﻿<?xml version='1.0' encoding='UTF-8'?>
<LVClass LVVersion="9008000">
	<Property Name="NI.Lib.ContainingLib" Type="Str">HGF_BaseClasses.lvlib</Property>
	<Property Name="NI.Lib.ContainingLibPath" Type="Str">../../HGF_BaseClasses.lvlib</Property>
	<Property Name="NI.Lib.Description" Type="Str">This is the HGF Base class defining some basic attributes that all child classes should inherit.

Author: H.Brand@gsi.de

History:
Revision 1.0.0.2: Jan 17, 2008 H.Brand@gsi.de; First release.

Copyright 2008 GSI

Gesellschaft für Schwerionenforschung mbH
Planckstr. 1, 64291 Darmstadt, Germany
Contact: H.Brand@gsi.de or D.Beck@gsi.de

This file is part of the HGF LVOOP base class library.

    HGF LVOOP base class library is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    HGF LVOOP base class library is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with HGF LVOOP base class library.  If not, see http://www.gnu.org/licenses/.
</Property>
	<Property Name="NI.Lib.HelpPath" Type="Str"></Property>
	<Property Name="NI.Lib.Icon" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*(!!!*Q(C=\&gt;5\&lt;BMR&amp;)8B%S.&amp;7P5'(#B&amp;SB2H#^K#NH!,.SH6JD'A,6RE"WJ3S9UW--8&gt;AL9A,U(_B[)&amp;#19C!]\$B4HC7(-Y*$^T[,(5SC@JI`;8SP$&lt;=LF&gt;QT"_J&amp;90JW@N,8M[[&lt;S^&gt;2V;`_'J@\`338_&gt;^.=R/JN`//F`M,T!`^LW#U8PZ&lt;X]X`,DYC&lt;^[XPWA]98%&lt;7I31WKR\^?\9O]S)O]S)O]S*-]S:-]S:-]S9-]S)-]S)-]S%VO=J/&lt;X/1G&lt;Q?ZS%5O=ED&amp;Z-6%R;$&amp;!-8.5&amp;3=#E`B+4S&amp;BUM6HM*4?!J0Y?%7&amp;:\#5XA+4_'BGQJ0Y3E]B;@Q-&amp;346$P)]21?BF@C34S**`%E(K:5YEE!S74*Q-EA-*1U*F]34_**0(R6YEE]C3@R*"[;F8A34_**0)G(,GV6MGH'ARQ0QSDQ"*\!%XA#$U-L]!3?Q".Y!A`4+@!%HA!24"A-$E&amp;"J_#'Y#,Q""Z_+0!%HM!4?!)04?U*26O:54-?Z(C-RXC-RXC-BS&amp;E0-:D0-:D0!QLYT%?YT%?YW%K'9`R')_"G%G:8G9QU^(=:!,DY&gt;.WC^N4SC:R/[3_?&gt;5XJ@JG5^^%[JN$`;'L0UTVB[3__/K,KLZ9[IOA`MOJI^5R[J/I&gt;RZPV)\TFLKBLKB,[I)[J][I5_JE\0K(&lt;^TN&gt;NJON^JM.FKN6FIOFVIM&amp;JL0ZZL.:JJ/JZJ-*M@8Q'?/YQPB`,VU`_6GPX\YPL`\?PVT`?NW@@`NWP`A@_E&lt;?$@K3K@DME;0_($ZV1!!!!!</Property>
	<Property Name="NI.Lib.Version" Type="Str">1.0.0.2</Property>
	<Property Name="NI.LVClass.ClassNameVisibleInProbe" Type="Bool">true</Property>
	<Property Name="NI.LVClass.CoreWirePen" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!6#0%.M&gt;8.U:8)_$1I]4G&amp;N:4Z1:7Y],UZB&lt;75_$1I]4H6N27RU=TYY0#^/&gt;7V&amp;&lt;(2T0AU+0&amp;5T-DY.#DR/97VF0E:P=G6H=G^V&lt;G1A1W^M&lt;X)],UZB&lt;75_$1I]6G&amp;M0D)W-D9V0#^797Q_$1I],V5T-DY.#DR6-T)_$1I]4G&amp;N:4Z#97.L:X*P&gt;7ZE)%.P&lt;'^S0#^/97VF0AU+0&amp;:B&lt;$YR.D=X.T)R.4QP6G&amp;M0AU+0#^6-T)_$1I]1WRV=X2F=DY.#DR/97VF0E:J&lt;'QA5'&amp;U&gt;'6S&lt;DQP4G&amp;N:4Y.#DR/&gt;7V&amp;&lt;(2T0DA],UZV&lt;56M&gt;(-_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A-$QP4G&amp;N:4Y.#DR797Q_-4-W0#^797Q_$1I],V5Y0AU+0&amp;5Y0AU+0%ZB&lt;75_5G^X)$%],UZB&lt;75_$1I]6G&amp;M0D%T.DQP6G&amp;M0AU+0#^6/$Y.#DR6/$Y.#DR/97VF0F*P&gt;S!S0#^/97VF0AU+0&amp;:B&lt;$YW/$QP6G&amp;M0AU+0#^6/$Y.#DR6/$Y.#DR/97VF0F*P&gt;S!T0#^/97VF0AU+0&amp;:B&lt;$YW/$QP6G&amp;M0AU+0#^6/$Y.#DR6/$Y.#DR/97VF0F*P&gt;S!U0#^/97VF0AU+0&amp;:B&lt;$YT.$QP6G&amp;M0AU+0#^6/$Y.#DR6/$Y.#DR/97VF0F*P&gt;S!V0#^/97VF0AU+0&amp;:B&lt;$YT.$QP6G&amp;M0AU+0#^6/$Y.#DR6/$Y.#DR/97VF0F*P&gt;S!W0#^/97VF0AU+0&amp;:B&lt;$YR.TQP6G&amp;M0AU+0#^6/$Y.#DR6/$Y.#DR/97VF0F*P&gt;S!X0#^/97VF0AU+0&amp;:B&lt;$YR.TQP6G&amp;M0AU+0#^6/$Y.#DQP1WRV=X2F=DY.#DR*-49_$1I]4G&amp;N:4Z8;72U;$QP4G&amp;N:4Y.#DR797Q_-4QP6G&amp;M0AU+0#^*-49_$1I]26=_$1I]4G&amp;N:4Z.&lt;W2F0#^/97VF0AU+0%.I&lt;WFD:4Z$&lt;X"Z0#^$;'^J9W5_$1I]1WBP;7.F0E^S0#^$;'^J9W5_$1I]1WBP;7.F0E6Y9WRV=WFW:3"0=DQP1WBP;7.F0AU+0%.I&lt;WFD:4Z#;81A1WRF98)],U.I&lt;WFD:4Y.#DR$;'^J9W5_4G^U)%.P=(E],U.I&lt;WFD:4Y.#DR$;'^J9W5_4G^U)%^S0#^$;'^J9W5_$1I]1WBP;7.F0EZP=C"&amp;?'.M&gt;8.J&gt;G5A4X)],U.I&lt;WFD:4Y.#DR$;'^J9W5_4G^U)%*J&gt;#"$&lt;'6B=DQP1WBP;7.F0AU+0&amp;:B&lt;$YQ0#^797Q_$1I],U680AU+0%6-0AU+0%ZB&lt;75_5X2Z&lt;'5],UZB&lt;75_$1I]1WBP;7.F0F.P&lt;'FE0#^$;'^J9W5_$1I]1WBP;7.F0E2B=WA],U.I&lt;WFD:4Y.#DR$;'^J9W5_2'^U0#^$;'^J9W5_$1I]1WBP;7.F0E2B=WAA2'^U0#^$;'^J9W5_$1I]1WBP;7.F0E2B=WAA2'^U)%2P&gt;$QP1WBP;7.F0AU+0&amp;:B&lt;$YQ0#^797Q_$1I],U6-0AU+0%6-0AU+0%ZB&lt;75_2GFM&lt;#"3&gt;7RF0#^/97VF0AU+0%.I&lt;WFD:4Z&amp;&gt;G6O)%^E:$QP1WBP;7.F0AU+0%.I&lt;WFD:4Z8;7ZE;7ZH0#^$;'^J9W5_$1I]6G&amp;M0D!],V:B&lt;$Y.#DQP25Q_$1I]25Q_$1I]4G&amp;N:4Z&amp;&lt;G1A1W&amp;Q=TQP4G&amp;N:4Y.#DR$;'^J9W5_2'6G986M&gt;$QP1WBP;7.F0AU+0%.I&lt;WFD:4Z'&lt;'&amp;U0#^$;'^J9W5_$1I]6G&amp;M0D!],V:B&lt;$Y.#DQP25Q_$1I],U.M&gt;8.U:8)_$1I!!!!!</Property>
	<Property Name="NI.LVClass.EdgeWirePen" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!6#0%.M&gt;8.U:8)_$1I]4G&amp;N:4Z1:7Y],UZB&lt;75_$1I]4H6N27RU=TYY0#^/&gt;7V&amp;&lt;(2T0AU+0&amp;5T-DY.#DR/97VF0E:P=G6H=G^V&lt;G1A1W^M&lt;X)],UZB&lt;75_$1I]6G&amp;M0D)W-D9V0#^797Q_$1I],V5T-DY.#DR6-T)_$1I]4G&amp;N:4Z#97.L:X*P&gt;7ZE)%.P&lt;'^S0#^/97VF0AU+0&amp;:B&lt;$YR.D=X.T)R.4QP6G&amp;M0AU+0#^6-T)_$1I]1WRV=X2F=DY.#DR/97VF0E:J&lt;'QA5'&amp;U&gt;'6S&lt;DQP4G&amp;N:4Y.#DR/&gt;7V&amp;&lt;(2T0DA],UZV&lt;56M&gt;(-_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A-$QP4G&amp;N:4Y.#DR797Q_-4=],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A-4QP4G&amp;N:4Y.#DR797Q_-4=],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A-DQP4G&amp;N:4Y.#DR797Q_-T1],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A-TQP4G&amp;N:4Y.#DR797Q_-T1],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A.$QP4G&amp;N:4Y.#DR797Q_.DA],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A.4QP4G&amp;N:4Y.#DR797Q_.DA],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A.DQP4G&amp;N:4Y.#DR797Q_-4-W0#^797Q_$1I],V5Y0AU+0&amp;5Y0AU+0%ZB&lt;75_5G^X)$=],UZB&lt;75_$1I]6G&amp;M0D%T.DQP6G&amp;M0AU+0#^6/$Y.#DQP1WRV=X2F=DY.#DR*-49_$1I]4G&amp;N:4Z8;72U;$QP4G&amp;N:4Y.#DR797Q_-TQP6G&amp;M0AU+0#^*-49_$1I]26=_$1I]4G&amp;N:4Z.&lt;W2F0#^/97VF0AU+0%.I&lt;WFD:4Z$&lt;X"Z0#^$;'^J9W5_$1I]1WBP;7.F0E^S0#^$;'^J9W5_$1I]1WBP;7.F0E6Y9WRV=WFW:3"0=DQP1WBP;7.F0AU+0%.I&lt;WFD:4Z#;81A1WRF98)],U.I&lt;WFD:4Y.#DR$;'^J9W5_4G^U)%.P=(E],U.I&lt;WFD:4Y.#DR$;'^J9W5_4G^U)%^S0#^$;'^J9W5_$1I]1WBP;7.F0EZP=C"&amp;?'.M&gt;8.J&gt;G5A4X)],U.I&lt;WFD:4Y.#DR$;'^J9W5_4G^U)%*J&gt;#"$&lt;'6B=DQP1WBP;7.F0AU+0&amp;:B&lt;$YQ0#^797Q_$1I],U680AU+0%6-0AU+0%ZB&lt;75_5X2Z&lt;'5],UZB&lt;75_$1I]1WBP;7.F0F.P&lt;'FE0#^$;'^J9W5_$1I]1WBP;7.F0E2B=WA],U.I&lt;WFD:4Y.#DR$;'^J9W5_2'^U0#^$;'^J9W5_$1I]1WBP;7.F0E2B=WAA2'^U0#^$;'^J9W5_$1I]1WBP;7.F0E2B=WAA2'^U)%2P&gt;$QP1WBP;7.F0AU+0&amp;:B&lt;$YQ0#^797Q_$1I],U6-0AU+0%6-0AU+0%ZB&lt;75_2GFM&lt;#"3&gt;7RF0#^/97VF0AU+0%.I&lt;WFD:4Z&amp;&gt;G6O)%^E:$QP1WBP;7.F0AU+0%.I&lt;WFD:4Z8;7ZE;7ZH0#^$;'^J9W5_$1I]6G&amp;M0D!],V:B&lt;$Y.#DQP25Q_$1I]25Q_$1I]4G&amp;N:4Z&amp;&lt;G1A1W&amp;Q=TQP4G&amp;N:4Y.#DR$;'^J9W5_2'6G986M&gt;$QP1WBP;7.F0AU+0%.I&lt;WFD:4Z'&lt;'&amp;U0#^$;'^J9W5_$1I]6G&amp;M0D!],V:B&lt;$Y.#DQP25Q_$1I],U.M&gt;8.U:8)_$1I!!!!!</Property>
	<Property Name="NI.LVClass.FlattenedPrivateDataCTL" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!"5.5F.31QU+!!.-6E.$4%*76Q!!%-A!!!2&amp;!!!!)!!!%+A!!!!L!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)13%&gt;'8U*B=W5O&lt;(:D&lt;'&amp;T=Q!!!!"Y#1#!!!!Q!!!)!!!!!!!!"!!$!$Q!P!!@1)!#!!!!!!%!!1!'`````Q!!!!!!!!!!!!!!!/&amp;04NK&lt;?-2.L];9_M_]:U5!!!!-!!!!%!!!!!$'R-@0*,H34ZS&gt;WK7+=3I5V"W-W9]!MA4JA!G9\0B#@A!!1!!!!!!!!!!!%!!!!!!!!!!!!!!!!!!!!!!!!!"@!!&amp;-6E.$-UB(2F^#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2U:@1G&amp;T:3ZM&gt;G.M98.T/EB(2F^#98.F,G.U&lt;!!!!!!!!1!#6EF-1A!!!!!!!&amp;"53$!!!!!&amp;!!%!!1!!!!!#!!-!!!!!!A!"!!!!!!!1!!9!!B!!%!%1!"!%-!!1!!!!!$Q!!!%1?*RD9-!%`Y%!3$%S-$#$O#TIYP_B!)N7CA'SO&gt;DM)-Z?2K!;JC]-5!^!!$-K&amp;QD9M/A%!.LH(@-!!!"#!!&amp;73524-UB(2F^#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2U:@1G&amp;T:3ZM&gt;G.M98.T/EB(2F^#98.F,G.U&lt;!!!!!!!!!!$!!!!!!"Y!!!!N(C==W2A9-AUND#L9%#!Z0S56"#^!)B@-]4(256'RR[?%.K&gt;I])2("A5&amp;L[$%3C"+&gt;R&gt;SL"$#SD4[;;R1QF-/_RQ".-OI3^!ZP7GK,$!N'5!_1?"ZI#-_A]%)(F'"G9'@Y:QBHAENTD\O\AC==&amp;O!A!U13&gt;:!!!!$1E"A"%!!!5Z,D!O-1!!!!!!!!"@!!!!7V2I;8-A;8-A&gt;'BF)%B(2C"#98.F)'.M98.T)'2F:GFO;7ZH)(.P&lt;75A9G&amp;T;7-A982U=GFC&gt;82F=S"B&lt;'QA9WBJ&lt;'1A9WRB=X.F=S"T;'^V&lt;'1A;7ZI:8*J&gt;#Y!!!!!A0```````````````\9D(`_V\W``B3==G\7P;L7W,RQT`````````````````````Y!!!!'!!0]"A!@`!9!@`A'!@`Y"A@`_!90]!!'(]0Y"B]0]!9_0`!'0(`Q"DT]!!9Y]@!'/?0Q"BHH]!9"TY!'!-]!"A!/!!9!!!!(`````!!!%!0```````````````````````````````````````````]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)``]!S-A!S-A!!!$)!!!!S-A!!!$)S-D)S-D)S-D)S-D``Q$)S!$)!-D)S-A!S-D)S!$)S!$)S-D)S-D)S-D)S0``!!!!!-A!S!!!S!!!S-D)!!!!S-D)!!$)!!$)S!$)``]!S-A!S!$)S!$)!-D)S-A!S-A!S!$)!-A!S-A!S!$``Q$)S!$)S!!!!-A!S-D)S!!!!-D)S!!!!!$)S!!!S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0````````````````````````````````````````````]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!!!!!!!!!-D)S-D)S-D)!!!!!!!!!0``!!!!!!!!!!!!!!!!S-D)S-D)S-D)S-A!!!!!!!!!``]!!!!!!!!!!!!!S-D)S-D)S-D)S-D)!!!!!!!!!!$``Q!!!!!!!!!!S-D)S-D)S-D)S-D)S-A!!!!!!!!!!0``!!!!!!!!S-D)S-D)S-D)S-D)S-D)S!!!!!!!!!!!``]!!!!!!-D)S-D)S-D)!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!$)S-D)S-D)!!!!!-D)S-D)S-A!!!!!!!!!!0``!!!!!-D)S-D)!!!!!-D)S-D)S-D)!!!!!!!!!!!!``]!!!$)S-D)S!!!!-D)S-D)S-D)S-A!!!!!!!!!!!$``Q!!!-D)S-A!!!$)S-D)S-D)S-D)S!!!!!!!!!!!!0``!!!!S-D)S!!!S-D)S-D)!!!!!!!!!!!!!!!!!!!!``]!!!$)S-A!!!$)S-D)!!!!S-D)S-A!!!!!!!!!!!$``Q!!!-D)S!!!S-D)S!!!!-D)S-D)S!!!!!!!!!!!!0``!!!!!-D)!!$)S-D)!!$)S-D)S-D)!!!!!!!!!!!!``]!!!!!!!!!!-D)S!!!S-D)S-A!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!-D)!!$)S-D)!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!!!!!!-D)S!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$```````````````````````````````````````````]!!!!#!!%!!!!!!%)!!5:13&amp;!T3%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC/EB(2F^#98.F,GRW9WRB=X-[3%&gt;'8U*B=W5O9X2M!!!!!!!!!!-!!!!!!H9!!!41?*SNF-^LUW!9RZ_X2HF&lt;((X&lt;4&lt;@C2ON)VS%72.$.YI`BXAK4%3&lt;&lt;Q&amp;M.JKZ#M&gt;*WYGG\Z.,#4I5?F"U%[5HQU).8'&lt;X&amp;QUY?(+TM0`!S6&amp;Q;HT&gt;&gt;EK[4?D'(%*,X]XT@0-_(&amp;U$[QM:](&gt;AQA&lt;"$@&amp;AU);!:"+#6J("]M68S']B)B*AQ2V@:HK^$REUYLRF4^"KPQ(&gt;=;LWT%J#W&gt;NA",DX()FAJ9%*1-U:$$_5WET_/SZ7T4MEA8'*&lt;J/.\,%&gt;`U#W^A'GA4YN\+%E[10BF3&gt;)HF^1876U7&lt;`V*'L&amp;,_EVAX"AKSOU%6M4IH7\*+N4AL6-3M/1U.*N.$QJVI3F\'\/#K3(V(KI$G$!X*EJS_[L.",J-&amp;:HD("\NV-4?"&gt;30$H/$)9L=;_?8;UY7DZJT@_6S*IT)\@MU1A_U&lt;W4IE@Y*#*"7BFL\VD\S(U++G)+^.IS$C+=)7]&lt;H:2/O[)&lt;P#5ACSY&gt;:;ZAFRC!Z9\C.9S!0\$(Y?97".Y@K0_&lt;!J&gt;&lt;ER(R_P64/&amp;G/&amp;:\'H?&lt;65CLUM0H_FFL-R43WLJS&gt;UBRP_'@(X)MS7!Y:"!B6SP&gt;UO1+02Q!&lt;AX50P)DIKNVUOC+7TE(=\LHG&gt;%[F?Z_ZBZ`D0F482P8D+:QM,HKL85&gt;51[^`.#66P`(^6&lt;[*"'`WK;K$!_A$N:LJ1D[I+5BH1"D#TS'S?5&amp;8"H)S4-UD67[&gt;66:QM6^6[P&gt;[P;MJ663+EK[K_;RV:2SAM3CD"%O2M9='P^/S=\N(F?/+-T#U;[@P!UFBZUY1,@$\]G3U)V_E#4&lt;.N(#%?0"@J.DVM@850GN;C?TTJOV!CP_1X54LW"YJ&lt;:0%!!!!!!!1!!!!A!!!!!!!!!!!!!!!!!!!!1A!"1E2)5$.)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)[3%&gt;'8U*B=W5O&lt;(:D&lt;'&amp;T=TJ)2U:@1G&amp;T:3ZD&gt;'Q!!!!!!!!!!Q!!!!!!;!!!!(BYH'.A9#A2E'$[RV$XFY&amp;*Y#O1)@W8A6H1D`%X!Q/HH]"B)-UI)!E5FPX,Q#[I$2&lt;70K,,Q1!&amp;KGS-+F&lt;-(*)=BQ5ZQ*)=,2I-````6SFCZ0B[Z"J=X2%@/&amp;.FFDS("!#F_"H_!!!!"!!!!!=!!!'5!!!!"A!!!"J-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;597*0=G2F=AE!A!!!!!!#!!5!"Q!!$!"!!!(`````!!!!!1!"!!!!!!!!!!!!!!!&lt;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B6'FN:8.U97VQ#1#!!!!!!!%!"1!(!!!"!!$&amp;CBOW!!!!!!!!!#:-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;-98.U18"Q&lt;'FF:&amp;2J&lt;76T&gt;'&amp;N=!E!A!!!!!!"!!5!"Q!!!1!!R9I&lt;NA!!!!!!!!!;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B6(FQ:52F=W-*!)!!!!!!!1!)!$$`````!!%!!!!!!!Y!!!!"!!9!5!!!!!%!!!!!!!!!!!!?4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B2':M&gt;%2B&gt;'&amp;4;8JF#1#!!!!!!!%!"1!$!!!"!!!!!!!!!!!!!!!!!#&amp;@&lt;GF@4'&amp;T&gt;%NO&lt;X&gt;O4X&gt;O;7ZH4&amp;:$&lt;'&amp;T=U.M&gt;8.U:8)*!)!!!!!!!1!)!$$`````!!%!!!!!!!Y!!!!"!!9!5!!!!!%!!!!!!!!!!!!%!!)!#!!!!!1!!!"!!!!!7!!!!!%!!!!%!!!!"]7(PN9!!!!!!!!!!!!!!"!!!!!(R9?_VA!!!"=!!!!!!!!!%!!!!!H&amp;CBP]!!!!,A!!!!!!!!!"!!!!#=&gt;&amp;4)-!!!"A!!!!!!!!!"!!!!"X!!!!"5*S97ZE!!!!!TAO.1!!!!-Y,D9!!!!&amp;1H*B&lt;G1!!!!$/#YV!!!!!TAO.A!!!!6#=G&amp;O:!!!!#64&lt;WVF)'&amp;U&gt;(*J9H6U;76T)'VP&gt;G6E)(2P)%B(2F^'97.U&lt;X*Z!!!!"5*S97ZE!!!!!TAO.A!!!!-Z,D!!!!!!+!!!!!)!!!5!!!!!#1!!!!!!!!!%!5%#`1*(")-!!!!!!!!!!!!!!!9!!!#!!!!!!!%!!!!!!!!!!!!!!!!!!!#B'J93!!!!!$)$/A*6616"!%Y!#1!!!!)!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#LKCI_K[IK0KOK+D[LKCI_!!!!!$)$/A)!!!!`!!!!!!!!!!!!!!)P!!!$=XC=D6,,&gt;B*"%,UY$']33-"IS!-V;HR&amp;`9-ZA9/S-/%%V+5/X4UZ=UYT05\XZ)!LVX[1@_!(O8&gt;B.10CUFX6P&lt;?K&lt;V=6A.@A_08T?_=(!+@^^MXAU\GP25`[7AN^*G^E/'WM55K:*7J`!79E4LU2=.C4K49C[;KAO^2UYS3]]9XI=N`YK)!"O&gt;`)Q95$3DHMU\&gt;1QG?+;I3-+(/1T[1Y*7H:+])*Z$6+XD&gt;(8:E-%#J!AZZU5+4KMJ0S!#@`9]&amp;K("\Q674G[UD*&gt;34G"DPEJ%!OKO3KDCVM9^MDHZSJ9=4&amp;(+B["&lt;BBX&amp;-2GJ[,KFZ%L"`K70I,ELII5Z@%@[]&amp;*[G,@#"^!^3^(!J-22@JT#&lt;EHP$L`PBSEUT?$;G#:M$V_#OQ3]5VTN8(*$3CJ\A!/A3V#,I1AD4J^-.Q&lt;0T%J$%S+[%GDS(TD5K76EKB(D.@_IHNZK#GYD[.YD))N$#WR%(6`)0M%&gt;!5=]%M.D,*#FY;&amp;.,UL;U[N3US&amp;3_OR*@F`VSJ[!H;$7UW%#L$IHYYUZEHKRUFCAXZ('U#NCQQ3.4MSE177[IKMV!T/;!B;*!.&amp;YUU3GG#AV"+E:QPD-DM6H1[H3RC9??'@=`?4L\";/VKVK/W[Z]&gt;:-T/BJGI.8?5=;U.:]WM79_W@YAG8=%O7GDD.P:Q"X?RDQY/C$H#-&lt;KYB`NYA"-]R#-]JFN^AK&gt;YBO&gt;YM&lt;LM(-\IEI(S-H&lt;JHBJYC6&gt;U5^5`DS@'_Q!!!!"@!!%!!A!$!!1!!!")!!U%!!!!!!U!U!#Z!!!!4Q!."!!!!!!.!.!!O1!!!&amp;9!$11!!!!!$1$1!,E!!!"&gt;A!#%!)!!!!U!U!#Z"F2B;'^N91:597BP&lt;7%'6'&amp;I&lt;WVB!4!!5F.31QU+!!.-6E.$4%*76Q!!%-A!!!2&amp;!!!!)!!!%+A!!!!!!!!!!!!!!#!!!!!U!!!%/!!!!"^-35*/!!!!!!!!!92-6F.3!!!!!!!!!:B36&amp;.(!!!!!!!!!;R-38:J!!!!!!!!!="$4UZ1!!!!!!!!!&gt;2544AQ!!!!!!!!!?B%2E24!!!!!!!!!@R-372T!!!!!!!!!B"735.%!!!!!!!!!C2W:8*T!!!!!!!!!DB46&amp;*(!!!!!!!!!ER*1U^/!!!!!!!!!G"J9WQY!!!!!!!!!H2$5%-S!!!!!!!!!IB-37:Q!!!!!!!!!JR'5%BC!!!!!!!!!L"'5&amp;.&amp;!!!!!!!!!M2*5&amp;.3!!!!!!!!!NB$4F.5!!!!!!!!!OR-5%F/!!!!!!!!!Q"-37*E!!!!!!!!!R2#2%BC!!!!!!!!!SB#2&amp;.&amp;!!!!!!!!!TR73624!!!!!!!!!V"%6%B1!!!!!!!!!W2.65F%!!!!!!!!!XB)1EF/!!!!!!!!!YR)1F6'!!!!!!!!![")36.5!!!!!!!!!\215F1A!!!!!!!!!]B71V21!!!!!!!!!^R'6%&amp;#!!!!!!!!!`!!!!!!`````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$!!!!!!!!!!!0````]!!!!!!!!!L!!!!!!!!!!!`````Q!!!!!!!!$!!!!!!!!!!!$`````!!!!!!!!!31!!!!!!!!!!0````]!!!!!!!!",!!!!!!!!!!!`````Q!!!!!!!!&amp;!!!!!!!!!!!$`````!!!!!!!!!9!!!!!!!!!!!0````]!!!!!!!!"S!!!!!!!!!!%`````Q!!!!!!!!*%!!!!!!!!!!$`````!!!!!!!!!FA!!!!!!!!!!0````]!!!!!!!!#P!!!!!!!!!!!`````Q!!!!!!!!.!!!!!!!!!!!$`````!!!!!!!!"U1!!!!!!!!!!0````]!!!!!!!!(4!!!!!!!!!!!`````Q!!!!!!!!?5!!!!!!!!!!$`````!!!!!!!!#B!!!!!!!!!!!0````]!!!!!!!!+'!!!!!!!!!!!`````Q!!!!!!!!I=!!!!!!!!!!$`````!!!!!!!!#C!!!!!!!!!!!0````]!!!!!!!!+*!!!!!!!!!!!`````Q!!!!!!!!JM!!!!!!!!!!$`````!!!!!!!!#NA!!!!!!!!!!0````]!!!!!!!!+Y!!!!!!!!!!!`````Q!!!!!!!!RY!!!!!!!!!!$`````!!!!!!!!$)!!!!!!!!!!!0````]!!!!!!!!-C!!!!!!!!!!!`````Q!!!!!!!!TE!!!!!!!!!!$`````!!!!!!!!$7!!!!!!!!!!!0````]!!!!!!!!.D!!!!!!!!!!!`````Q!!!!!!!!Y1!!!!!!!!!)$`````!!!!!!!!%%1!!!!!$%B(2F^#98.F,G.U&lt;!!!!!!</Property>
	<Property Name="NI.LVClass.Geneology" Type="Xml"><String>

<Name></Name>

<Val>!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)13%&gt;'8U*B=W5O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!!!!)!!%!!!!!!!!"!!!!!1!'!&amp;!!!!!"!!!!!!!!!!!!!!%/4'&amp;C6EF&amp;6S"09GJF9X1!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!"``]!!!!"!!!!!!!"!1!!!!)!&amp;%!Q`````QN09GJF9X1A4G&amp;N:1"1!0($M[\5!!!!!B")2U:@1G&amp;T:3ZM&gt;G.M98.T$%B(2F^#98.F,G.U&lt;!!K1&amp;!!!1!!(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!!1!!!!(`````!!!!!!!!!!!!!!%/4'&amp;C6EF&amp;6S"09GJF9X1!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!"``]!!!!"!!!!!!!#!1!!!!)!&amp;%!Q`````QN09GJF9X1A4G&amp;N:1"1!0($M[\5!!!!!B")2U:@1G&amp;T:3ZM&gt;G.M98.T$%B(2F^#98.F,G.U&lt;!!K1&amp;!!!1!!(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!!1!!!!(````_!!!!!!!!!!!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%UB(2F^'97.U&lt;X*Z,GRW9WRB=X.16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!"!!!!!!!"!!!!!!!$!1!!!!1!&amp;%!Q`````QJP9GJF9X2/97VF!!!91#%39X*F982F:%:S&lt;WV'97.U&lt;X*Z!!!31#%-;7ZJ&gt;'FB&lt;'F[:71`!!"5!0($OZ*V!!!!!B")2U:@1G&amp;T:3ZM&gt;G.M98.T$%B(2F^#98.F,G.U&lt;!!O1&amp;!!!Q!!!!%!!BV$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!-!!!!$!!!!!0``````````!!!!!!!!!!!!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)43%&gt;'8U:B9X2P=HEO&lt;(:D&lt;'&amp;T=V"53$!!!!!!!!!!!!!)5)!#!!!!!!%!!!!!!!%!!!!!!!1"!!!!"!!51$$`````#G^C;G6D&gt;%ZB&lt;75!!"B!)2*D=G6B&gt;'6E2H*P&lt;5:B9X2P=HE!!"*!)1RJ&lt;GFU;7&amp;M;8JF:$]!!&amp;1!]=/\EH5!!!!#%%B(2F^#98.F,GRW9WRB=X--3%&gt;'8U*B=W5O9X2M!#Z!5!!$!!!!!1!#(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!!Q!!!!(````_!!!!!!!!!!!!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)43%&gt;'8U:B9X2P=HEO&lt;(:D&lt;'&amp;T=V"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!!!!!!%!!!!!!!!!!!!!"!!51$$`````#G^C;G6D&gt;%ZB&lt;75!!"B!)2*D=G6B&gt;'6E2H*P&lt;5:B9X2P=HE!!"*!)1RJ&lt;GFU;7&amp;M;8JF:$]!!&amp;1!]=/\EH5!!!!#%%B(2F^#98.F,GRW9WRB=X--3%&gt;'8U*B=W5O9X2M!#Z!5!!$!!!!!1!#(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!!Q!!!!(````_!!!!!!!!!!!!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)43%&gt;'8U:B9X2P=HEO&lt;(:D&lt;'&amp;T=V"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!!!!!!%!!!!!!!%!!!!!!Q!51$$`````#G^C;G6D&gt;%ZB&lt;75!!""!)1NJ&lt;GFU;7&amp;M;8JF:!"I!0($\&amp;(%!!!!!R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)13%&gt;'8U*B=W5O&lt;(:D&lt;'&amp;T=QR)2U:@1G&amp;T:3ZD&gt;'Q!,%"1!!)!!!!"(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!!A!!!!)!!!!!!!!!!A!!!!!!!!!!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B.)2U:@2G&amp;D&gt;'^S?3ZM&gt;G.M98.T5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!!!!!!!1!!!!!!!A!!!!!"!'1!]=7+'\9!!!!$&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B")2U:@1G&amp;T:3ZM&gt;G.M98.T$%B(2F^#98.F,G.U&lt;!!I1&amp;!!!"V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!!!!!!!!!!!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)43%&gt;'8U:B9X2P=HEO&lt;(:D&lt;'&amp;T=V"53$!!!!!!!!!!!!!)9)!"!!!!!!!!!!!!!1!!!"")2U:@1G&amp;T:3ZM&gt;G.M98.T</Val>

</String>

</Property>
	<Property Name="NI.LVClass.IsTransferClass" Type="Bool">false</Property>
	<Property Name="NI.LVClass.ParentClassLinkInfo" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!"=!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)43%&gt;'8U:B9X2P=HEO&lt;(:D&lt;'&amp;T=V"53$!!!!!G!!%!"!!!#UB(2F^'97.U&lt;X*Z%UB(2F^'97.U&lt;X*Z,GRW9WRB=X-!!!!!</Property>
	<Item Name="HGF_Base.ctl" Type="Class Private Data" URL="HGF_Base.ctl">
		<Property Name="NI.LibItem.Scope" Type="Int">2</Property>
	</Item>
	<Item Name="protected" Type="Folder">
		<Property Name="NI.LibItem.Scope" Type="Int">3</Property>
		<Item Name="initialize.vi" Type="VI" URL="../initialize.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!)&lt;!!!!%!!]1(!!(A!!+"6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)13%&gt;'8U*B=W5O&lt;(:D&lt;'&amp;T=Q!!#%B(2F^#98.F!!!%!!!!'%"4%GFO;82J97RJ?G&amp;U;7^O2'&amp;U91!!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!Q!%!!54:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1!71$$`````$'*J&lt;G&amp;S?6.U=GFO:Q!!#5!"!!**/!!!&amp;E"!!!(`````!!A)34AA18*S98E!!":!)2"Q=G6Q:7ZE5WF[:4]A+&amp;1J!!"L1"9!!RFC;7=N:7ZE;7&amp;O,#"O:82X&lt;X*L)'^S:'6S%GZB&gt;'FW:3QA;'^T&gt;#"P=G2F=AVM;82U&lt;'5N:7ZE;7&amp;O!!!H9HFU:5^S:'6S)#AQ/G*J:SVF&lt;G2J97YM)'ZF&gt;(&gt;P=GMA&lt;X*E:8)J!%"!=!!?!!!I&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B")2U:@1G&amp;T:3ZM&gt;G.M98.T!!!-:(6Q)%B(2F^#98.F!!!-1#%':G^V&lt;G1`!!!71&amp;!!!Q!$!!1!"1FF=H*P=C"P&gt;81!8!$Q!"1!!!!"!!%!!A!"!!9!!1!(!!E!#A!"!!M!!1!"!!Q!!1!"!!U!!1!/!Q!"%*)!!!!!!!I!!!!+!!!!!A!#!!)!!!!#!!!!!!#.!!!!!!!*!!!!$15!!!!"!!]!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1117782544</Property>
		</Item>
	</Item>
	<Item Name="HGF_Base.appendData2Variant.vi" Type="VI" URL="../HGF_Base.appendData2Variant.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!$F!!!!#1!/1&amp;-);7ZJ&gt;%2B&gt;'%!!!1!!!!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!#!!-!"".F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!"*!5QRE&gt;8!A;7ZJ&gt;%2B&gt;'%!!":!5!!$!!)!!Q!%#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!1!"!!%!"1!"!!%!!1!"!!%!!1!"!!%!"A!"!!%!!1!"!!=#!!%1#!!!!!!!!!!!!!A!!!!!!!!!!!!!!!!!!!!!!!U!!!!!!!!!!!!."1!!!!%!#!!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">1073741824</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1107821056</Property>
	</Item>
</LVClass>
