﻿<?xml version='1.0' encoding='UTF-8'?>
<LVClass LVVersion="9008000">
	<Property Name="NI.Lib.ContainingLib" Type="Str">HGF_BaseClasses.lvlib</Property>
	<Property Name="NI.Lib.ContainingLibPath" Type="Str">../../HGF_BaseClasses.lvlib</Property>
	<Property Name="NI.Lib.Description" Type="Str">This is the HGF_Composite class that belongs to the Composite pattern.

Child classes must override its Component's dynamic dispatch VIs and call its Components  override methods.

Author: H.Brand@gsi.de

History:
Revision 1.0.0.1: Jan 17, 2008 H.Brand@gsi.de; First release.

Copyright 2008 GSI

Gesellschaft für Schwerionenforschung mbH
Planckstr. 1, 64291 Darmstadt, Germany
Contact: H.Brand@gsi.de or D.Beck@gsi.de

This file is part of the HGF LVOOP base class library.

    HGF LVOOP base class library is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    HGF LVOOP base class library is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with HGF LVOOP base class library.  If not, see http://www.gnu.org/licenses/.</Property>
	<Property Name="NI.Lib.HelpPath" Type="Str"></Property>
	<Property Name="NI.Lib.Icon" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!)_!!!*Q(C=\&gt;5^&lt;F."&amp;-8R![+A^1[1NX!71/-N?!OX3"_ZB.*&lt;O-I/X#)K&amp;\15N[@S&amp;NR'#IL-`QV84\;%=#3)I-C]D$`/@0U]&lt;`1CD@*7?K04N@,VN_6*\2I@V?^T]/4WU53G+:^?.(?Z&lt;$^`U\HPZ^@,&lt;L^OH_?`'0](P`^+U5NZ+@_W@,R[3*`^T,\3^##C&amp;D7J1&lt;7GJ5Z&amp;8O2&amp;8O2&amp;8O2*HO2*HO2*HO2"(O2"(O2"(O1G.\H*47ZSEY_,8/1C&amp;TGE9P&amp;CI7,39I+C-R16,Y7H]"3?QM.8&amp;:\#5XA+4_'BCQJ0Y3E]B;@Q-%S&amp;J`!5HM*4?*BK3'J=Z(A+$^-L]33?R*.Y%A^,+P%EA'3R:/*E%BB+'J-0C3@R*"Y_+P%EHM34?")0T5I]C3@R**\%QZ#R+TEUUU7/BWE5?!*0Y!E]A9?J&amp;8A#4_!*0)'(Z22Y!E_!#"9-*I?A9&amp;$1)@A3?!)0&lt;QI]A3@Q"*\!1^/Y1T&amp;W:N*-&amp;TE?YT%?YT%?YW%+'9`R')`R'!`4SHC-RXC-RXB93M:D0-:D)':2FJ?:T!QUH5RA00S.U_*RFX*)0#[J$[`[5+I0G`I1K1_(_K;L&lt;[&lt;[*KEX8\WJ[MV3&lt;Y,[R[H2;IR[%@8AK;//P"[I?_K/OK6OK'PKCLKE,K;B@\HD]8D5Y8$1@L`8&lt;L@4&gt;LP6:L02?LX7;L83=LH59L'9(Q0PO/9(QO6T[@\&lt;^V%@0NV^?0B]]_8R^O&lt;U?(PX`JH`F`Y(TU;^VPG]\.%0\M],9Q!!!!!</Property>
	<Property Name="NI.Lib.Version" Type="Str">1.0.0.0</Property>
	<Property Name="NI.LVClass.ClassNameVisibleInProbe" Type="Bool">true</Property>
	<Property Name="NI.LVClass.FlattenedPrivateDataCTL" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!"OG5F.31QU+!!.-6E.$4%*76Q!!&amp;VQ!!!2+!!!!)!!!&amp;TQ!!!!Q!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)63%&gt;'8U.P&lt;8"P=WFU:3ZM&gt;G.M98.T!!!!?!E!A!!!-!!!#!!!!!!!!!1!!Q!]!,Q!(U#!!A!!!!!"!!%!"P````]!!!!!!!!!!!!!!!!U/#&gt;\@6)&gt;2;22V1,DC9!U!!!!$!!!!"!!!!!!&gt;#YE+^27=ES%F30-:]Y'N^1&gt;D.G0!,)%[9!*G/TY1HY!!%!!!!!!!!!!!"!!!!!!!!!!!!!!!!!!!!!!!!!!WQ!"4&amp;:$1TV)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)[3%&gt;'8U.P&lt;8"P=WFU:3ZM&gt;G.M98.T/EB(2F^$&lt;WVQ&lt;X.J&gt;'5O9X2M!!!!!!!#!!*735R#!!!!!&amp;"53$!!!!!&amp;!!%!!1!!!!!#!!*736"*!!!!!!)63%&gt;'8U.P&lt;8"P&lt;G6O&gt;#ZM&gt;G.M98.T!A=!!&amp;"53$!!!!!L!!%!"1!!!!V)2U:@1W^N='^O:7ZU&amp;5B(2F^$&lt;WVQ&lt;WZF&lt;H1O&lt;(:D&lt;'&amp;T=Q!!!!-!!!!!!1!!!!!!!!!"!!!!!!9!!!!!!!!!!Q!!!!!#!!%!!!!!!"I!#Q!#%!!1!2!!!!1A!"!!-!!!#!!)!!A1!!!!!!!!&lt;Q!!!7BYH'.AQ!4`A1")-4)Q-$=!;4:U]@^1A%5LR1$:8'RW%'EP)SZ;6^4$X3X?+&lt;%YV4EHM&lt;AYN6APJSQH-QEM[JS@7Z#@FZJ8!B2,"MFC=2Y$!^-4)-U-R#Q1);9010Q$72%`F.:#%A-!??UQL1!!!!"-!!&amp;7352405B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2U:@1W^N='^T;82F,GRW9WRB=X-[3%&gt;'8U.P&lt;8"P=WFU:3ZD&gt;'Q!!!!!!!!!!Q!!!;Y!!!,M?*S&amp;5MV+QU!1HK9*D3!IAJY]3=#+&amp;U%1212&amp;6`!A65PL(WJ""17RF[YHIY==:&amp;G%X(Q)TU*/AB2;@1(V!1KW*)=?)B1J87@42FO1OD#:PW^G-N^O2A%YH:S?OE-&gt;HM0MU&lt;(5\RBTY7"`:XNX,W_H_*GB*^=XUJM]:RD]UIB80B(U0!T1D"+&gt;E4IHP9T5/"IQ*XPEBDBI+BK-6,7[%)*0-/K\M3,R::IDNA65/8#9)8ZO`*&lt;YD*24FGK5";W&gt;^'"7U0[S2.U?'@V.O&amp;&lt;*&gt;N&lt;(@A:Z;VRW+'V6&amp;N#XORZ"05'L97_^W5JRBSR363XCK7+V:*EFO(ZT:#&lt;AYC6PCQ=\!L#:,D=;1G"&gt;&lt;R?30PYHC1Y7C3?.2`FJ5?0W=7!&amp;K[$S;7&lt;[T04;&gt;E637&gt;\+9WL7^-UIZM&gt;-\Z&gt;5U[_M`,NZ]S44H&lt;M\E9$=9&amp;M[CN.R3M)3=0VKG6Z(6PJ5#S)B,5D)A!A)U@]AB)+41$2&lt;DDMD]J[7ZZW-)P63+PQ(.3S\2\_/Y"C+D[!ISB@+$=I4RO25H#2E813C=+Z=+&amp;&gt;N4RA7%UOET1X?]D@,-0PH!!!!!!!.#1'!%1!!"4EO-#YR!!!!!!!!!%I!!!"'6'BJ=S"J=S"U;'5A3%&gt;'8U.P&lt;8"P=WFU:3"D&lt;'&amp;T=S"U;'&amp;U)'*F&lt;'^O:X-A&gt;']A&gt;'BF)%.P&lt;8"P=WFU:3"Q982U:8*O,A!!!!!!A0````````````````@8_``XV`P`_L/&lt;@`KV;L`^&gt;7L``87&lt;0````````````````Y!7!!'!99!"A9"A!99!'!'%!"A"CQ"U!9D"R!')NW1"C=\U!9PJ^!',_@1"C`HU!9PJ^!'0S0A"BIBA!9(*A!'!@A!"A!!!!9!!!!(`````!!!%!0```````````````````````````````````````````]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)S-A!S-D)S-A!S!$)S-D)S-D)S!$)S-D)S-D)S-D``]D)S!$)S-D)S!$)!-D)S-D)S-D)!-D)S-D)S-D)S0``S-D)S!$)!-A!S-A!!-D)S!!!S-A!S-A!S-D)S-D)```)S-D)!-A!S!$)S!$)!-A!S-A!S!$)!-A!S-D)S-D``]D)S-D)!-A!S-D)!-A!S!$)S!$)!-A!S-D)S-D)S0``S-D)S-A!S!$)S-A!S!$)S!!!S-A!S-A!!-D)S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0````````````````````````````````````````````]!!!!!!!!!!!!%AFC#AA1!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!%AFA!!!!!AI)%!!!!!!!!!!!!!!!!!0``!!!!!!!%AFA!!!!!!!!!!)+#"!!!!!!!!!!!!!!!``]!!!!!AFA!!!!!!!!!!!!!!!##AA!!!!!!!!!!!!$``Q!!!!"97&amp;A!!!!!!!!!!!!!!+S#!!!!!!!!!!!!!0``!!!!!&amp;A!AFA!!!!!!!!!!+SML&amp;A!!!!!!!!!!!!!``]!!!!!7!!!AI*9!!!!!+SML!!!7!!!!!!!!!!!!!$``Q!!!!"9!!$`!)+#7)+ML!$``Q"9!!!!!!!!!!!!!0``!!!!!&amp;A!`Q\`!&amp;C#L+Q!`QY/`VA!!!!!!!!!!!!!``]!!!!!70]/$A\`!))!!0]/$A\`7!!!!!!!!!!!!!$``Q!!!!"9$P]/`Q\`AA!!``]/`QZ9!!!!!!!!!!!!!0``!!!!!&amp;A/$P]/$P_#!!$`$P]/$FA!!!!!!!!!!!!!``]!!!!!7!Y/`Q\`!))!!0]/`QY/7!!!!!!!!!!!!!$``Q!!!!##$A\``Q!!AA!!!0``$I+#+SML!!!!!!!!!0``!!!!!!"970]!!!##!!!!!)+#7#ML+SML+Q!!!!!!``]!!!!!!!!!7))!!))!!)+#7#ML+SML+Q!!!!!!!!$``Q!!!!!!!!!!!&amp;C#AI+#,CML+SML+SM!!!!!!!!!!0``!!!!!!!!!!!!!!"9,CML+SML+SM!!!!!!!!!!!!!``]!!!!!!!!!!!!!!!!!!#ML+SM!!!!!!!!!!!!!!!$```````````````````````````````````````````]!!!!#!!%!!!!!!5I!!5:13&amp;!^3%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC/EB(2F^$&lt;WVQ&lt;X.J&gt;'5O&lt;(:D&lt;'&amp;T=TJ)2U:@1W^N='^T;82F,G.U&lt;!!!!!!!!A!#2F"131!!!!)63%&gt;'8U.P&lt;8"P&lt;G6O&gt;#ZM&gt;G.M98.T!A=!!&amp;"53$!!!!!L!!%!"1!!!!V)2U:@1W^N='^O:7ZU&amp;5B(2F^$&lt;WVQ&lt;WZF&lt;H1O&lt;(:D&lt;'&amp;T=Q!!!!-!!!!!!1!!!!!!!!!"!!!!!!9!!!!!!!!!!!!!!!!"!!!!=Q!#2%2131!!!!!!!B6)2U:@1W^N='^O:7ZU,GRW9WRB=X-#"Q!!5&amp;2)-!!!!#M!!1!&amp;!!!!$5B(2F^$&lt;WVQ&lt;WZF&lt;H163%&gt;'8U.P&lt;8"P&lt;G6O&gt;#ZM&gt;G.M98.T!!!!!Q!!!!!"!!!!!!!!!!%!!!!!"A!!!!!!!!!!!!!!!!%!!!"T!!-!!!!!"(=!!!I6?*SN6ENM'V55P7.0SIS6TYR&lt;*T:.;]&gt;[&lt;PK*)R-&amp;'C)_*:GE-1JJWB!"&amp;F8DR#YO3O0).CU"V!9U1EKF,B"3&amp;J7+R#:36FU%#1FF!=C\W846"6WY9=G')B'"1M@$@4/?DT^V+I184[0R/_@?&gt;_[Z^QW!2R4]LD,=5)%2&gt;P&amp;B5A603G%!CF%/+D^BFPE(G%-"2I5TX+TQU&amp;6GOF6I43H(O*CU"I^RK`;NVAM$WI[QAVM0#!&amp;E]KD1E6+[R$&gt;*33$XOMF;CUH:!9?&amp;WUT:^3Y*`M8&gt;FL-9$?4D&gt;"7D4"E9K9&gt;FZ@"U=CEN%`K7DX)"H:*81:#5NBQJ^3)DBP\:I.S%6@D"J!3E0!Z&lt;7VMW3$2!R`1UBCBG&amp;6&amp;@Q794D&amp;&gt;3DO2*K5`(?!T-*G)K=;2A_7O;/Q861A^+CI"1R(VM(HH6D#5&amp;V4-.=2E6$J(3#"@A&gt;F+`N,3&gt;F\]("JDC*5\\68M!8]"XYB3NAL\8CY7)$$0#$$\0K("36FRTQ.*9,IQV$\@U-L"G'6\"-D$D?BFY;5U!OQ[X^KG$R"&lt;$2U980]I8ULF1^H*I94':TY?7=V?O*1PJ5#J:3.:8[&amp;6*Y5`4U^.AODHA),$Q0CQ[V=\#RM9'#I#L$8U.I6WE:/%[E(I/FCX&amp;5\:S.+KNX/OIH04XWR^1^3,$,I&gt;B4^G'(5$$CE*N4F7'@@(`._R,[+-&lt;N9&lt;.1"R7GJDPN!&amp;S'$;/K!2EGG#'%(/TSL"RD*-QYT1T\-PVBIW&lt;M3T$LK_PVRJWW$)MST#'9?8\WB0N#&lt;8N9_UXO!B@/GR\!=N":]8PS$_%`&amp;2[XJ2_N+&amp;*4[$WG?&lt;;BQY!V&lt;]9^IRGLSZHF^*,B8R.';:6E&amp;*++Z_43M%2=O]I72OE^/WYZS3=U0.IU4=_5G%]J&lt;!]$AO0Q\`0A1C&gt;%$%&amp;U52&gt;E,W^021%6S-2O1&gt;77:!*@=.(Z5+E0X;Z%L^6B&lt;.I\1&amp;3=OOM)=9-XQXNS,3^P9V-O)J"4-5F"*CS/V1-'J6IRSUB@5M0896QJ:LT8*D3VW_FB?KB;`670GBH-W&amp;EY^+TC6E$I@W`:\0Q\.EM6'7$^IND.N=&gt;&lt;?_'.HA?[\*PWW/HDE4?AUA#M0GP'-XPNHH@1NZX3/EIHL,3T%&lt;&amp;_[I(59/'G%*EPHK'_3!+9X#RRA-.BNAZK_&amp;ZM_&amp;^-'FD$2`8"*SW'J[P.0SA-VZ$T(GLY@F+QQ^7R^F^WP%OY0&amp;G(9+,W'&gt;R3/YP_)R4]!Q68%DA0T_J=&amp;8UUTYP"A[`E=MF6_BF9&lt;6D+$P`98KBE/`H`6QC-MT3?YN"&amp;_:R\)"4W[J&lt;;]7?R?:!U0\1D86^XW&amp;=$0MGTIZ@MD,I8\SG8VXVY`E43@'`1%J*WS/N?$(U!7ES;4_6F!$?=,T:.D')G&gt;,^/@'US`UTBX2NHRN?&lt;?&amp;G)LWMVU?6)Q(Q_,S&gt;ZG/HN]N]\-*OG8+EQTWE-$?2N,I`B$%-&gt;F-&amp;HT4K`6')5Q9OTIU*&gt;V&amp;QP!Q\O&lt;P=&lt;P'"^&lt;67H,3_]?4\T*TL'X)HS0H`"7?&lt;Z%Y!!!!!"!!!!$E!!!!!!!!!!!!!!!!!!!"-!!&amp;#2%B105B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2U:@1W^N='^T;82F,GRW9WRB=X-[3%&gt;'8U.P&lt;8"P=WFU:3ZD&gt;'Q!!!!!!!!!!Q!!!'A!!!"Y?*RD9'!I%:"A_M&gt;1^Z?"3?!LE#(^FY&amp;:U)`R.Q-$JZ`!93$.+#!*&amp;*&lt;^S]!OK!U7VD[CS]%!";JMD#J7T"S3()=&amp;/=#3(#U;$0```V=J9O4Y?O1;8.U2(TB4::9]BQ1!J@A:`A!!!!1!!!!(!!!$'!!!!!=!!!!;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B6'&amp;C4X*E:8)*!)!!!!!!!A!&amp;!!=!!!Q!1!!"`````Q!!!!%!!1!!!!%!!!!!!!!!!!!!!"N-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;5;7VF=X2B&lt;8!*!)!!!!!!!1!&amp;!!=!!!%!!-7(PLI!!!!!!!!!*ER71WRB=X.1=GFW982F2'&amp;U95RB=X2"=("M;76E6'FN:8.U97VQ#1#!!!!!!!%!"1!(!!!"!!$&amp;B\[[!!!!!!!!!"J-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;5?8"F2'6T9QE!A!!!!!!"!!A!-0````]!!1!!!!!!&gt;!!!!!-!4%"Q!"Y!!#U63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;5B(2F^$&lt;WVQ&lt;WZF&lt;H1O&lt;(:D&lt;'&amp;T=Q!63%&gt;'8U.P&lt;8"P&lt;G6O&gt;#ZM&gt;G.M98.T!"B!1!!"`````Q!!#E.P&lt;8"P&lt;G6O&gt;(-!!!A!5!!"!!%!!1!#!!!!!!!!!"Z-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;%:GRU2'&amp;U96.J?G5*!)!!!!!!!1!&amp;!!-!!!%!!!!!!!1!!!!!!!!!'ER71WRB=X.1=GFW982F2'&amp;U952G&lt;(2%982B#1#!!!!!!!-!4%"Q!"Y!!#U63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;5B(2F^$&lt;WVQ&lt;WZF&lt;H1O&lt;(:D&lt;'&amp;T=Q!63%&gt;'8U.P&lt;8"P&lt;G6O&gt;#ZM&gt;G.M98.T!"B!1!!"`````Q!!#E.P&lt;8"P&lt;G6O&gt;(-!!!A!5!!"!!%!!1!#!!!!!!!!!!!!!!!B8WZJ8URB=X2,&lt;G^X&lt;E^X&lt;GFO:UR71WRB=X.$&lt;(6T&gt;'6S#1#!!!!!!!%!#!!Q`````Q!"!!!!!!#+!!!!!Q"-1(!!(A!!,26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)63%&gt;'8U.P&lt;8"P&lt;G6O&gt;#ZM&gt;G.M98.T!"6)2U:@1W^N='^O:7ZU,GRW9WRB=X-!'%"!!!(`````!!!+1W^N='^O:7ZU=Q!!(E"1!!%!!26)2U:@1W^N='^T;82F,GRW9WRB=X-!!1!#!!!!!!!!!!1!"1!.!!!!"!!!!(Q!!!"%!!!!!1!!!!-!!!!)R9?_X1!!!!!!!!!!!!!!%!!!!!D&amp;B\\&gt;!!!!&amp;Q!!!!!!!!!1!!!!#-&gt;&amp;4)A!!!!O!!!!!!!!!"!!!!"&amp;!!!!"5*S97ZE!!!!!TAO.1!!!!-Y,D9!!!!&amp;1H*B&lt;G1!!!!$/#YV!!!!!TAO.A!!!!6#=G&amp;O:!!!!!-Y,D9!!!!$/3YQ!!!!!!!!+!!!!!)!!!5!!!!!#!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!!!!!!!%!!!!!!!!!!!!!!!!!!!#B'J93!!!!!$)$/A*6616"!%Y!#1!!!!)!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#LKCI_K[IK0KOK+D[LKCI_!!!!!$)$/A)!!!!`!!!!!!!!!!!!!!+)!!!%;(C=H60*=N.!%(W/P-6,M,0AE!WT"1AE\.N.&amp;&lt;M-LI,%&amp;1=YAD);J61VVAD.+'6TSIV`YM#.$_*/&amp;@2)&gt;AQ(#ALJI*\8&lt;\J@N\I"0-.,/]1'M,XUYHHHX;[D?%MY3H'V)U[%@Z3A,4E):=!$42AT8PQ"8L:N:(\1!Z4/P!I)]?XLJS_@!6B`3[.]T3@R[L_D4!NMW4VEE&amp;FPC6BJ(D7FVUSIT4$S4RT.G[[D(:4!A-RX9O:AE2;YF0I?MCDC06E61HK9)7=_J7+:K,.W!:9HDF'U4SVZI&amp;/!3Q]V3GJBFLBF+X9^&lt;0[4C-@YD];3NEE,ZV"*]JST8-]^M`6Q;EMRN@F19Z[KSF/%+GKIUWEBD8:+P;$;Z]C&lt;R6,S9FSX-(@N'22&gt;*LO"SY&gt;!W=YDZY=N';"OZV"7IY#V@25+:U45('9J5_3]6NQF;AZ:4TA;K.I:Z*E-^O+"/6AI%(\=\O^0$Y?POH4$1N:6`9`!!FWOO+Z]'^'`&lt;5G8![M%,2+URTFRYK-XX&lt;ZW)BW(3+8YCD4[T.%S3K15@&gt;6HDH!C%]V#29:N;PS_ZSGOT25,:@U,UC#ATI?=';SHIT'=#/2#NYWM+I5N-"G/$PC(J,[=E*3#:I%GS?-SR9+W0V#J*M0N2:*VX3'7#*AT1#?3AQ-&gt;'#RBF1;_9K*$4;!`X##A&amp;A=R&gt;&lt;$D#]'DX:(GK&gt;S3CI]/2S%X@=/+&lt;79V7W-U:(,1IL#4SN:3T`T5=SAHPIX5NTDV'4%4LUUTM%\4@A%L7-5;W2OYC#9OY4+OY#KO9208=1-XM96&lt;O)VN\/!/\N,OX-=$0"RP5A;0;**!_V-AX&lt;2)V%";L57=2Y0'PEI%Y!F^KXBK\*_NJ!@.!!!!8Q!"!!)!!Q!%!!!!3!!."!!!!!!.!.!!O1!!!%]!$11!!!!!$1$1!,E!!!"7!!U%!!!!!!U!U!#Z!!!!89!!B!#!!!!.!.!!O1:597BP&lt;7%'6'&amp;I&lt;WVB"F2B;'^N91%Q!&amp;*45E-.#A!$4&amp;:$1UR#6F=!!"&gt;=!!!%3A!!!#!!!"=]!!!!!!!!!!!!!!!A!!!!.!!!"$A!!!!@4%F#4A!!!!!!!!'%4&amp;:45A!!!!!!!!'95F242Q!!!!!!!!'M4%FW;1!!!!!!!!(!1U^/5!!!!!!!!!(56%UY-!!!!!!!!!(I2%:%5Q!!!!!!!!(]4%FE=Q!!!!!!!!)16EF$2!!!!!!!!!)E&gt;G6S=Q!!!!!!!!)Y5V232Q!!!!!!!!*-35.04A!!!!!!!!*A;7.M/!!!!!!!!!*U1V"$-A!!!!!!!!+)4%FG=!!!!!!!!!+=2F")9A!!!!!!!!+Q2F"421!!!!!!!!,%36"45A!!!!!!!!,91UZ46!!!!!!!!!,M4&amp;"*4A!!!!!!!!-!4%FC:!!!!!!!!!-51E2)9A!!!!!!!!-I1E2421!!!!!!!!-]6EF55Q!!!!!!!!.12&amp;2)5!!!!!!!!!.E466*2!!!!!!!!!.Y3%**4A!!!!!!!!/-3%*62A!!!!!!!!/A3%F46!!!!!!!!!/U5&amp;*5)!!!!!!!!!0)6E.55!!!!!!!!!0=2F2"1A!!!!!!!!0Q!!!!!0````]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!U!!!!!!!!!!$`````!!!!!!!!!,!!!!!!!!!!!0````]!!!!!!!!!R!!!!!!!!!!!`````Q!!!!!!!!'E!!!!!!!!!!$`````!!!!!!!!!;Q!!!!!!!!!!0````]!!!!!!!!"T!!!!!!!!!!!`````Q!!!!!!!!*!!!!!!!!!!!$`````!!!!!!!!!J!!!!!!!!!!"0````]!!!!!!!!%2!!!!!!!!!!!`````Q!!!!!!!!29!!!!!!!!!!$`````!!!!!!!!"+A!!!!!!!!!!0````]!!!!!!!!&amp;,!!!!!!!!!!!`````Q!!!!!!!!EQ!!!!!!!!!!$`````!!!!!!!!#4A!!!!!!!!!!0````]!!!!!!!!+C!!!!!!!!!!!`````Q!!!!!!!!]%!!!!!!!!!!$`````!!!!!!!!$QQ!!!!!!!!!!0````]!!!!!!!!0%!!!!!!!!!!!`````Q!!!!!!!!]5!!!!!!!!!!$`````!!!!!!!!$RA!!!!!!!!!!0````]!!!!!!!!0;!!!!!!!!!!!`````Q!!!!!!!!`5!!!!!!!!!!$`````!!!!!!!!$^Q!!!!!!!!!!0````]!!!!!!!!3_!!!!!!!!!!!`````Q!!!!!!!"-!!!!!!!!!!!$`````!!!!!!!!%QA!!!!!!!!!!0````]!!!!!!!!45!!!!!!!!!!!`````Q!!!!!!!"/=!!!!!!!!!!$`````!!!!!!!!%]A!!!!!!!!!!0````]!!!!!!!!54!!!!!!!!!#!`````Q!!!!!!!"&lt;9!!!!!"&amp;)2U:@1W^N='^T;82F,G.U&lt;!!!!!!</Property>
	<Property Name="NI.LVClass.Geneology" Type="Xml"><String>

<Name></Name>

<Val>!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)63%&gt;'8U.P&lt;8"P=WFU:3ZM&gt;G.M98.T5&amp;2)-!!!!!!!!!!!!!!!!A!"!!!!!!!&amp;!1!!!!-!4%"Q!"Y!!#U63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;5B(2F^$&lt;WVQ&lt;WZF&lt;H1O&lt;(:D&lt;'&amp;T=Q!63%&gt;'8U.P&lt;8"P&lt;G6O&gt;#ZM&gt;G.M98.T!"B!1!!"`````Q!!#E.P&lt;8"P&lt;G6O&gt;(-!!&amp;I!]=0'3SM!!!!#&amp;5B(2F^$&lt;WVQ&lt;X.J&gt;'5O&lt;(:D&lt;'&amp;T=R&amp;)2U:@1W^N='^T;82F,G.U&lt;!!K1&amp;!!!1!"(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!!A!!!!%!!!!!!!!!!!!!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B6)2U:@1W^N='^O:7ZU,GRW9WRB=X.16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!!!!!!!!!%!!!!!!!!!!!!!!Q"-1(!!(A!!,26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)63%&gt;'8U.P&lt;8"P&lt;G6O&gt;#ZM&gt;G.M98.T!"6)2U:@1W^N='^O:7ZU,GRW9WRB=X-!'%"!!!(`````!!!+1W^N='^O:7ZU=Q!!7A$RQ]:,+Q!!!!)63%&gt;'8U.P&lt;8"P=WFU:3ZM&gt;G.M98.T%5B(2F^$&lt;WVQ&lt;X.J&gt;'5O9X2M!#J!5!!"!!%&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!#!!!!!@````Y!!!!!!!!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;5B(2F^$&lt;WVQ&lt;WZF&lt;H1O&lt;(:D&lt;'&amp;T=V"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!!!!!1!!!"6)2U:@1W^N='^T;82F,GRW9WRB=X-</Val>

</String>

</Property>
	<Property Name="NI.LVClass.IsTransferClass" Type="Bool">false</Property>
	<Property Name="NI.LVClass.ParentClassLinkInfo" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!"C!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)63%&gt;'8U.P&lt;8"P&lt;G6O&gt;#ZM&gt;G.M98.T5&amp;2)-!!!!#I!!1!%!!!.3%&gt;'8U.P&lt;8"P&lt;G6O&gt;"6)2U:@1W^N='^O:7ZU,GRW9WRB=X-!!!!!</Property>
	<Item Name="HGF_Composite.ctl" Type="Class Private Data" URL="HGF_Composite.ctl">
		<Property Name="NI.LibItem.Scope" Type="Int">2</Property>
	</Item>
	<Item Name="addComponent.vi" Type="VI" URL="../addComponent.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!'K!!!!#A"%1(!!(A!!,26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)63%&gt;'8U.P&lt;8"P=WFU:3ZM&gt;G.M98.T!!V)2U:@1W^N='^T;82F!!1!!!"%1(!!(A!!,26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)63%&gt;'8U.P&lt;8"P&lt;G6O&gt;#ZM&gt;G.M98.T!!V)2U:@1W^N='^O:7ZU!!R!)1:T&gt;'&amp;U&gt;8-!!!N!!Q!%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!-!"!!&amp;%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!3%"Q!"Y!!#U63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;5B(2F^$&lt;WVQ&lt;X.J&gt;'5O&lt;(:D&lt;'&amp;T=Q!2:(6Q)%B(2F^$&lt;WVQ&lt;X.J&gt;'5!&amp;E"1!!-!!Q!%!!5*:8*S&lt;X)A&lt;X6U!(%!]!!5!!!!!1!#!!%!!1!'!!%!!1!"!!%!!1!"!!%!!1!(!!%!!1!"!!%!#!)!!2!3!!!!#!!!!!!!#!!!!!!!!!!!!!!!!!!!!!!!$1!!!!!!!!!!!!U&amp;!"5!!!!!!!!!!!!!!!!!!!%!!!!!!!!!!1!*!!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1082270208</Property>
	</Item>
	<Item Name="get_Component.vi" Type="VI" URL="../get_Component.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!(0!!!!$!"%1(!!(A!!,26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)63%&gt;'8U.P&lt;8"P=WFU:3ZM&gt;G.M98.T!!V)2U:@1W^N='^T;82F!!1!!!!51$$`````#G^C;G6D&gt;%ZB&lt;75!!"&amp;!!Q!,&lt;W*K:7.U37ZE:8A!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!"!!&amp;!!94:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1")1(!!(A!!,26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)63%&gt;'8U.P&lt;8"P=WFU:3ZM&gt;G.M98.T!"&amp;E&gt;8!A3%&gt;'8U.P&lt;8"P=WFU:1"%1(!!(A!!,26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)63%&gt;'8U.P&lt;8"P&lt;G6O&gt;#ZM&gt;G.M98.T!!V)2U:@1W^N='^O:7ZU!":!5!!$!!1!"1!'#76S=G^S)'^V&gt;!"R!0!!&amp;!!!!!%!!A!$!!%!"Q!"!!%!!1!"!!%!!1!"!!%!#!!"!!E!!1!"!!I$!!%1%!!!!!A!#A!!!!A!!!!!!!!!!!!!!!!!!!!!!!U!!!!*!!!!!!!."1!6!!!!!!!!!!!!!!!!!!!"!!!!!!!!!!%!#Q!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1350705680</Property>
	</Item>
	<Item Name="get_Components.vi" Type="VI" URL="../get_Components.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!(+!!!!#Q"%1(!!(A!!,26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)63%&gt;'8U.P&lt;8"P=WFU:3ZM&gt;G.M98.T!!V)2U:@1W^N='^T;82F!!1!!!!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!#!!-!"".F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!%B!=!!?!!!N&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B6)2U:@1W^N='^T;82F,GRW9WRB=X-!%72V=#")2U:@1W^N='^T;82F!%R!=!!?!!!N&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B6)2U:@1W^N='^O:7ZU,GRW9WRB=X-!&amp;5B(2F^$&lt;WVQ&lt;WZF&lt;H1O&lt;(:D&lt;'&amp;T=Q!91%!!!@````]!"QJ$&lt;WVQ&lt;WZF&lt;H2T!!!71&amp;!!!Q!#!!-!"!FF=H*P=C"P&gt;81!=1$Q!"1!!!!"!!%!!1!"!!5!!1!"!!%!!1!"!!%!!1!"!!9!!1!)!!%!!1!*!A!"%"!!!!!!!!!!!!!)!!!!!!!!!!!!!!!!!!!!!!!.!!!!#1!!!!!!$15!&amp;1!!!!!!!!!!!!!!!!!!!1!!!!!!!!!"!!I!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">16777344</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1082270208</Property>
	</Item>
	<Item Name="removeComponent.vi" Type="VI" URL="../removeComponent.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!(0!!!!$!"%1(!!(A!!,26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)63%&gt;'8U.P&lt;8"P=WFU:3ZM&gt;G.M98.T!!V)2U:@1W^N='^T;82F!!1!!!!51$$`````#G^C;G6D&gt;%ZB&lt;75!!"&amp;!!Q!,&lt;W*K:7.U37ZE:8A!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!"!!&amp;!!94:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1")1(!!(A!!,26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)63%&gt;'8U.P&lt;8"P=WFU:3ZM&gt;G.M98.T!"&amp;E&gt;8!A3%&gt;'8U.P&lt;8"P=WFU:1"%1(!!(A!!,26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)63%&gt;'8U.P&lt;8"P&lt;G6O&gt;#ZM&gt;G.M98.T!!V)2U:@1W^N='^O:7ZU!":!5!!$!!1!"1!'#76S=G^S)'^V&gt;!"R!0!!&amp;!!!!!%!!A!$!!%!"Q!"!!%!!1!"!!%!!1!"!!%!#!!"!!E!!1!"!!I$!!%1%A!!!!A!#A!!!!A!!!!!!!!!!!!!!!!!!!!!!!U!!!!*!!!!!!!."1!6!!!!!!!!!!!!!!!!!!!"!!!!!!!!!!%!#Q!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1350705680</Property>
	</Item>
	<Item Name="replaceComponent.vi" Type="VI" URL="../replaceComponent.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!(0!!!!$!"%1(!!(A!!,26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)63%&gt;'8U.P&lt;8"P=WFU:3ZM&gt;G.M98.T!!V)2U:@1W^N='^T;82F!%2!=!!?!!!N&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B6)2U:@1W^N='^O:7ZU,GRW9WRB=X-!$5B(2F^$&lt;WVQ&lt;WZF&lt;H1!&amp;%!Q`````QJP9GJF9X2/97VF!!!21!-!#W^C;G6D&gt;%FO:'6Y!!1!!!!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!&amp;!!9!"R.F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!%B!=!!?!!!N&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B6)2U:@1W^N='^T;82F,GRW9WRB=X-!%72V=#")2U:@1W^N='^T;82F!":!5!!$!!5!"A!(#76S=G^S)'^V&gt;!"R!0!!&amp;!!!!!%!!A!$!!1!#!!%!!1!"!!%!!1!"!!%!!1!#1!%!!1!"!!%!!I$!!%1%A!)!!A!#A!!!!A!!!!!!!!!!!!!!!!!!!!!!!U!!!!!!!!!!!!."1!6!!!!!!!!!!!!!!!!!!!"!!!!!!!!!!%!#Q!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1350705680</Property>
	</Item>
	<Item Name="HGF_Composite.appendData2Variant.vi" Type="VI" URL="../HGF_Composite.appendData2Variant.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!&amp;*!!!!#Q!/1&amp;-);7ZJ&gt;%2B&gt;'%!!!1!!!"-1(!!(A!!,26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)63%&gt;'8U.P&lt;8"P&lt;G6O&gt;#ZM&gt;G.M98.T!"6)2U:@1W^N='^O:7ZU,GRW9WRB=X-!'%"!!!(`````!!)+1W^N='^O:7ZU=Q!!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!"!!&amp;!!94:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1!31&amp;--:(6Q)'FO;82%982B!!!71&amp;!!!Q!%!!5!"AFF=H*P=C"P&gt;81!8!$Q!"1!!!!"!!-!!1!"!!=!!1!"!!%!!1!"!!%!!1!"!!A!!1!"!!%!!1!*!A!"%!I!!!!)!!!!!!!+!!!!!!!!!!!!!!!!!!!!!!!.!!!!!!!!!!!!$15!!!!"!!I!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1342841344</Property>
	</Item>
	<Item Name="deinitialize.vi" Type="VI" URL="../deinitialize.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!%*!!!!#!"%1(!!(A!!,26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)63%&gt;'8U.P&lt;8"P=WFU:3ZM&gt;G.M98.T!!V)2U:@1W^N='^T;82F!!1!!!!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!#!!-!"".F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!":!5!!$!!)!!Q!%#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!1!"!!%!"1!"!!%!!1!"!!%!!1!"!!%!!1!"!!%!!1!"!!9$!!%1EA!!!!!!!!!!!!I!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!."1!!!!%!"Q!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1117782544</Property>
		<Property Name="NI.LibItem.Scope" Type="Int">3</Property>
	</Item>
</LVClass>
