﻿<?xml version='1.0' encoding='UTF-8'?>
<LVClass LVVersion="9008000">
	<Property Name="NI.Lib.ContainingLib" Type="Str">HGF_FGV.lvlib</Property>
	<Property Name="NI.Lib.ContainingLibPath" Type="Str">../../HGF_FGV.lvlib</Property>
	<Property Name="NI.Lib.Description" Type="Str">This is the HGF_FGV_Action class, the base class for all FGV actions.

This class specifies a protected dynamic dispatch VI.
- action: to be implemented by child classes to perform some action on the FGV.

Author: H.Brand@gsi.de

History:
Revision 1.0.0.1: Jan 29, 2008 H.Brand@gsi.de; First release.

Copyright 2008 GSI

Gesellschaft für Schwerionenforschung mbH
Planckstr. 1, 64291 Darmstadt, Germany
Contact: H.Brand@gsi.de or D.Beck@gsi.de

This file is part of the HGF LVOOP base class library.

    HGF LVOOP base class library is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    HGF LVOOP base class library is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with HGF LVOOP base class library.  If not, see http://www.gnu.org/licenses/.</Property>
	<Property Name="NI.Lib.HelpPath" Type="Str"></Property>
	<Property Name="NI.Lib.Icon" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*-!!!*Q(C=\&gt;5`4BN"&amp;-@R8R"&amp;7B&gt;5;:#P]+\AHMJ8?'V+NWEC_1)5\QI_A"N@9)MH=9$)IE"+O;F3/^]:0YSBQ%A*E)*:T\,_T&lt;_0&gt;U?,V-NH[6S\5W6YNLSEH;8WJX;UK[@NQ\Y_;&gt;@$_.Z5Y_OD@&lt;_D];KL`5L(YY@B(D%=D2`OR``N\XO_`5422`EI\VO_H&gt;SEL\ZH0[G^C+B*$;J447WJ8:)H?:)H?:)H?:!(?:!(?:!(O:-\O:-\O:-\O:%&lt;O:%&lt;O:%&lt;?4`)23ZSE5.+&amp;E]73C:.*EA[1V&amp;S3DS**`%E(LYK]33?R*.Y%A^&gt;F(A34_**0)G(95I]C3@R**\%QV2&gt;EPUARZ.YG&amp;["*`!%HM!4?&amp;B3A3=!")M&amp;%Q?4Q&amp;$1'&amp;Q%HM!4?,B5Y!E]A3@Q""[;&amp;8A#4_!*0)'()@WO2.?UARQ0U]DR/"\(YXA=$V0,]4A?R_.Y(!`,S@%Y(A@B,/B-$E(/)+?$]]8R/"\_S0%Y(M@D?"Q04@U*?&lt;]T4&gt;-/=DS'R`!9(M.D?*B#BM@Q'"\$9XC96I&lt;(]"A?QW.Y7%K'R`!9(A.C,-LS-C9T"BK&gt;D-$Q]/G\R@J4CC[R@ECV?67&lt;5L8:6*N)N4F5$VXV-&amp;50388T64&gt;6&gt;&lt;.5.U(VYV2I&amp;5;VC'JQ[[C2]Z;[I;[I3_K#/K@/K&amp;0KJ!X^RRX(=&gt;2WO^6GM^&amp;KN&gt;*SO&gt;2CM&gt;"]0N&gt;M.N.U/N6E-DG]"CYZ$C_%R__FOYO&lt;X@D\ZP&lt;H^@JK`0(^^N?8^&gt;=X_&amp;`[(\Q&lt;&gt;;&lt;D?&lt;F(@Q#?;1;-!!!!!!</Property>
	<Property Name="NI.Lib.Version" Type="Str">1.0.0.2</Property>
	<Property Name="NI.LVClass.ClassNameVisibleInProbe" Type="Bool">true</Property>
	<Property Name="NI.LVClass.CoreWirePen" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!6)0%.M&gt;8.U:8)_$1I]4G&amp;N:4Z1:7Y],UZB&lt;75_$1I]4H6N27RU=TYY0#^/&gt;7V&amp;&lt;(2T0AU+0&amp;5T-DY.#DR/97VF0E:P=G6H=G^V&lt;G1A1W^M&lt;X)],UZB&lt;75_$1I]6G&amp;M0D)W-D9V0#^797Q_$1I],V5T-DY.#DR6-T)_$1I]4G&amp;N:4Z#97.L:X*P&gt;7ZE)%.P&lt;'^S0#^/97VF0AU+0&amp;:B&lt;$YR.D=X.T)R.4QP6G&amp;M0AU+0#^6-T)_$1I]1WRV=X2F=DY.#DR/97VF0E:J&lt;'QA5'&amp;U&gt;'6S&lt;DQP4G&amp;N:4Y.#DR/&gt;7V&amp;&lt;(2T0DA],UZV&lt;56M&gt;(-_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A-$QP4G&amp;N:4Y.#DR797Q_-4!S0#^797Q_$1I],V5Y0AU+0&amp;5Y0AU+0%ZB&lt;75_5G^X)$%],UZB&lt;75_$1I]6G&amp;M0D%Q-DQP6G&amp;M0AU+0#^6/$Y.#DR6/$Y.#DR/97VF0F*P&gt;S!S0#^/97VF0AU+0&amp;:B&lt;$YR-$)],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A-TQP4G&amp;N:4Y.#DR797Q_-4!S0#^797Q_$1I],V5Y0AU+0&amp;5Y0AU+0%ZB&lt;75_5G^X)$1],UZB&lt;75_$1I]6G&amp;M0D%Q-DQP6G&amp;M0AU+0#^6/$Y.#DR6/$Y.#DR/97VF0F*P&gt;S!V0#^/97VF0AU+0&amp;:B&lt;$YR-$)],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A.DQP4G&amp;N:4Y.#DR797Q_-4!S0#^797Q_$1I],V5Y0AU+0&amp;5Y0AU+0%ZB&lt;75_5G^X)$=],UZB&lt;75_$1I]6G&amp;M0D%Q-DQP6G&amp;M0AU+0#^6/$Y.#DQP1WRV=X2F=DY.#DR*-49_$1I]4G&amp;N:4Z8;72U;$QP4G&amp;N:4Y.#DR797Q_-4QP6G&amp;M0AU+0#^*-49_$1I]26=_$1I]4G&amp;N:4Z.&lt;W2F0#^/97VF0AU+0%.I&lt;WFD:4Z$&lt;X"Z0#^$;'^J9W5_$1I]1WBP;7.F0E^S0#^$;'^J9W5_$1I]1WBP;7.F0E6Y9WRV=WFW:3"0=DQP1WBP;7.F0AU+0%.I&lt;WFD:4Z#;81A1WRF98)],U.I&lt;WFD:4Y.#DR$;'^J9W5_4G^U)%.P=(E],U.I&lt;WFD:4Y.#DR$;'^J9W5_4G^U)%^S0#^$;'^J9W5_$1I]1WBP;7.F0EZP=C"&amp;?'.M&gt;8.J&gt;G5A4X)],U.I&lt;WFD:4Y.#DR$;'^J9W5_4G^U)%*J&gt;#"$&lt;'6B=DQP1WBP;7.F0AU+0&amp;:B&lt;$YQ0#^797Q_$1I],U680AU+0%6-0AU+0%ZB&lt;75_5X2Z&lt;'5],UZB&lt;75_$1I]1WBP;7.F0F.P&lt;'FE0#^$;'^J9W5_$1I]1WBP;7.F0E2B=WA],U.I&lt;WFD:4Y.#DR$;'^J9W5_2'^U0#^$;'^J9W5_$1I]1WBP;7.F0E2B=WAA2'^U0#^$;'^J9W5_$1I]1WBP;7.F0E2B=WAA2'^U)%2P&gt;$QP1WBP;7.F0AU+0&amp;:B&lt;$YQ0#^797Q_$1I],U6-0AU+0%6-0AU+0%ZB&lt;75_2GFM&lt;#"3&gt;7RF0#^/97VF0AU+0%.I&lt;WFD:4Z&amp;&gt;G6O)%^E:$QP1WBP;7.F0AU+0%.I&lt;WFD:4Z8;7ZE;7ZH0#^$;'^J9W5_$1I]6G&amp;M0D!],V:B&lt;$Y.#DQP25Q_$1I]25Q_$1I]4G&amp;N:4Z&amp;&lt;G1A1W&amp;Q=TQP4G&amp;N:4Y.#DR$;'^J9W5_2'6G986M&gt;$QP1WBP;7.F0AU+0%.I&lt;WFD:4Z'&lt;'&amp;U0#^$;'^J9W5_$1I]6G&amp;M0D!],V:B&lt;$Y.#DQP25Q_$1I],U.M&gt;8.U:8)_$1I!!!!!</Property>
	<Property Name="NI.LVClass.EdgeWirePen" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!6!0%.M&gt;8.U:8)_$1I]4G&amp;N:4Z1:7Y],UZB&lt;75_$1I]4H6N27RU=TYY0#^/&gt;7V&amp;&lt;(2T0AU+0&amp;5T-DY.#DR/97VF0E:P=G6H=G^V&lt;G1A1W^M&lt;X)],UZB&lt;75_$1I]6G&amp;M0D)W-D9V0#^797Q_$1I],V5T-DY.#DR6-T)_$1I]4G&amp;N:4Z#97.L:X*P&gt;7ZE)%.P&lt;'^S0#^/97VF0AU+0&amp;:B&lt;$YR.D=X.T)R.4QP6G&amp;M0AU+0#^6-T)_$1I]1WRV=X2F=DY.#DR/97VF0E:J&lt;'QA5'&amp;U&gt;'6S&lt;DQP4G&amp;N:4Y.#DR/&gt;7V&amp;&lt;(2T0DA],UZV&lt;56M&gt;(-_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A-$QP4G&amp;N:4Y.#DR797Q_.4%],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A-4QP4G&amp;N:4Y.#DR797Q_.4%],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A-DQP4G&amp;N:4Y.#DR797Q_.4%],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A-TQP4G&amp;N:4Y.#DR797Q_.4%],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A.$QP4G&amp;N:4Y.#DR797Q_.4%],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A.4QP4G&amp;N:4Y.#DR797Q_.4%],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A.DQP4G&amp;N:4Y.#DR797Q_.4%],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A.TQP4G&amp;N:4Y.#DR797Q_.4%],V:B&lt;$Y.#DQP64A_$1I],U.M&gt;8.U:8)_$1I]34%W0AU+0%ZB&lt;75_6WFE&gt;'A],UZB&lt;75_$1I]6G&amp;M0D-],V:B&lt;$Y.#DQP34%W0AU+0%680AU+0%ZB&lt;75_47^E:4QP4G&amp;N:4Y.#DR$;'^J9W5_1W^Q?4QP1WBP;7.F0AU+0%.I&lt;WFD:4Z0=DQP1WBP;7.F0AU+0%.I&lt;WFD:4Z&amp;?'.M&gt;8.J&gt;G5A4X)],U.I&lt;WFD:4Y.#DR$;'^J9W5_1GFU)%.M:7&amp;S0#^$;'^J9W5_$1I]1WBP;7.F0EZP&gt;#"$&lt;X"Z0#^$;'^J9W5_$1I]1WBP;7.F0EZP&gt;#"0=DQP1WBP;7.F0AU+0%.I&lt;WFD:4Z/&lt;X)A28BD&lt;(6T;8:F)%^S0#^$;'^J9W5_$1I]1WBP;7.F0EZP&gt;#"#;81A1WRF98)],U.I&lt;WFD:4Y.#DR797Q_-$QP6G&amp;M0AU+0#^&amp;6TY.#DR&amp;4$Y.#DR/97VF0F.U?7RF0#^/97VF0AU+0%.I&lt;WFD:4Z4&lt;WRJ:$QP1WBP;7.F0AU+0%.I&lt;WFD:4Z%98.I0#^$;'^J9W5_$1I]1WBP;7.F0E2P&gt;$QP1WBP;7.F0AU+0%.I&lt;WFD:4Z%98.I)%2P&gt;$QP1WBP;7.F0AU+0%.I&lt;WFD:4Z%98.I)%2P&gt;#"%&lt;X1],U.I&lt;WFD:4Y.#DR797Q_-$QP6G&amp;M0AU+0#^&amp;4$Y.#DR&amp;4$Y.#DR/97VF0E:J&lt;'QA5H6M:4QP4G&amp;N:4Y.#DR$;'^J9W5_28:F&lt;C"0:'1],U.I&lt;WFD:4Y.#DR$;'^J9W5_6WFO:'FO:TQP1WBP;7.F0AU+0&amp;:B&lt;$YQ0#^797Q_$1I],U6-0AU+0%6-0AU+0%ZB&lt;75_27ZE)%.B=(-],UZB&lt;75_$1I]1WBP;7.F0E2F:G&amp;V&lt;(1],U.I&lt;WFD:4Y.#DR$;'^J9W5_2GRB&gt;$QP1WBP;7.F0AU+0&amp;:B&lt;$YQ0#^797Q_$1I],U6-0AU+0#^$&lt;(6T&gt;'6S0AU+!!!!!!</Property>
	<Property Name="NI.LVClass.FlattenedPrivateDataCTL" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!"2`5F.31QU+!!.-6E.$4%*76Q!!%$1!!!2,!!!!)!!!%"1!!!!J!!!!!AV)2U:@2E&gt;7,GRW&lt;'FC&amp;EB(2F^'2V:@17.U;7^O,GRW9WRB=X-!!!!!!!"Y#1#!!!!Q!!A)!!!!!!!!"!!$!$Q!P!!@1)!#!!!!!!!!!1!'`````Q!!!!!!!!!!!!!!!'8=/=\=176%FXYIIP&amp;+9(E!!!!-!!!!%!!!!!!1W*NO1OJP4IV_"F&gt;7&amp;.*YV"W-W9]!MA4JA!G9\0B#@A!!1!!!!!!!!!!!%!!!!!!!!!!!!!!!!!!!!!!!!!"D!!&amp;-6E.$.UB(2F^'2V9O&lt;(:M;7)[3%&gt;'8U:(6F^"9X2J&lt;WYO&lt;(:D&lt;'&amp;T=TJ)2U:@2E&gt;78U&amp;D&gt;'FP&lt;CZD&gt;'Q!!!!!!!%!!F:*4%)!!!!!!!"16%AQ!!!!"1!"!!%!!!!!!A!$!!!!!!)!!1!!!!!!%!!'!!)1!"!"%!!1"$!!%!!!!!!]!!!"%(C=9W$!"0_"!%AR-D!QA\AM[/,`I1#,6II"MLH9\#$/8E;A'K9P$&amp;!01!!T+B=)W,$I"!$;ZRXT!!!!2A!"6EF%5T&gt;)2U:@2E&gt;7,GRW&lt;'FC/EB(2F^'2V:@17.U;7^O,GRW9WRB=X-[3%&gt;'8U:(6F^"9X2J&lt;WYO9X2M!!!!!!!!!!-!!!!!!(A!!!#U?*RT:'"AS$3W-+NA1)$E`*25%,U!C&amp;]TR-&gt;&amp;25&lt;((JY1WJWDQB%='"17PI-2+)%JX&amp;X+M%-,+.0JJL&amp;$#5Q\\(!%US[B,U$G^;;IM-#U:1$Z"Y(GA)T[$Q1A?59':A:`BH#'?#3X/0O\O#*RQ7Y#!$2"*VE!!!!,#1#!)Q!!!TEO-!!!!!!!31!!!%65;'FT)'FT)(2I:3")2U:@2E&gt;78U&amp;D&gt;'FP&lt;C"D&lt;'&amp;T=SQA&gt;'BF)'*B=W5A9WRB=X-A:G^S)'&amp;M&lt;#"'2V9A97.U;7^O=SY!!!!!!!#!````````````````YR80`_\VT^`GF&lt;:0\NO&amp;X_]&lt;NG``````````````````````A!!!!9!!"Q'!!0]"A"``!9$`_!'!`Q!"A(!!!9"``]'!1!""A%1!19"%"%'!3D:"A%Z%19"22%'!54*"A%!!19"!!%'!@``"A!!!!@````]!!!1!````````````````````````````````````````````S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)!!!!S-A!!!$)!-A!S-D)!!$)S-D)S-D)S-D)S0``S-A!S-D)!-D)S-A!S!$)S-A!!-D)S-D)S!$)S-D)```)S!!!S-A!S!!!S!$)!-D)!-D)!-D)!!$)!!$)S-D``]D)!-D)S!$)S!$)S!$)S-A!!!!!S!$)S-A!S-D)S0``S-A!S-D)S!!!!-D)!-D)S!$)S!$)S!!!S-A!S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)`````````````````````````````````````````````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!!!!!!!!!!!!!!!$```]!!!!!!!!!``]!!!!!!!!!!!!!!!!!!!$``````````Q!!!!!!!!$``Q!!!!!!!!!!!!$`````````````````!!!!!!!!!0``!!!!!!!!!0````````````````]!!!!!!!!!!!!!``]!!!!!!!!!``````````]!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!````!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!$``````````````````````Q!!!!!!``]!!!!!!!!!!0]!!!!!!!!!!!!!!!!!!!$`!!!!!!$``Q!!!!!!!!!!`Q!!!0]!!!!!!!!!!!!!!0]!!!!!!0``!!!!!!!!!!$`!!!!`Q!!!!!!!!$`!!!!`Q!!!!!!``]!!!!!!!!!!0]!!0]!`Q!!!0``!0``!!$`!!!!!!$``Q!!!!!!!!!!`Q!!````!!$`!!!!`Q!!!0]!!!!!!0``!!!!!!!!!!$`!0]!!!$`!0]!!!$`!!!!`Q!!!!!!``]!!!!!!!!!!0]!`Q!!!0]!!0``!!$`!!$`!!!!!!$``Q!!!!!!!!!!`Q!!!!!!!!!!!!!!!!!!!0]!!!!!!0``!!!!!!!!!!$`!!!!!!!!!!!!!!!!!!!!`Q!!!!!!``]!!!!!!!!!!0``````````````````````!!!!!!$``Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0```````````````````````````````````````````Q!!!!)!!1!!!!!!2A!"2F")5$&gt;)2U:@2E&gt;7,GRW&lt;'FC/EB(2F^'2V:@17.U;7^O,GRW9WRB=X-[3%&gt;'8U:(6F^"9X2J&lt;WYO9X2M!!!!!!!!!!-!!!!!!H5!!!41?*SNF-^L%U%5R^_M7ZE%J:09WC[W**:.5]3!+'I.`ABWKF2+57,"1]!%.`[!VGC3CK@WMJ=)T3512#AC3)Z[[-'L3'\LI3=06AH^$\Q5B8;TPJFU.WEK/:H!MC4T?7`G@4]-A0K6$3N.7,;"M'V]G&lt;8"&lt;VA%I"[DM0&gt;B]W1(S)"'&lt;%D1?&lt;;J.-G)$5=-;ZS?Y38YB5O&gt;&gt;UY5%I\&amp;NH$J9;:B*&lt;].`99V&amp;,CF.ZD_=51P^&lt;EF__%%7S6.Z:Y?_EV8T2RW!X.#0!-RUA4#4[KK/89\]T2L[O*88YRKMK40"M;NU&lt;T?C'*&amp;&lt;0WF6&lt;)#:8DPFA1M/1(L[_NN+.##RO5W*A642OIN6(IQ171+?O/U:0QNJI,-8B]?;F&lt;%XA85D2\D&amp;E-5O:@OE=NO,R[S%``E(NMQI$?O5YVO'&gt;`\DNYR0Q%"5L^0H:`/$XA.(Q*T)A7Z.IB"2/+%*@%^;=-JUV,3I,K^FO#6D%&amp;V9\AM9LAB9`$R%J02+G,;O,"X$FSNDYV/,3Q6CNF]/0=Q`'!B5SC%H_7@P-A5MW%D5]Q=4/A+NXTHR/F&amp;-SE($))+TS(&gt;/?U=V'IV(!!_W_B6&lt;GF$?M0D!P)UBD&gt;RITUZU&lt;5^O7MY/@\H\C-RP5B=E=*#7^7TK'K!&gt;?^GH[LH`\_K&amp;^#AZ7Z65`B&gt;\+(&gt;R2&lt;5I7I+K56)^7!GE6H:J[LMYP&lt;JJ?KFA[KGX&amp;[?KN6KN6P6O+?K3EB,680$W86W56A=LQJJ3%NBQ4@8M8/[3:/2[#'&gt;/V4L_I..9_56'Q&lt;Z60!TGR'OURE[T&gt;9Q1LRYDN-VOFX`ZFUU^6HP?D)X)%^O[G^#&gt;0AP&lt;C^E`A!!!!!!!!1!!!!A!!!!!!!!!!!!!!!!!!!!2A!"1E2)5$&gt;)2U:@2E&gt;7,GRW&lt;'FC/EB(2F^'2V:@17.U;7^O,GRW9WRB=X-[3%&gt;'8U:(6F^"9X2J&lt;WYO9X2M!!!!!!!!!!-!!!!!!'A!!!"Y?*RD9'!I%:"A_M&gt;1^Z?"3?!LE#(^FY&amp;:U)`R.Q-$JZ`!93$.+#!*&amp;*&lt;^S]!OK!U7VD[CS]%!";JMD#J7T"S3()=&amp;/=#3(#U;$0```V=J9O4Y?O1;8.U2(TB4::9]BQ1!J@A:`A!!!!1!!!!(!!!"21!!!!5!!!!;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B6'&amp;C4X*E:8)*!)!!!!!!!A!&amp;!!=!!!Q!1!!"`````Q!!!!%!!1!!!!!!!!!!!!!!'UR71WRB=X.1=GFW982F2'&amp;U962J&lt;76T&gt;'&amp;N=!E!A!!!!!!"!!5!"Q!!!1!!R9?_N1!!!!!!!!!G4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B4'&amp;T&gt;%&amp;Q='RJ:725;7VF=X2B&lt;8!*!)!!!!!!!1!&amp;!!=!!!%!!-7(PL5!!!!!!!!!'ER71WRB=X.1=GFW982F2'&amp;U962Z='6%:8.D#1#!!!!!!!%!#!!Q`````Q!"!!!!!!!/!!!!!1!'!&amp;!!!!!"!!!!!!!!!!!!(ER71WRB=X.1=GFW982F2'&amp;U952G&lt;(2%982B5WF[:1E!A!!!!!!"!!5!!Q!!!1!!!!!!!!!!!!!!!!!!!!!%!!)!#!!!!!1!!!"!!!!!2!!!!!%!!!!$!!!!!M7(PNI!!!!!!!!!!!!!!"!!!!!#R9?_WA!!!"=!!!!!!!!!%!!!!!,(25T#!!!!,A!!!!!!!!!1!!!!21!!!!6#=G&amp;O:!!!!!-Y,D5!!!!$/#YW!!!!"5*S97ZE!!!!!TAO.1!!!!-Y,D9!!!!&amp;1H*B&lt;G1!!!!$/#YW!!!!!TEO-!!!!!!!!#A!!!!#!!!&amp;!!!!!!)!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!A!!!!!!"!!!!!!!!!!!!!!!!!!!!I2K7%A!!!!!S!TI#665&amp;11"/!!E!!!!#!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!K[IK0KOK+D[LKCI_K[IK0A!!!!!S!TI#!!!!0Q!!!!!!!!!!!!!#.!!!!X&gt;YH)V3SX,41""M)SN_*\&lt;D**#HA1$B&amp;?!0"(9Z_%$CCE-Y"HFX&amp;63VVALN+G6TYM98=?8'"X(HQ+RFFSF/X';[?W:\:Q&lt;!+XT#LZ`@@HQ(Y.4?HP3O?C?8R`*'BK0.?8&lt;VGJF1211S[7P&gt;`!&gt;G2O,)'Q"\(:FK)Z+W#NIT:4N/QBP@C$&lt;XD9]S'*$\D2R=/+#5QTZ`#U6]J+B+S)!S"`F-CC/3FLQ#H%"?I_B^&gt;&gt;3ZS1#B!N4J31=&amp;KCYZ+1^Q_$]7L-&lt;B!:^(:L+)F&amp;R%9G,1*#=LZ+*#LGJ9R2L700,*G?J(8%S!CL=#.YQ\+E,$=V(2UYBV1RV,@UJ3&amp;S8KEPDPN?!E&gt;:%0J'_!GJ@$#F02;4KW#&lt;EH`,I\0&amp;MG&amp;_`[6%%TY(LY"6CHYCLH[E-3'N&amp;28!!\",5)/B7#./HIMD]U@G,3'*G65*0(E0F'*4-LR6!0G3`^R(:T5&amp;6RFU:R&amp;A2;'&amp;PCI',_1L9);)C*9"9&lt;G'1/TQQ+;&lt;L76IX;&amp;JC+J_@C]_R`LF4U"/W'.BM)F7&amp;2.RTLT*06$B,&amp;_HS#$1*7,&gt;",V0D=2";&lt;K=LD5$0:IS&amp;IE!U8^42+;9+^5%K2P*E;E&gt;EN[X2U-9W&amp;H2OW08M\_4KDN;NRB^IO@L;&lt;-=UF=[%7X(\'N:;=.&lt;.A0&gt;L_(BJU"?NI91/&lt;W-*NX-%W&gt;L",T$Y/U-:&gt;X-.^(/)"(O)2X?JD0-&amp;40-0T_78H=%S8$*2GM5PX6-=,P+3&lt;KPQ"WY()BA!!!&amp;]!!1!#!!-!"!!!!%A!$11!!!!!$1$1!,E!!!"0!!U%!!!!!!U!U!#Z!!!!6A!."!!!!!!.!.!!O1!!!&amp;W!!)1!A!!!$1$1!,E'6'&amp;I&lt;WVB"F2B;'^N91:597BP&lt;7%"-!"35V*$$1I!!UR71U.-1F:8!!!1.!!!"%M!!!!A!!!1&amp;!!!!!!!!!!!!!!!)!!!!$1!!!1Y!!!!(UR*1EY!!!!!!!!"B%R75V)!!!!!!!!"G&amp;*55U=!!!!!!!!"L%R*&gt;GE!!!!!!!!"Q%.04F!!!!!!!!!"V&amp;2./$!!!!!!!!!"[%2'2&amp;-!!!!!!!!"`%R*:(-!!!!!!!!#%&amp;:*1U1!!!!!!!!#*(:F=H-!!!!!!!!#/&amp;.55E=!!!!!!!!#4%F$4UY!!!!!!!!#9'FD&lt;$A!!!!!!!!#&gt;%.11T)!!!!!!!!#C%R*:H!!!!!!!!!#H%:13')!!!!!!!!#M%:15U5!!!!!!!!#R%F15V)!!!!!!!!#W%./5V1!!!!!!!!#\%R135Y!!!!!!!!$!%R*9G1!!!!!!!!$&amp;%*%3')!!!!!!!!$+%*%5U5!!!!!!!!$0&amp;:*6&amp;-!!!!!!!!$5%253&amp;!!!!!!!!!$:%V6351!!!!!!!!$?%B#35Y!!!!!!!!$D%B#659!!!!!!!!$I%B*5V1!!!!!!!!$N&amp;"36#!!!!!!!!!$S&amp;:$6&amp;!!!!!!!!!$X%:515)!!!!!!!!$]!!!!!$`````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!-!!!!!!!!!!!`````Q!!!!!!!!#M!!!!!!!!!!$`````!!!!!!!!!-!!!!!!!!!!!0````]!!!!!!!!"+!!!!!!!!!!!`````Q!!!!!!!!%Q!!!!!!!!!!$`````!!!!!!!!!51!!!!!!!!!!0````]!!!!!!!!"B!!!!!!!!!!!`````Q!!!!!!!!(1!!!!!!!!!!4`````!!!!!!!!!EQ!!!!!!!!!!0````]!!!!!!!!#8!!!!!!!!!!!`````Q!!!!!!!!+M!!!!!!!!!!$`````!!!!!!!!!T!!!!!!!!!!!0````]!!!!!!!!(.!!!!!!!!!!!`````Q!!!!!!!!=]!!!!!!!!!!$`````!!!!!!!!"YA!!!!!!!!!!0````]!!!!!!!!+"!!!!!!!!!!!`````Q!!!!!!!!I-!!!!!!!!!!$`````!!!!!!!!#B!!!!!!!!!!!0````]!!!!!!!!+&amp;!!!!!!!!!!!`````Q!!!!!!!!I9!!!!!!!!!!$`````!!!!!!!!#G1!!!!!!!!!!0````]!!!!!!!!+U!!!!!!!!!!!`````Q!!!!!!!!L9!!!!!!!!!!$`````!!!!!!!!$#1!!!!!!!!!!0````]!!!!!!!!-,!!!!!!!!!!!`````Q!!!!!!!!QU!!!!!!!!!!$`````!!!!!!!!$(Q!!!!!!!!!!0````]!!!!!!!!-S!!!!!!!!!!!`````Q!!!!!!!!TU!!!!!!!!!!$`````!!!!!!!!$8A!!!!!!!!!A0````]!!!!!!!!0M!!!!!!33%&gt;'8U:(6F^"9X2J&lt;WYO9X2M!!!!!!</Property>
	<Property Name="NI.LVClass.Geneology" Type="Xml"><String>

<Name></Name>

<Val>!!!!!AV)2U:@2E&gt;7,GRW&lt;'FC&amp;EB(2F^'2V:@17.U;7^O,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!!!!!!$!!%!!!!!!!!!!!!!!1!'!&amp;!!!!!"!!!!!!!!!!!!!!%/4'&amp;C6EF&amp;6S"09GJF9X1!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!"``]!!!!"!!!!!!!"!!!!!!%!"A"1!!!!!1!!!!!!!@````Y!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)43%&gt;'8U:B9X2P=HEO&lt;(:D&lt;'&amp;T=V"53$!!!!!!!!!!!!!)5)!#!!!!!!%!!!!!!!%!!!!!!!)!!!!!!1!'!&amp;!!!!!"!!!!!!!"`````A!!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B.)2U:@2G&amp;D&gt;'^S?3ZM&gt;G.M98.T5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!!!!!!</Val>

</String>

</Property>
	<Property Name="NI.LVClass.IsTransferClass" Type="Bool">false</Property>
	<Property Name="NI.LVClass.ParentClassLinkInfo" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!"&gt;!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)43%&gt;'8U:B9X2P=HEO&lt;(:D&lt;'&amp;T=V"53$!!!!!H!!%!"1!!!!N)2U:@2G&amp;D&gt;'^S?2.)2U:@2G&amp;D&gt;'^S?3ZM&gt;G.M98.T!!!!!!</Property>
	<Item Name="HGF_FGV_Action.ctl" Type="Class Private Data" URL="HGF_FGV_Action.ctl">
		<Property Name="NI.LibItem.Scope" Type="Int">2</Property>
	</Item>
	<Item Name="protected" Type="Folder">
		<Property Name="NI.LibItem.Scope" Type="Int">3</Property>
		<Item Name="action.vi" Type="VI" URL="../action.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!'&gt;!!!!$!"!1(!!(A!!*AV)2U:@2E&gt;7,GRW&lt;'FC&amp;EB(2F^'2V:@17.U;7^O,GRW9WRB=X-!!!Z)2U:@2E&gt;78U&amp;D&gt;'FP&lt;A!!"!!!!#B!=!!?!!!/4'&amp;C6EF&amp;6S"09GJF9X1!$ERB9F:*26=A4W*K:7.U!!!51%!!!@````]!!A&gt;09GJF9X2T!!R!)1:T&gt;'&amp;U&gt;8-!!!N!!Q!%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!1!"1!'%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!2%"Q!"Y!!#9.3%&gt;'8U:(6CZM&gt;GRJ9B:)2U:@2E&gt;78U&amp;D&gt;'FP&lt;CZM&gt;G.M98.T!!!3:(6Q)%B(2F^'2V:@17.U;7^O!!!91%!!!@````]!!ANE&gt;8!A4W*K:7.U=Q!71&amp;!!!Q!%!!5!"AFF=H*P=C"P&gt;81!8!$Q!"1!!!!"!!-!!1!"!!=!!1!"!!%!!1!"!!%!!1!"!!A!!1!*!!%!!1!+!A!"%*!!!!!)!!!!!!!)!!!!!!!!!!!!!!!!!!!!!!#.!!!!$1)!!!!!$15!!!!"!!M!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">16777344</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1107821056</Property>
		</Item>
	</Item>
	<Item Name="doAction.vi" Type="VI" URL="../doAction.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!'S!!!!$!"!1(!!(A!!*AV)2U:@2E&gt;7,GRW&lt;'FC&amp;EB(2F^'2V:@17.U;7^O,GRW9WRB=X-!!!Z)2U:@2E&gt;78U&amp;D&gt;'FP&lt;A!!"!!!!#B!=!!?!!!/4'&amp;C6EF&amp;6S"09GJF9X1!$ERB9F:*26=A4W*K:7.U!!!51%!!!@````]!!A&gt;09GJF9X2T!!R!)1:T&gt;'&amp;U&gt;8-!!!N!!Q!%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!1!"1!'%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!2%"Q!"Y!!#9.3%&gt;'8U:(6CZM&gt;GRJ9B:)2U:@2E&gt;78U&amp;D&gt;'FP&lt;CZM&gt;G.M98.T!!!3:(6Q)%B(2F^'2V:@17.U;7^O!!!91%!!!@````]!!ANE&gt;8!A4W*K:7.U=Q!71&amp;!!!Q!%!!5!"AFF=H*P=C"P&gt;81!=1$Q!"1!!!!"!!-!!1!"!!=!!1!"!!%!!1!"!!%!!1!"!!A!!1!*!!%!!1!+!Q!"%")!!!!+!!!!!!!+!!!!!!!!!!!!!!!!!!!!!!!.!!!!$1)!!!!!$15!&amp;1!!!!!!!!!!!!!!!!!!!1!!!!!!!!!"!!M!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1342841360</Property>
	</Item>
</LVClass>
