﻿<?xml version='1.0' encoding='UTF-8'?>
<LVClass LVVersion="9008000">
	<Property Name="NI.Lib.ContainingLib" Type="Str">HGF_BaseClasses.lvlib</Property>
	<Property Name="NI.Lib.ContainingLibPath" Type="Str">../../HGF_BaseClasses.lvlib</Property>
	<Property Name="NI.Lib.Description" Type="Str">This is the base class for HGF process variables.

Author: H.Brand@gsi.de

History:
Revision 1.0.0.0: May 21, 2008 H.Brand@gsi.de; First release.

Copyright 2008 GSI

Gesellschaft für Schwerionenforschung mbH
Planckstr. 1, 64291 Darmstadt, Germany
Contact: H.Brand@gsi.de or D.Beck@gsi.de

This file is part of the HGF LVOOP base class library.

    HGF LVOOP base class library is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    HGF LVOOP base class library is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with HGF LVOOP base class library.  If not, see http://www.gnu.org/licenses/.</Property>
	<Property Name="NI.Lib.HelpPath" Type="Str"></Property>
	<Property Name="NI.Lib.Icon" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!)_!!!*Q(C=\&gt;7`D2J"&amp;-@RHSU(4OH!II6@#S1OA":?YA)),DC(+\G#VQ)N%&amp;RG%&lt;Q+,+'4#Y!7TN]&gt;0Z]YSQ*,`BP=,,0!&lt;X:G0MS/&amp;GG5V^)L06QL_YPF:^LV^37.WK=Z/G]@8\_&gt;^,2^&gt;.W0`PM,`=]([@0X]`_Q`6&gt;`X_8W+U80Z&lt;H]W`,_[C&lt;^YXPWB?9(%&lt;7I31WK.5`V5/2&amp;8O2&amp;8O2&amp;HO2*HO2*HO2*(O2"(O2"(O2"&lt;H+4G^TE*D@Z/-B&amp;,H+21SIG,S9K"CU'+#['IO*5?!J0Y3E]@&amp;8B+4S&amp;J`!5(CZ2Y3E]B;@Q&amp;"[[K@!5HM*4?!I01QV*D9-=4_&amp;B?#7?R*.Y%E`C95IFHA314*9-H!Q#1UFD]C(R**\%QU=FHM34?"*0YK&amp;:C3@R**\%EXDI-F9FBW9_S0%QD!*0Y!E]A3@Q-,1#4_!*0)%H]$#&gt;!E`A#2$"B-(A%"2U#CY)PA3?Q-/&lt;!E`A#4S"*`$1./Z1D*7:.@."DM&gt;YD-&gt;YD-&gt;Y'%,'9TT'9TT'Q\!S(O-R(O-R(K;3]2C0]2C)G:4J:19T(=V&amp;*D!?8G/X?.SF("+01_L.K^[5[MWGXE4KT;'_[?K&lt;K&lt;Z*[M68,[J[M&gt;3,I0ZR;L1;IZZ%X8G_5#@/"_K/OK6/V!VV46V2F^4&amp;X05X8XA[H81Y(,4&lt;\&lt;4&gt;&lt;D6.ET;&lt;D&gt;&lt;LN6;LF:&lt;,J2;,R?.DY!X(YQ0B[80J/(W]/^Z]OPP]FP&gt;X^\@($`?X@_'`^$^Y.OKFTM&gt;FD&lt;Y!'JM'DQ!!!!!</Property>
	<Property Name="NI.Lib.Version" Type="Str">1.0.0.0</Property>
	<Property Name="NI.LVClass.ClassNameVisibleInProbe" Type="Bool">true</Property>
	<Property Name="NI.LVClass.CoreWirePen" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!6)0%.M&gt;8.U:8)_$1I]4G&amp;N:4Z1:7Y],UZB&lt;75_$1I]4H6N27RU=TYY0#^/&gt;7V&amp;&lt;(2T0AU+0&amp;5T-DY.#DR/97VF0E:P=G6H=G^V&lt;G1A1W^M&lt;X)],UZB&lt;75_$1I]6G&amp;M0D)W-D9V0#^797Q_$1I],V5T-DY.#DR6-T)_$1I]4G&amp;N:4Z#97.L:X*P&gt;7ZE)%.P&lt;'^S0#^/97VF0AU+0&amp;:B&lt;$YR.D=X.T)R.4QP6G&amp;M0AU+0#^6-T)_$1I]1WRV=X2F=DY.#DR/97VF0E:J&lt;'QA5'&amp;U&gt;'6S&lt;DQP4G&amp;N:4Y.#DR/&gt;7V&amp;&lt;(2T0DA],UZV&lt;56M&gt;(-_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A-$QP4G&amp;N:4Y.#DR797Q_-4EV0#^797Q_$1I],V5Y0AU+0&amp;5Y0AU+0%ZB&lt;75_5G^X)$%],UZB&lt;75_$1I]6G&amp;M0D%Z.4QP6G&amp;M0AU+0#^6/$Y.#DR6/$Y.#DR/97VF0F*P&gt;S!S0#^/97VF0AU+0&amp;:B&lt;$YR/45],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A-TQP4G&amp;N:4Y.#DR797Q_-4EV0#^797Q_$1I],V5Y0AU+0&amp;5Y0AU+0%ZB&lt;75_5G^X)$1],UZB&lt;75_$1I]6G&amp;M0D%Z.4QP6G&amp;M0AU+0#^6/$Y.#DR6/$Y.#DR/97VF0F*P&gt;S!V0#^/97VF0AU+0&amp;:B&lt;$YR/45],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A.DQP4G&amp;N:4Y.#DR797Q_-4EV0#^797Q_$1I],V5Y0AU+0&amp;5Y0AU+0%ZB&lt;75_5G^X)$=],UZB&lt;75_$1I]6G&amp;M0D%Z.4QP6G&amp;M0AU+0#^6/$Y.#DQP1WRV=X2F=DY.#DR*-49_$1I]4G&amp;N:4Z8;72U;$QP4G&amp;N:4Y.#DR797Q_-4QP6G&amp;M0AU+0#^*-49_$1I]26=_$1I]4G&amp;N:4Z.&lt;W2F0#^/97VF0AU+0%.I&lt;WFD:4Z$&lt;X"Z0#^$;'^J9W5_$1I]1WBP;7.F0E^S0#^$;'^J9W5_$1I]1WBP;7.F0E6Y9WRV=WFW:3"0=DQP1WBP;7.F0AU+0%.I&lt;WFD:4Z#;81A1WRF98)],U.I&lt;WFD:4Y.#DR$;'^J9W5_4G^U)%.P=(E],U.I&lt;WFD:4Y.#DR$;'^J9W5_4G^U)%^S0#^$;'^J9W5_$1I]1WBP;7.F0EZP=C"&amp;?'.M&gt;8.J&gt;G5A4X)],U.I&lt;WFD:4Y.#DR$;'^J9W5_4G^U)%*J&gt;#"$&lt;'6B=DQP1WBP;7.F0AU+0&amp;:B&lt;$YQ0#^797Q_$1I],U680AU+0%6-0AU+0%ZB&lt;75_5X2Z&lt;'5],UZB&lt;75_$1I]1WBP;7.F0F.P&lt;'FE0#^$;'^J9W5_$1I]1WBP;7.F0E2B=WA],U.I&lt;WFD:4Y.#DR$;'^J9W5_2'^U0#^$;'^J9W5_$1I]1WBP;7.F0E2B=WAA2'^U0#^$;'^J9W5_$1I]1WBP;7.F0E2B=WAA2'^U)%2P&gt;$QP1WBP;7.F0AU+0&amp;:B&lt;$YQ0#^797Q_$1I],U6-0AU+0%6-0AU+0%ZB&lt;75_2GFM&lt;#"3&gt;7RF0#^/97VF0AU+0%.I&lt;WFD:4Z&amp;&gt;G6O)%^E:$QP1WBP;7.F0AU+0%.I&lt;WFD:4Z8;7ZE;7ZH0#^$;'^J9W5_$1I]6G&amp;M0D!],V:B&lt;$Y.#DQP25Q_$1I]25Q_$1I]4G&amp;N:4Z&amp;&lt;G1A1W&amp;Q=TQP4G&amp;N:4Y.#DR$;'^J9W5_2'6G986M&gt;$QP1WBP;7.F0AU+0%.I&lt;WFD:4Z'&lt;'&amp;U0#^$;'^J9W5_$1I]6G&amp;M0D!],V:B&lt;$Y.#DQP25Q_$1I],U.M&gt;8.U:8)_$1I!!!!!</Property>
	<Property Name="NI.LVClass.EdgeWirePen" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!6)0%.M&gt;8.U:8)_$1I]4G&amp;N:4Z1:7Y],UZB&lt;75_$1I]4H6N27RU=TYY0#^/&gt;7V&amp;&lt;(2T0AU+0&amp;5T-DY.#DR/97VF0E:P=G6H=G^V&lt;G1A1W^M&lt;X)],UZB&lt;75_$1I]6G&amp;M0D)W-D9V0#^797Q_$1I],V5T-DY.#DR6-T)_$1I]4G&amp;N:4Z#97.L:X*P&gt;7ZE)%.P&lt;'^S0#^/97VF0AU+0&amp;:B&lt;$YR.D=X.T)R.4QP6G&amp;M0AU+0#^6-T)_$1I]1WRV=X2F=DY.#DR/97VF0E:J&lt;'QA5'&amp;U&gt;'6S&lt;DQP4G&amp;N:4Y.#DR/&gt;7V&amp;&lt;(2T0DA],UZV&lt;56M&gt;(-_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A-$QP4G&amp;N:4Y.#DR797Q_-4)W0#^797Q_$1I],V5Y0AU+0&amp;5Y0AU+0%ZB&lt;75_5G^X)$%],UZB&lt;75_$1I]6G&amp;M0D%S.DQP6G&amp;M0AU+0#^6/$Y.#DR6/$Y.#DR/97VF0F*P&gt;S!S0#^/97VF0AU+0&amp;:B&lt;$YR-D9],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A-TQP4G&amp;N:4Y.#DR797Q_-4)W0#^797Q_$1I],V5Y0AU+0&amp;5Y0AU+0%ZB&lt;75_5G^X)$1],UZB&lt;75_$1I]6G&amp;M0D%S.DQP6G&amp;M0AU+0#^6/$Y.#DR6/$Y.#DR/97VF0F*P&gt;S!V0#^/97VF0AU+0&amp;:B&lt;$YR-D9],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A.DQP4G&amp;N:4Y.#DR797Q_-4)W0#^797Q_$1I],V5Y0AU+0&amp;5Y0AU+0%ZB&lt;75_5G^X)$=],UZB&lt;75_$1I]6G&amp;M0D%S.DQP6G&amp;M0AU+0#^6/$Y.#DQP1WRV=X2F=DY.#DR*-49_$1I]4G&amp;N:4Z8;72U;$QP4G&amp;N:4Y.#DR797Q_-TQP6G&amp;M0AU+0#^*-49_$1I]26=_$1I]4G&amp;N:4Z.&lt;W2F0#^/97VF0AU+0%.I&lt;WFD:4Z$&lt;X"Z0#^$;'^J9W5_$1I]1WBP;7.F0E^S0#^$;'^J9W5_$1I]1WBP;7.F0E6Y9WRV=WFW:3"0=DQP1WBP;7.F0AU+0%.I&lt;WFD:4Z#;81A1WRF98)],U.I&lt;WFD:4Y.#DR$;'^J9W5_4G^U)%.P=(E],U.I&lt;WFD:4Y.#DR$;'^J9W5_4G^U)%^S0#^$;'^J9W5_$1I]1WBP;7.F0EZP=C"&amp;?'.M&gt;8.J&gt;G5A4X)],U.I&lt;WFD:4Y.#DR$;'^J9W5_4G^U)%*J&gt;#"$&lt;'6B=DQP1WBP;7.F0AU+0&amp;:B&lt;$YQ0#^797Q_$1I],U680AU+0%6-0AU+0%ZB&lt;75_5X2Z&lt;'5],UZB&lt;75_$1I]1WBP;7.F0F.P&lt;'FE0#^$;'^J9W5_$1I]1WBP;7.F0E2B=WA],U.I&lt;WFD:4Y.#DR$;'^J9W5_2'^U0#^$;'^J9W5_$1I]1WBP;7.F0E2B=WAA2'^U0#^$;'^J9W5_$1I]1WBP;7.F0E2B=WAA2'^U)%2P&gt;$QP1WBP;7.F0AU+0&amp;:B&lt;$YQ0#^797Q_$1I],U6-0AU+0%6-0AU+0%ZB&lt;75_2GFM&lt;#"3&gt;7RF0#^/97VF0AU+0%.I&lt;WFD:4Z&amp;&gt;G6O)%^E:$QP1WBP;7.F0AU+0%.I&lt;WFD:4Z8;7ZE;7ZH0#^$;'^J9W5_$1I]6G&amp;M0D!],V:B&lt;$Y.#DQP25Q_$1I]25Q_$1I]4G&amp;N:4Z&amp;&lt;G1A1W&amp;Q=TQP4G&amp;N:4Y.#DR$;'^J9W5_2'6G986M&gt;$QP1WBP;7.F0AU+0%.I&lt;WFD:4Z'&lt;'&amp;U0#^$;'^J9W5_$1I]6G&amp;M0D!],V:B&lt;$Y.#DQP25Q_$1I],U.M&gt;8.U:8)_$1I!!!!!</Property>
	<Property Name="NI.LVClass.FlattenedPrivateDataCTL" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!"E85F.31QU+!!.-6E.$4%*76Q!!&amp;.!!!!2(!!!!)!!!&amp;,!!!!!N!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)33%&gt;'8V"71G&amp;T:3ZM&gt;G.M98.T!!!!!!!!?!E!A!!!-!!!#!!!!!!!!!1!!Q!]!,Q!(U#!!A!!!!!"!!%!"P````]!!!!!!!!!!!!!!!$86J'G.TC$2L\0BJC!,;4Y!!!!$!!!!"!!!!!!0'B&amp;`)BW7U+R/KM#3+$U.&gt;1&gt;D.G0!,)%[9!*G/TY1HY!!%!!!!!!!!!!!"!!!!!!!!!!!!!!!!!!!!!!!!!!ZQ!"4&amp;:$1T&gt;)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)[3%&gt;'8V"71G&amp;T:3ZM&gt;G.M98.T/EB(2F^16E*B=W5O9X2M!!!!!!!#!!*735R#!!!!!!!!5&amp;2)-!!!!!5!!1!"!!!!!!)!!F:*5%E!!!!!!BN)2U:@5&amp;:%982B1W^O&gt;G6S&gt;'6S,GRW9WRB=X-#"Q!!5&amp;2)-!!!!$=!!1!&amp;!!!!%UB(2F^16E2B&gt;'&amp;$&lt;WZW:8*U:8)&lt;3%&gt;'8V"72'&amp;U95.P&lt;H:F=H2F=CZM&gt;G.M98.T!!!!!Q!!!1!!!!!!!!!"!!!!!!9!!!!!!!!!!Q!!!!!#!!%!!!!!!"9!#1!#%!!1!2!!!!11!$!!!!A!#"!!!!!!!!"U!!!"5(C=9W$!"0_"!%AR-D!Q.Q"J6H4R`V#!23P&amp;!.F=&lt;(9193_DM;C(OVO]5W*RKH./9H&amp;R;L&amp;?4FF/:J)U3$1AT#7R*.%Z0[]MN;AEN1AIEQR3AW%.!Q04%S$.$-1M%#'G$U$]!VE20Z471B)$!,&amp;=-NI!!!"'!!&amp;73524.UB(2F^#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2U:@5&amp;:#98.F,GRW9WRB=X-[3%&gt;'8V"71G&amp;T:3ZD&gt;'Q!!!!!!!!!!Q!!!!!![1!!!92YH0P(Q-#1;7RB:ML)!!@*_3GJ),I!+0;;)4YO+D)[^P#%U/Y=&amp;9\AQ+#Q]/Y3&amp;:8O'B7.VV9H/"A9)%+O(*WO@\J&gt;?4J&gt;@`QP";)`,U!G^+;I=.C#'#6-LVFXA"BAUUY?HP"`[Q3A[?&amp;B,X&lt;_``]@K)Q(DT6O7+XJ,PX48@M$;!++24N!`CC"W&amp;8+#O&lt;"L!1KX1SRD!/,:;5-/S9#&amp;8?[;?R1!N-//`[";:&gt;1G!UM-'V210Y8*A;'QU$[&amp;Z"7"6JT%)B"NA&amp;N_!^3T]D!T-$$+-)IAR3Q1/$M\_++T!?&amp;-1$8)H'&lt;!!!!!!!!$1E"A"%!!!5Z,D!O-1!!!!!!!!!V!!!!-62I;8-A;8-A&gt;'BF)'*B=W5A9WRB=X-A:G^S)%B(2C"Q=G^D:8.T)(:B=GFB9GRF=SY!!!!!!!#!````````````````\9D'P_V\WL`B3=;`\7P@@_W,XX``````````````````````A!!!!9!!!!'!!!!"A!!!!9(``Q'"``]"A!!!!9"4/!'!5S1"A&amp;3Y!9!HJ!'!*+1"A!!!!9(``Q'"``]"A!!!!9!!!!'!!!!"A!!!!@````]!!!1!````````````````````````````````````````````S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)!-D)!-D)!!!!S!!!!-D)!!!!S-A!S!$)S-D)S0``S-A!S-A!S!$)S-D)!-D)S-A!S-A!S!$)!-D)S-D)```)S!!!!!$)!-A!!-A!!-D)S!!!!-D)!-A!S-D)S-D``]D)!-D)!-A!S-A!S!$)S-D)!-D)S-D)!-D)S-D)S0``S-A!S-A!S-A!!!$)!-D)S-A!S-D)S-A!S-D)S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)`````````````````````````````````````````````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!``````````````````````]!!!!!!!!!``]!!!!!!!$``````````````````````Q!!!!!!!!$``Q!!!!!!!0DY_0DY_0DY_0DY_0DY_0DY!!!!!!!!!0``!!!!!!!!_0D`_0`Y_0``_0D````Y_0A!!!!!!!!!``]!!!!!!!$Y_0`Y``DY```Y_0`Y_0`Y_!!!!!!!!!$``Q!!!!!!!0DY``D`_0`Y_0`Y````_0DY!!!!!!!!!0``!!!!!!!!_0DY``DY``````D`_0D`_0A!!!!!!!!!``]!!!!!!!$Y_0D`_0D`_0D`_0`Y_0`Y_!!!!!!!!!$``Q!!!!!!!0DY_0DY_0DY_0DY_0DY_0DY!!!!!!!!!0``!!!!!!!!``````````````````````]!!!!!!!!!``]!!!!!!!$``````````````````````Q!!!!!!!!$``Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0```````````````````````````````````````````Q!!!!)!!1!!!!!":A!"2F")5$&gt;)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)[3%&gt;'8V"71G&amp;T:3ZM&gt;G.M98.T/EB(2F^16E*B=W5O9X2M!!!!!!!#!!*'5&amp;"*!!!!!!!#'UB(2F^16E2B&gt;'&amp;$&lt;WZW:8*U:8)O&lt;(:D&lt;'&amp;T=Q)(!!"16%AQ!!!!.Q!"!!5!!!!43%&gt;'8V"72'&amp;U95.P&lt;H:F=H2F=BN)2U:@5&amp;:%982B1W^O&gt;G6S&gt;'6S,GRW9WRB=X-!!!!$!!!"!!!!!!!!!!%!!!!!"A!!!!!!!!!!!!!!!!%!!!!P!!*%2&amp;"*!!!!!!!#'UB(2F^16E2B&gt;'&amp;$&lt;WZW:8*U:8)O&lt;(:D&lt;'&amp;T=Q)(!!"16%AQ!!!!.Q!"!!5!!!!43%&gt;'8V"72'&amp;U95.P&lt;H:F=H2F=BN)2U:@5&amp;:%982B1W^O&gt;G6S&gt;'6S,GRW9WRB=X-!!!!$!!!"!!!!!!!!!!%!!!!!"A!!!!!!!!!!!!!!!!%!!!!K!!-!!!!!!N-!!!8;?*SNF%^-%U%9R&lt;]J#ZE3#&amp;.!I1(33K:!D#C;+)B`3OBAJ#%%11TK12J&lt;`R"#49P%R!2CMB&gt;)/*FQ-/(AB=24$U3^%N0&lt;8LD)11Y.*\VJ6#+*&lt;.&gt;P&gt;NFO;;6?\''TW?\\XMR\PRW!]CX7[-L#P![%\?,.E![659U!J$MJ(0T9/0E.J.Z,&gt;/CDYWT&lt;F38./F2&amp;N4&lt;;*2&lt;B'\ZKP$&lt;;I&gt;HYT(&lt;QV1LGR5G6/N2%N1:0G'=94T8TR8*\:!UUM773&gt;5VQXS_[L-&lt;2$&gt;1/?@6UECQ1=5*2V.;2S%R-Z@+JOZ.[T:&amp;O(:D17B)]UYY4U@K$.4)&amp;5\"BDQ1=W1(L[_O/S'/*WMRF^%D.&amp;+K?1[K%JB9V3:YZ:7IK,5U+.1=_QJ&gt;^+&gt;=O2983/K%RF+,OG&lt;XF+&gt;N,_03_P_I?[6$0-`X53X?CH]KL&lt;[DPA1"*X[0'&amp;_-D*/#N:VCW9,Z&lt;CU5%?AE&lt;Q`MR(5[KGGM3&amp;/HF1K]*7$*L5/Q;,G-.Z*J:AVMM-H"[70J($U**N\;%JJ]G:W-*@`S"``ZU**HU0UE]HIP-RPT2S'SEO+%L1H.XS^V,-R-/K!-&amp;2G%Y0_UYL+WN91"Y&gt;;285&gt;L!-TF&gt;$9[_";/ZR+./=N,633[)S9G^GQ^F?I&amp;?6R[Q:RRATS'Q(F;YJE0!HP``Q&amp;Z!DO9,A1V$%/[7A+`&lt;%O5"'U46#)2,;(J1MX!)W#$[D.A_J9#^7!RMU0&lt;+!&lt;OSMF))&lt;']/7)51#VBVU^AX^C7W0YTP[$\J9%OKM!ZZ6HT&amp;_;&gt;R`C&amp;)1U&gt;#'C[&gt;P&lt;]#,&amp;#L*9_B_-R=,)'Y&amp;D=BB%&lt;0]EQ%$1[[&lt;5)',A%P%?K!"&lt;0&lt;JD%)889M0[]@^2XD,PI$NS&amp;Q"]2?^1O,S4,K&gt;?&gt;`!(3&lt;DA8;S\AQCPZA!TBG19&gt;D)F3\Q1:F@(31$L"6D"#*0EZ8[7Z[+X@EJI&gt;S"\7[#?`)'`\+2RP`!)&amp;ALA1!!!!!"!!!!#=!!!!!!!!!!!!!!!!!!!"'!!&amp;#2%B1.UB(2F^#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2U:@5&amp;:#98.F,GRW9WRB=X-[3%&gt;'8V"71G&amp;T:3ZD&gt;'Q!!!!!!!!!!Q!!!!!!;!!!!(BYH'.A9#A2E'$[RV$XFY&amp;*Y#O1)@W8A6H1D`%X!Q/HH]"B)-UI)!E5FPX,Q#[I$2&lt;70K,,Q1!&amp;KGS-+F&lt;-(*)=BQ5ZQ*)=,2I-````6SFCZ0B[Z"J=X2%@/&amp;.FFDS("!#F_"H_!!!!"!!!!!=!!!-%!!!!"Q!!!"J-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;597*0=G2F=AE!A!!!!!!#!!5!"Q!!$!"!!!(`````!!!!!1!"!!!!!1!!!!!!!!!!!!!!'UR71WRB=X.1=GFW982F2'&amp;U962J&lt;76T&gt;'&amp;N=!E!A!!!!!!"!!5!"Q!!!1!!R9?_NA!!!!!!!!!G4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B4'&amp;T&gt;%&amp;Q='RJ:725;7VF=X2B&lt;8!*!)!!!!!!!1!&amp;!!=!!!%!!-7(PL9!!!!!!!!!'ER71WRB=X.1=GFW982F2'&amp;U962Z='6%:8.D#1#!!!!!!!%!#!!Q`````Q!"!!!!!!";!!!!!A"+1(!!(A!!-R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8V"72'&amp;U95.P&lt;H:F=H2F=CZM&gt;G.M98.T!!VE982B1W^O&gt;G6S&gt;'6S!!A!5!!"!!!!!1!"!!!!!!!!!"Z-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;%:GRU2'&amp;U96.J?G5*!)!!!!!!!1!&amp;!!-!!!%!!!!!!!1!!!!!!!!!'ER71WRB=X.1=GFW982F2'&amp;U952G&lt;(2%982B#1#!!!!!!!)!3E"Q!"Y!!$-63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'UB(2F^16E2B&gt;'&amp;$&lt;WZW:8*U:8)O&lt;(:D&lt;'&amp;T=Q!.:'&amp;U95.P&lt;H:F=H2F=A!)!&amp;!!!1!!!!%!!1!!!!%T&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BN)2U:@5&amp;:%982B1W^O&gt;G6S&gt;'6S,GRW9WRB=X-!!!!!!!!!!!!!!!!!!!!!)6^O;6^-98.U3WZP&gt;WZ0&gt;WZJ&lt;G&gt;-6E.M98.T1WRV=X2F=AE!A!!!!!!"!!A!-0````]!!1!!!!!!&lt;A!!!!)!3E"Q!"Y!!$-63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'UB(2F^16E2B&gt;'&amp;$&lt;WZW:8*U:8)O&lt;(:D&lt;'&amp;T=Q!.:'&amp;U95.P&lt;H:F=H2F=A!=1&amp;!!!1!!%EB(2F^16E*B=W5O&lt;(:D&lt;'&amp;T=Q!!!1!"!!!!!!!!!!1!!Q!,!!!!"!!!!%9!!!"%!!!!!1!!!!-!!!!+R9?_VQ!!!!!!!!!!!!!!%!!!!!L&amp;B\\8!!!!&amp;Q!!!!!!!!!1!!!!#M&gt;&amp;4)-!!!!O!!!!!!!!!"!!!!"&amp;!!!!"5*S97ZE!!!!!TAO.1!!!!-Y,D9!!!!&amp;1H*B&lt;G1!!!!$/#YV!!!!!TAO.A!!!!6#=G&amp;O:!!!!!-Y,D9!!!!$/3YQ!!!!!!!!+!!!!!)!!!5!!!!!#A!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!!!!!!!%!!!!!!!!!!!!!!!!!!!#9'IY3!!!!!$!$/A*6616"!%Y!#1!!!!)!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$M54A_K[IK0J.@,$\M54A_!!!!!$!$/A)!!!!`!!!!!!!!!!!!!!*J!!!%'XC=H:/\=N.!&amp;):`2X&lt;M_*)YC9UB.]QN1)"Q,3EUM=&gt;A:EA]=1AF+,OLD*CV6GB8':OBI//.+/FY)(I+TEIR4E("U%BHP`0PO?E)Q$/]=C.M!5_&lt;,V`UXOVZ7H3EJ\81O`*-"C@LFA[/OZ\R/CI]%\%2-8G9V;$',W*]Q-]@8\^`!_$]0&gt;B+&amp;MTS;9T&amp;#YA:C2VXA"SQW:'*JJBNZ&lt;&gt;484O+AT00C,:.C4)9E0N&amp;SA)=U*&amp;4UM&gt;EFP#?L#K2!?;1*X=KR773,LB&amp;/,Y]2=H^YKB$EQ'B@.1JK&lt;W\A,+4="`&lt;`V4%=`TXY&amp;".-^1=\P-`NBH0&lt;#6HNBA&lt;L&amp;!`][B1:YN91BX,ZXV^*M73/Y=3:[I@=D%'+OY]#E&amp;%3&lt;(M&amp;F$2EZ"V!RV*&lt;U,3!B9I8OS^U9+4N)#],TU$V.Q=ZJE+^Z/204AI%D`N$A^GB[08@&lt;LB)-`V]"/Q3J?LH+OX=7"%2X%"L".K%.I8AD4*S8&amp;`;,T9*"'S5A*..1&lt;--SJ/3SE&amp;?MA][=5WGI/KCOSY$HR@#W/P/+C9#[2&amp;9&amp;G-"&lt;.M9/*TH"9IJ/H;MGI5NMB5.$E5(^0_#F*2#PL7N#G_5"E,O]&amp;):T6:\3"7L-`(;"*9N+!8K^'B#3V,6?62I*HMU2$IW\5)V*-QI1HW!CF&amp;P$=R)COXL*/4IUEE\.SQZNJ&gt;T.=:,:%;&gt;3DMN,/.T,-S]RSJK7]L]T6G0FP-V/P3(GSCA39OI56&lt;@16L7-='M3V=22P8="UX="/XM)X&lt;O)/\W-%^X-=$\/)B(JX`+4H[6`,ULJ%V2XN6J0V;R20;,FJH?N,\.S&gt;2^K)!!!!!!!"@!!%!!A!$!!1!!!")!!U%!!!!!!U!U!#Z!!!!4Q!."!!!!!!.!.!!O1!!!&amp;9!$11!!!!!$1$1!,E!!!"&gt;A!#%!)!!!!U!U!#Z"F2B;'^N91:597BP&lt;7%'6'&amp;I&lt;WVB!4!!5F.31QU+!!.-6E.$4%*76Q!!&amp;.!!!!2(!!!!)!!!&amp;,!!!!!!!!!!!!!!!#!!!!!U!!!%/!!!!"^-35*/!!!!!!!!!92-6F.3!!!!!!!!!:B36&amp;.(!!!!!!!!!;R-38:J!!!!!!!!!="$4UZ1!!!!!!!!!&gt;2544AQ!!!!!!!!!?B%2E24!!!!!!!!!@R-372T!!!!!!!!!B"735.%!!!!!!!!!C2W:8*T!!!!!!!!!DB46&amp;*(!!!!!!!!!ER*1U^/!!!!!!!!!G"J9WQY!!!!!!!!!H2$5%-S!!!!!!!!!IB-37:Q!!!!!!!!!JR'5%BC!!!!!!!!!L"'5&amp;.&amp;!!!!!!!!!M2*5&amp;.3!!!!!!!!!NB$4F.5!!!!!!!!!OR-5%F/!!!!!!!!!Q"-37*E!!!!!!!!!R2#2%BC!!!!!!!!!SB#2&amp;.&amp;!!!!!!!!!TR73624!!!!!!!!!V"%6%B1!!!!!!!!!W2.65F%!!!!!!!!!XB)1EF/!!!!!!!!!YR)1F6'!!!!!!!!![")36.5!!!!!!!!!\215F1A!!!!!!!!!]B71V21!!!!!!!!!^R'6%&amp;#!!!!!!!!!`!!!!!!`````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$1!!!!!!!!!!0````]!!!!!!!!!M!!!!!!!!!!!`````Q!!!!!!!!$%!!!!!!!!!!$`````!!!!!!!!!&lt;!!!!!!!!!!!0````]!!!!!!!!"O!!!!!!!!!!!`````Q!!!!!!!!(5!!!!!!!!!!$`````!!!!!!!!!EQ!!!!!!!!!!0````]!!!!!!!!#G!!!!!!!!!!%`````Q!!!!!!!!/)!!!!!!!!!!$`````!!!!!!!!!ZQ!!!!!!!!!!0````]!!!!!!!!$W!!!!!!!!!!!`````Q!!!!!!!!2=!!!!!!!!!!$`````!!!!!!!!#'!!!!!!!!!!!0````]!!!!!!!!);!!!!!!!!!!!`````Q!!!!!!!!H5!!!!!!!!!!$`````!!!!!!!!$+Q!!!!!!!!!!0````]!!!!!!!!-N!!!!!!!!!!!`````Q!!!!!!!!SY!!!!!!!!!!$`````!!!!!!!!$,Q!!!!!!!!!!0````]!!!!!!!!-Q!!!!!!!!!!!`````Q!!!!!!!!U-!!!!!!!!!!$`````!!!!!!!!$8A!!!!!!!!!!0````]!!!!!!!!.A!!!!!!!!!!!`````Q!!!!!!!"#)!!!!!!!!!!$`````!!!!!!!!%*!!!!!!!!!!!0````]!!!!!!!!1G!!!!!!!!!!!`````Q!!!!!!!"$A!!!!!!!!!!$`````!!!!!!!!%3Q!!!!!!!!!!0````]!!!!!!!!27!!!!!!!!!!!`````Q!!!!!!!"(=!!!!!!!!!)$`````!!!!!!!!&amp;%Q!!!!!$EB(2F^16E*B=W5O9X2M!!!!!!</Property>
	<Property Name="NI.LVClass.Geneology" Type="Xml"><String>

<Name></Name>

<Val>!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)33%&gt;'8V"71G&amp;T:3ZM&gt;G.M98.T!&amp;"53$!!!!!!!!!!!!!!!!!!"Q!"!!!!!!!!!1!!!!%!"A"1!!!!!1!!!!!!!!!!!!!"$ERB9F:*26=A4W*K:7.U!&amp;"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!@``!!!!!1!!!!!!!1%!!!!"!!9!5!!!!!%!!!!!!!(````_!!!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%UB(2F^'97.U&lt;X*Z,GRW9WRB=X.16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!%!!!!"!!!!!!!#!1!!!!)!$E!Q`````Q2O97VF!!"K!0(%5=^)!!!!!R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)33%&gt;78V"71G&amp;T:3ZM&gt;G.M98.T$EB(6F^16E*B=W5O9X2M!#J!5!!"!!!&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!"!!!!!@````]!!!!!!!!!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)43%&gt;'8U:B9X2P=HEO&lt;(:D&lt;'&amp;T=V"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!1!!!!%!!!!!!!-"!!!!!1"I!0(%5=^I!!!!!R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)33%&gt;78V"71G&amp;T:3ZM&gt;G.M98.T$EB(6F^16E*B=W5O9X2M!#B!5!!!(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!!!!!!!!!!!!!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B.)2U:@2G&amp;D&gt;'^S?3ZM&gt;G.M98.T5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!"!!!!!1!!!!!!"!%!!!!"!'A!]=22TWA!!!!$&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B*)2V:@5&amp;:#98.F,GRW9WRB=X-/3%&gt;78V"71G&amp;T:3ZD&gt;'Q!+%"1!!!&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!!!!!!!@````Y!!!!!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B")2U:@1G&amp;T:3ZM&gt;G.M98.T!&amp;"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!!!!!!!!!1!!!!!!"1%!!!!#!&amp;"!=!!?!!!T&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BN)2U:@5&amp;:%982B1W^O&gt;G6S&gt;'6S,GRW9WRB=X-!%UB(2F^16E2B&gt;'&amp;$&lt;WZW:8*U:8)!;A$RR&amp;H0V!!!!!-63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%EB(6F^16E*B=W5O&lt;(:D&lt;'&amp;T=QZ)2V:@5&amp;:#98.F,G.U&lt;!!K1&amp;!!!1!!(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!!1!!!!(`````!!!!!4-63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'UB(2F^16E2B&gt;'&amp;$&lt;WZW:8*U:8)O&lt;(:D&lt;'&amp;T=Q!!!!!!!!!!!!!!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B")2U:@1G&amp;T:3ZM&gt;G.M98.T!&amp;"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!!!!!!!!!1!!!!!!!!!!!!!#!%J!=!!?!!!T&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BN)2U:@5&amp;:%982B1W^O&gt;G6S&gt;'6S,GRW9WRB=X-!$72B&gt;'&amp;$&lt;WZW:8*U:8)!;A$RR9?_NA!!!!-63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%EB(2F^16E*B=W5O&lt;(:D&lt;'&amp;T=QZ)2U:@5&amp;:#98.F,G.U&lt;!!K1&amp;!!!1!!(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!!1!!!!(````_!!!!!4-63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'UB(2F^16E2B&gt;'&amp;$&lt;WZW:8*U:8)O&lt;(:D&lt;'&amp;T=Q!!!!!!!!!!!!!!!!!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%%B(2F^#98.F,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!!!!!"!!!!+%B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2V:@5&amp;:#98.F,GRW9WRB=X-</Val>

</String>

</Property>
	<Property Name="NI.LVClass.IsTransferClass" Type="Bool">false</Property>
	<Property Name="NI.LVClass.ParentClassLinkInfo" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!"5!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)13%&gt;'8U*B=W5O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!)!!"!!1!!!B)2U:@1G&amp;T:2")2U:@1G&amp;T:3ZM&gt;G.M98.T!!!!!!</Property>
	<Item Name="HGF_PVBase.ctl" Type="Class Private Data" URL="HGF_PVBase.ctl">
		<Property Name="NI.LibItem.Scope" Type="Int">2</Property>
	</Item>
	<Item Name="protected" Type="Folder">
		<Property Name="NI.LibItem.Scope" Type="Int">3</Property>
		<Item Name="initialize.vi" Type="VI" URL="../initialize.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!(@!!!!$Q"!1(!!(A!!+B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)33%&gt;'8V"71G&amp;T:3ZM&gt;G.M98.T!!!+3%&gt;78V"71G&amp;T:1!!"!!!!"B!5R*J&lt;GFU;7&amp;M;8JB&gt;'FP&lt;E2B&gt;'%!!!R!)1:T&gt;'&amp;U&gt;8-!!!N!!Q!%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!-!"!!&amp;%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!&amp;E!Q`````QRC;7ZB=HF4&gt;(*J&lt;G=!!!F!!1!#34A!!":!1!!"`````Q!)#%EY)%&amp;S=G&amp;Z!!!71#%1=(*F='6O:&amp;.J?G5`)#B5+1!!;U!7!!-:9GFH,76O:'FB&lt;CQA&lt;G6U&gt;W^S;S"P=G2F=B*O982J&gt;G5M)'BP=X1A&lt;X*E:8).&lt;'FU&gt;'RF,76O:'FB&lt;A!!*W*Z&gt;'60=G2F=C!I-$JC;7=N:7ZE;7&amp;O,#"O:82X&lt;X*L)'^S:'6S+1!-1#%':G^V&lt;G1`!!!71&amp;!!!Q!$!!1!"1FF=H*P=C"P&gt;81!8!$Q!"1!!!!"!!%!!A!"!!9!!1!(!!E!#A!"!!M!!1!"!!!!!1!"!!Q!!1!.!Q!"%*)!!!!!!!A!!!!+!!!!!A!#!!)!!!!#!!!!!!#.!!!!!!!*!!!!$15!!!!"!!Y!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1117782544</Property>
		</Item>
	</Item>
	<Item Name="attributes2Variant.vi" Type="VI" URL="../attributes2Variant.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!%X!!!!#Q"!1(!!(A!!+B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)33%&gt;'8V"71G&amp;T:3ZM&gt;G.M98.T!!!+3%&gt;'8V"71G&amp;T:1!!"!!!!!Z!5QF198*B&lt;76U:8)!'%!Q`````QZU?8"F2'6T9X*J=(2P=A!!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!"!!&amp;!!94:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1!-1&amp;-(=G&amp;X2'&amp;U91!71&amp;!!!Q!%!!5!"AFF=H*P=C"P&gt;81!8!$Q!"1!!!!"!!)!!Q!"!!=!!1!"!!%!!1!"!!%!!1!"!!!!!1!)!!%!!1!*!Q!"%*)!!!!+!!I!!!!+!!!!!!!!!!!!!!!!!!!!!!#.!!!!#1!!!!!!$15!!!!"!!I!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">1610612736</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1117782544</Property>
	</Item>
	<Item Name="variant2Attributes.vi" Type="VI" URL="../variant2Attributes.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!&amp;$!!!!$!"!1(!!(A!!+B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)33%&gt;'8V"71G&amp;T:3ZM&gt;G.M98.T!!!+3%&gt;78V"71G&amp;T:1!!"!!!!!R!5Q&gt;S98&gt;%982B!"B!-0````]/&gt;(FQ:52F=W.S;8"U&lt;X)!!!R!)1:T&gt;'&amp;U&gt;8-!!!N!!Q!%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!1!"1!'%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!$%!B"WZP)'RJ&lt;GM!$E"4#6"B=G&amp;N:82F=A!71&amp;!!!Q!%!!5!"AFF=H*P=C"P&gt;81!8!$Q!"1!!!!"!!)!!Q!"!!=!!1!"!!%!!1!"!!%!!1!"!!!!#!!*!!-!!1!+!Q!"%*)!!!!+!!I!!!!+!!!!!!!!!!!!!!!!!!!!!!#.!!E!$1).!Q!!$15!!!!"!!M!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1082270224</Property>
	</Item>
	<Item Name="set_dataConverter.vi" Type="VI" URL="../set_dataConverter.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!'O!!!!#A"!1(!!(A!!+B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)33%&gt;'8V"71G&amp;T:3ZM&gt;G.M98.T!!!+3%&gt;78V"71G&amp;T:1!!"!!!!&amp;"!=!!?!!!T&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BN)2U:@5&amp;:%982B1W^O&gt;G6S&gt;'6S,GRW9WRB=X-!%UB(2F^16E2B&gt;'&amp;$&lt;WZW:8*U:8)!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!Q!%!!54:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1"%1(!!(A!!+B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)33%&gt;'8V"71G&amp;T:3ZM&gt;G.M98.T!!!/:(6Q)%B(6F^16E*B=W5!!":!5!!$!!-!"!!&amp;#76S=G^S)'^V&gt;!"R!0!!&amp;!!!!!%!!A!"!!%!"A!"!!%!!1!"!!%!!1!"!!%!"Q!"!!%!!1!"!!A#!!%1%A!!!!A!!!!!!!A!!!!!!!!!!!!!!!!!!!!!!!U!!!!!!!!!!!!."1!6!!!!!!!!!!!!!!!!!!!"!!!!!!!!!!%!#1!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1082270208</Property>
	</Item>
	<Item Name="get_dataConverter.vi" Type="VI" URL="../get_dataConverter.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!'O!!!!#A"!1(!!(A!!+B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)33%&gt;'8V"71G&amp;T:3ZM&gt;G.M98.T!!!+3%&gt;78V"71G&amp;T:1!!"!!!!!R!)1:T&gt;'&amp;U&gt;8-!!!N!!Q!%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!)!!Q!%%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!2%"Q!"Y!!#I63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%EB(2F^16E*B=W5O&lt;(:D&lt;'&amp;T=Q!!$G2V=#")2V:@5&amp;:#98.F!!"11(!!(A!!-R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8V"72'&amp;U95.P&lt;H:F=H2F=CZM&gt;G.M98.T!".)2U:@5&amp;:%982B1W^O&gt;G6S&gt;'6S!":!5!!$!!)!!Q!%#76S=G^S)'^V&gt;!"R!0!!&amp;!!!!!%!!1!"!!%!"1!"!!%!!1!"!!%!!1!"!!%!"A!"!!=!!1!"!!A#!!%1%!!!!!!!!!!!!!A!!!!!!!!!!!!!!!!!!!!!!!U!!!!*!!!!!!!."1!6!!!!!!!!!!!!!!!!!!!"!!!!!!!!!!%!#1!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1082270208</Property>
	</Item>
	<Item Name="HGF_PVBase.appendData2Variant.vi" Type="VI" URL="../HGF_PVBase.appendData2Variant.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!%V!!!!#A!/1&amp;-);7ZJ&gt;%2B&gt;'%!!!1!!!"11(!!(A!!-R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8V"72'&amp;U95.P&lt;H:F=H2F=CZM&gt;G.M98.T!".)2U:@5&amp;:%982B1W^O&gt;G6S&gt;'6S!!R!)1:T&gt;'&amp;U&gt;8-!!!N!!Q!%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!-!"!!&amp;%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!%E"4$'2V=#"J&lt;GFU2'&amp;U91!!&amp;E"1!!-!!Q!%!!5*:8*S&lt;X)A&lt;X6U!&amp;Q!]!!5!!!!!1!#!!%!!1!'!!%!!1!"!!%!!1!"!!%!!1!(!!%!!1!"!!%!#!)!!2!+!!!!#!!!!!!!#A!!!!!!!!!!!!!!!!!!!!!!$1!!!!!!!!!!!!U&amp;!!!!!1!*!!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1342841344</Property>
	</Item>
</LVClass>
