﻿<?xml version='1.0' encoding='UTF-8'?>
<LVClass LVVersion="9008000">
	<Property Name="NI.Lib.ContainingLib" Type="Str">HGF_BaseClasses.lvlib</Property>
	<Property Name="NI.Lib.ContainingLibPath" Type="Str">../../HGF_BaseClasses.lvlib</Property>
	<Property Name="NI.Lib.Description" Type="Str">This is the base class for HGF process variable data converter.

Author: H.Brand@gsi.de

History:
Revision 1.0.0.0: May 21, 2008 H.Brand@gsi.de; First release.

Copyright 2008 GSI

Gesellschaft für Schwerionenforschung mbH
Planckstr. 1, 64291 Darmstadt, Germany
Contact: H.Brand@gsi.de or D.Beck@gsi.de

This file is part of the HGF LVOOP base class library.

    HGF LVOOP base class library is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    HGF LVOOP base class library is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with HGF LVOOP base class library.  If not, see http://www.gnu.org/licenses/.</Property>
	<Property Name="NI.Lib.HelpPath" Type="Str"></Property>
	<Property Name="NI.Lib.Icon" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*(!!!*Q(C=\&gt;5R5C*"&amp;-&lt;R&lt;SU$UYF-N\D#+Q.TLD$&amp;$&gt;Y6#%QW*$&gt;[6_!+:%9%,^]K,;Z!;ID`&lt;JY5'-B7K&lt;M&lt;W%-0T.@4X4^[7J2[O:)ON4N8VO_70WD8OL_EKOVS`]\JN&lt;V&gt;^:./DN[`&gt;VO`^N8[&lt;8PV6`8@H^[U\_=_&lt;D`-`^(P&gt;[&lt;^4.&amp;X_3\`NPQ[OUG`@-`_;(_*/WJ3A_J55ZNKF_2*HO2*HO2*(O2"(O2"(O2"\O2/\O2/\O2/&lt;O2'&lt;O2'&lt;O2'XA^SE9N=Z*#3S:/*EE'4!:+&lt;I3AZ*:\%EXA3$Z&gt;+0)EH]33?R--N3DS**`%EHM2$.S7?R*.Y%E`C9;AOS8[1YUE]$+`!%XA#4_!*0%SJQ"-!AMG#A9."9#BI$$Y%HM!4?0CIQ".Y!E`A#4QU+`!%HM!4?!)08@KK2.?UARQ0Q]DR/"\(YXA=$U0,]4A?R_.Y(!`4S@%Y(A@B4/A-$E&amp;/*_='Z],R/"\?Z(A=D_.R0)[(JP[%P+^-U\3$()`B-4S'R`!9(I;1Y4%]BM@Q'"['F?%R0)&lt;(]"A?JJ,B-4S'RY!9ET+^D-'-DM:.2G"Y?08&gt;9PUJ2:&gt;90[4;P+J.K&gt;JMKEWEWBSKB[Z[G+K(J&amp;J]V;+K&amp;EOV#+IPJU+L-+J*6*X&lt;D&gt;JSXF"8V#6V1:V42_K5/K%/L?MHX\D&gt;&lt;L8:&lt;,2;L&lt;2=,L69,$3@TT7/I[&lt;4K3;4C9:B/0Q-`/1Y`##=`CY^$4?XD]`D\/(_:P&lt;Y_W\W&gt;(VX_R@_F`Y(PYW[U0'YL.%,C&gt;TW=Q!!!!!</Property>
	<Property Name="NI.Lib.Version" Type="Str">1.0.0.0</Property>
	<Property Name="NI.LVClass.ClassNameVisibleInProbe" Type="Bool">true</Property>
	<Property Name="NI.LVClass.FlattenedPrivateDataCTL" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!"5A5F.31QU+!!.-6E.$4%*76Q!!%.!!!!21!!!!)!!!%,!!!!!W!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8V"72'&amp;U95.P&lt;H:F=H2F=CZM&gt;G.M98.T!!!!!!"Y#1#!!!!Q!!!)!!!!!!!!"!!$!$Q!P!!@1)!#!!!!!!%!!1!'`````Q!!!!!!!!!!!!!!!'"3TDS9'KV,CR6^E[H.Y/1!!!!-!!!!%!!!!!#T$9EZB,[O4L$1D+(!*PRQV"W-W9]!MA4JA!G9\0B#@A!!1!!!!!!!!!!!%!!!!!!!!!!!!!!!!!!!!!!!!!"T!!&amp;-6E.$35B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2U:@5&amp;:%982B1W^O&gt;G6S&gt;'6S,GRW9WRB=X-[3%&gt;'8V"72'&amp;U95.P&lt;H:F=H2F=CZD&gt;'Q!!!!!!!%!!F:*4%)!!!!!5&amp;2)-!!!!!5!!1!"!!!!!!)!!Q!!!!!#!!%!!!!!!"!!"A!#%!!1!2!!%!1Q!"!!!!!!0!!!!2"YH'.AQ!4`A1")-4)Q-)/Y,/DC`[%!CV;+!&lt;+ZW/QATFZ'I"KG,QR1$U!!-SI8#.CQ[!1!WO=&gt;]Q!!!&amp;A!!6:*2&amp;.*3%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC/EB(2F^16E2B&gt;'&amp;$&lt;WZW:8*U:8)O&lt;(:D&lt;'&amp;T=TJ)2U:@5&amp;:%982B1W^O&gt;G6S&gt;'6S,G.U&lt;!!!!!!!!!!$!!!!?!!!!,2YH(.E9'$).,9QKW"!A/4]F&amp;11P1#)8T0%RU6&amp;2M=?HB$;H;0#%2Q9&amp;";_AR%IA3H=8=KQ1QMIU_GGM5-*4$PM=!44,K%P1/&lt;VJKCQQ,2F!0E(A?;!D0I0"#"Z2A:G"H_'=):Y*,=Y_\OY)H("&lt;A)!.%%H71!!!!U*!9!2!!!&amp;/3YQ,D%!!!!!!!!!1Q!!!$^5;'FT)'FT)(2I:3"C98.F)'.M98.T)':P=C")2U9A=(*P9W6T=S"W98*J97*M:3"E982B)'.P&lt;H:F=H2F=CY!!!!!A0```````````````^M2.4H;^V68QJ-V6^L8?V@&lt;&amp;XMZ`````````````````````Y!!!!'"``]"A@``!9!!!!'!5TA"A&amp;-E!9"5O!'!*[1"A#3E!9!!!!'"``]"A@``!9!!!!'Q!!!"S!!#!=/SES@+KKJ6M[ER:9!!!!(`````!!!%!0```````````````````````````````````````````]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)!-D)!-D)!!!!S!!!!-A!!-D)!-A!S!!!S-D)!!$``]A!S-A!S!$)S-D)!-D)S!$)!-A!S!$)!-A!S!$)S0``S!!!!!$)!-A!!-A!!-D)!!$)S!$)!-A!S!$)!-D)```)!-D)!-A!S-A!S!$)S-A!S-D)S!$)S!$)!-A!S-D``]A!S-A!S-A!!!$)!-D)S!$)S-D)!-D)!!$)S-A!!0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0````````````````````````````````````````````]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!0``````````````````````!!!!!!!!!0``!!!!!!!!``````````````````````]!!!!!!!!!``]!!!!!!!$Y_0DY_0DY_0DY_0DY_0DY_!!!!!!!!!$``Q!!!!!!!0DY``D`_0D```DY````_0DY!!!!!!!!!0``!!!!!!!!_0D`_0`Y_0``_0D`_0D`_0A!!!!!!!!!``]!!!!!!!$Y_0`Y``D`_0D`_0````DY_!!!!!!!!!$``Q!!!!!!!0DY_0`Y_0`````Y``DY``DY!!!!!!!!!0``!!!!!!!!_0DY``DY``DY``D`_0D`_0A!!!!!!!!!``]!!!!!!!$Y_0DY_0DY_0DY_0DY_0DY_!!!!!!!!!$``Q!!!!!!!0``````````````````````!!!!!!!!!0``!!!!!!!!``````````````````````]!!!!!!!!!``]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$``Q$``Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0```Q!!`Q!!!!!!!!!!!!!!!!!!!!!!`Q!!!!!!!!!!````!!!!!0```Q$``Q!!`Q$`!!$`!!$``Q!!`Q!!``````]!!0]!`Q$`!0]!`Q$`!0]!`Q$`!0]!!0]!`Q$`!0``!0``!!$```]!`Q$`!!$`!!$``Q!!!0]!``]!!0]!``]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$```````````````````````````````````````````]!!!!#!!%!!!!!!&amp;A!!5:13&amp;"*3%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC/EB(2F^16E2B&gt;'&amp;$&lt;WZW:8*U:8)O&lt;(:D&lt;'&amp;T=TJ)2U:@5&amp;:%982B1W^O&gt;G6S&gt;'6S,G.U&lt;!!!!!!!!!!$!!!#&gt;Q!!"."YH+W54WA412D&amp;PVGX-AG7TM&lt;7&gt;L%FM7S;)A:%57PQ4\&amp;4I;55*29]"%RQYR^ID3;J?'IP?YH1EV##UI/8A#=0#XINML@VU).Y;!_B:S^?CI,&gt;L.^MOJMUF:R-9&amp;G3?&gt;_&lt;??`(!-B@W:$5A"5(#.P$FTE(QLJ.!+QEB9-07S"`A03LR)&amp;*OM"WJ!9:&gt;O#%&lt;I`2]\Q#0X'J_^Z.Q+T\A_XCUO.-R5FB"`JU?V#:V?J-_TCM68L]E8VQGKW2BH2@C`[C;U9"X=!9&amp;U]F32J!_"F:.E&lt;PZ*\F$5X]'EJ3V2M:=I"RO\?IV2-Y%;W`.%?;5!8,(QEY=BR-UWS*F+:IT.P'B."55@5"T#[;#,&gt;(3FL^H+=*.T5G;AZ]?,4R2OR&gt;C$KF*\H.5)K[6`[2K\Y8DTK4`^1^=;"@K^_C+NX6NXN[\RK@A1#R(F"XW`U'\_#4-C^;].:'M)BYCL!UPK=&gt;/'P95B:EXWM:8HMVS(Y.VU1.N\U;1LT#P'IFE49O\.Y$F[X2E;H&amp;Z6)Z8YQ6(M5?,O:+J&gt;DTYN/8O8)_JO@+O;-.8?&gt;W[+)YP4$TY)!"E/%&amp;:.P4,E#N6M-!].G3XO#W/KD6!ZXCH590%N&gt;&lt;S1H86H)X-4H__^ZDE6Y]*8H!1AP6#YCKQDJX=QD63`]@V=N)U%IHKBH],H8"\EJ4V):K"F6,E/GCG5$.[C&amp;502@@JROK6Y_CGP'^!F48V^=\55U&amp;K-K%.&amp;%VNNR^&gt;R_"R8BFS%,7!R:#]WU\JTMU(5]=U\B,V9Y`W$2/8H6AA%^&amp;.NG-9*X/U'GWA28CR8/+&lt;N!^[XNQU6BTQ@6E&lt;%';&lt;'JPIX4I,W#`:IA!!!!!"!!!!#!!!!!!!!!!!!!!!!!!!!"9!!&amp;#2%B135B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2U:@5&amp;:%982B1W^O&gt;G6S&gt;'6S,GRW9WRB=X-[3%&gt;'8V"72'&amp;U95.P&lt;H:F=H2F=CZD&gt;'Q!!!!!!!!!!Q!!!'A!!!"Y?*RD9'!I%:"A_M&gt;1^Z?"3?!LE#(^FY&amp;:U)`R.Q-$JZ`!93$.+#!*&amp;*&lt;^S]!OK!U7VD[CS]%!";JMD#J7T"S3()=&amp;/=#3(#U;$0```V=J9O4Y?O1;8.U2(TB4::9]BQ1!J@A:`A!!!!1!!!!(!!!"F!!!!!9!!!!;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B6'&amp;C4X*E:8)*!)!!!!!!!A!&amp;!!=!!!Q!1!!"`````Q!!!!%!!1!!!!!!!!!!!!!!'UR71WRB=X.1=GFW982F2'&amp;U962J&lt;76T&gt;'&amp;N=!E!A!!!!!!"!!5!"Q!!!1!!R9?_NA!!!!!!!!!G4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B4'&amp;T&gt;%&amp;Q='RJ:725;7VF=X2B&lt;8!*!)!!!!!!!1!&amp;!!=!!!%!!-7(PL9!!!!!!!!!'ER71WRB=X.1=GFW982F2'&amp;U962Z='6%:8.D#1#!!!!!!!%!#!!Q`````Q!"!!!!!!!/!!!!!1!'!&amp;!!!!!"!!!!!!!!!!!!(ER71WRB=X.1=GFW982F2'&amp;U952G&lt;(2%982B5WF[:1E!A!!!!!!"!!5!!Q!!!1!!!!!!!!!!!!!!!!!B8WZJ8URB=X2,&lt;G^X&lt;E^X&lt;GFO:UR71WRB=X.$&lt;(6T&gt;'6S#1#!!!!!!!%!#!!Q`````Q!"!!!!!!!/!!!!!1!'!&amp;!!!!!"!!!!!!!!!!!!"!!#!!A!!!!%!!!!1!!!!%1!!!!"!!!!!Q!!!!0&amp;B\\&gt;!!!!!!!!!!!!!!!1!!!!!]7(PNU!!!!8!!!!!!!!!"!!!!!$RU6-BQ!!!#Y!!!!!!!!!%!!!!%5!!!!&amp;1H*B&lt;G1!!!!$/#YV!!!!!TAO.A!!!!6#=G&amp;O:!!!!!-Y,D5!!!!$/#YW!!!!"5*S97ZE!!!!!TAO.A!!!!-Z,D!!!!!!!!!I!!!!!A!!"1!!!!!$!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!)!!!!!!!1!!!!!!!!!!!!!!!!!!!*A;DB)!!!!!-!-[!F66"5%!4A!*!!!!!A!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!/R2/$[LKCI_EV]M0OR2/$Y!!!!!-!-[!A!!!$]!!!!!!!!!!!!!!DM!!!/*?*S.5LNS%U%1&lt;(%[SXL:]AO$8QAQ9&amp;Y'`O$+5AE59+ME95)Y\?[ZLGJV?_TOO32(:0Q2)2E@2%\!L%YK%2#1T84XT0&lt;/$)!XO-'PH^^_@!@A\&lt;R\W`FU&amp;BL2EK%RQJT+;RG0^BX;OWS(.GSJZ&amp;JI+T1RT'FW`]5R+X%3^)$$FMQ-)5U6.7@S:KLD[^#+*K=#6-#!QG]5Y--$J2T/U#WMYD.&amp;.5*[F(EIZF+=E,1=F/"&amp;]AKLQ6&gt;0^7U/#"7B15^[+&amp;&amp;VW=NYB/0`M?!U(I`Y0,+42;4E)B)4CUVSME)OKO3KDD7M9TUAHZSJ&lt;M,&amp;"+A'+`$DF);!D="(V5Q4VIZ.+M-J38W5K9M/0RD"3?KD'-H1!P7AA"7GEP.M\"*S4`B6?X#R4)&lt;POV2"-_"G=!.M58'.=`62RV;U&amp;"@!0E(&lt;"*U,1:JM&gt;.E&gt;W&amp;$&lt;,%6O*4&lt;E-7;B68JG:45W!R&lt;+5,NO(GIK&gt;?O\C#)DL#PR5,6`)&lt;M%&lt;)C*9!\L74W(:Q;&amp;N'VHKUZN3USFU\\Y-PO@,R5^1&lt;OBT5:#Z6D3DM=G^_3U0;V9FU_Q1]#;!TJ;D@MW=&gt;B-62H(BME/$='!&lt;0BI:%F'%_T%5AJ^.L5CNVMRW7AY497&lt;'`9#&gt;TP&amp;"K/VKX',WCZ_&gt;J!TGUNGK"&lt;=5=ZN,TFH:M%'N0V$&lt;.!6&lt;'%&lt;/\C.8&gt;T"8?RB(Q@%(/%?GLC0"XC)9TT#9TSB7XW+:XC/&amp;XAZP_Q#4OG3A@)M^OG?'HC&amp;VX24V4^H:.#"!!!!!&amp;]!!1!#!!-!"!!!!%A!$11!!!!!$1$1!,E!!!"0!!U%!!!!!!U!U!#Z!!!!6A!."!!!!!!.!.!!O1!!!&amp;W!!)1!A!!!$1$1!,E'6'&amp;I&lt;WVB"F2B;'^N91:597BP&lt;7%"-!"35V*$$1I!!UR71U.-1F:8!!!1U!!!"&amp;!!!!!A!!!1M!!!!!!!!!!!!!!!)!!!!$1!!!1Y!!!!(UR*1EY!!!!!!!!"B%R75V)!!!!!!!!"G&amp;*55U=!!!!!!!!"L%R*&gt;GE!!!!!!!!"Q%.04F!!!!!!!!!"V&amp;2./$!!!!!!!!!"[%2'2&amp;-!!!!!!!!"`%R*:(-!!!!!!!!#%&amp;:*1U1!!!!!!!!#*(:F=H-!!!!!!!!#/&amp;.55E=!!!!!!!!#4%F$4UY!!!!!!!!#9'FD&lt;$A!!!!!!!!#&gt;%.11T)!!!!!!!!#C%R*:H!!!!!!!!!#H%:13')!!!!!!!!#M%:15U5!!!!!!!!#R%F15V)!!!!!!!!#W%./5V1!!!!!!!!#\%R135Y!!!!!!!!$!%R*9G1!!!!!!!!$&amp;%*%3')!!!!!!!!$+%*%5U5!!!!!!!!$0&amp;:*6&amp;-!!!!!!!!$5%253&amp;!!!!!!!!!$:%V6351!!!!!!!!$?%B#35Y!!!!!!!!$D%B#659!!!!!!!!$I%B*5V1!!!!!!!!$N&amp;"36#!!!!!!!!!$S&amp;:$6&amp;!!!!!!!!!$X%:515)!!!!!!!!$]!!!!!$`````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0!!!!!!!!!!!`````Q!!!!!!!!#Y!!!!!!!!!!$`````!!!!!!!!!-Q!!!!!!!!!!0````]!!!!!!!!"2!!!!!!!!!!!`````Q!!!!!!!!&amp;-!!!!!!!!!!$`````!!!!!!!!!7!!!!!!!!!!!0````]!!!!!!!!"I!!!!!!!!!!!`````Q!!!!!!!!(]!!!!!!!!!!4`````!!!!!!!!!HA!!!!!!!!!!0````]!!!!!!!!#D!!!!!!!!!!!`````Q!!!!!!!!,5!!!!!!!!!!$`````!!!!!!!!!VA!!!!!!!!!!0````]!!!!!!!!(8!!!!!!!!!!!`````Q!!!!!!!!&gt;E!!!!!!!!!!$`````!!!!!!!!"]!!!!!!!!!!!0````]!!!!!!!!+0!!!!!!!!!!!`````Q!!!!!!!!J%!!!!!!!!!!$`````!!!!!!!!#EA!!!!!!!!!!0````]!!!!!!!!+4!!!!!!!!!!!`````Q!!!!!!!!J1!!!!!!!!!!$`````!!!!!!!!#KQ!!!!!!!!!!0````]!!!!!!!!,'!!!!!!!!!!!`````Q!!!!!!!!MA!!!!!!!!!!$`````!!!!!!!!$,A!!!!!!!!!!0````]!!!!!!!!-Q!!!!!!!!!!!`````Q!!!!!!!!T)!!!!!!!!!!$`````!!!!!!!!$2!!!!!!!!!!!0````]!!!!!!!!.8!!!!!!!!!!!`````Q!!!!!!!!W)!!!!!!!!!!$`````!!!!!!!!$AQ!!!!!!!!!A0````]!!!!!!!!14!!!!!!83%&gt;'8V"72'&amp;U95.P&lt;H:F=H2F=CZD&gt;'Q!!!!!</Property>
	<Property Name="NI.LVClass.Geneology" Type="Xml"><String>

<Name></Name>

<Val>!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8V"72'&amp;U95.P&lt;H:F=H2F=CZM&gt;G.M98.T5&amp;2)-!!!!!!!!!!!!!!!!!!"!!%!!!!!!!!!!!!!!1!'!&amp;!!!!!"!!!!!!!!!!!!!!%/4'&amp;C6EF&amp;6S"09GJF9X1!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!!!!!!</Val>

</String>

</Property>
	<Property Name="NI.LVClass.IsTransferClass" Type="Bool">false</Property>
	<Item Name="HGF_PVDataConverter.ctl" Type="Class Private Data" URL="HGF_PVDataConverter.ctl">
		<Property Name="NI.LibItem.Scope" Type="Int">2</Property>
	</Item>
	<Item Name="variant2Attributes.vi" Type="VI" URL="../variant2Attributes.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!&amp;4!!!!$!"11(!!(A!!-R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8V"72'&amp;U95.P&lt;H:F=H2F=CZM&gt;G.M98.T!".)2U:@5&amp;:%982B1W^O&gt;G6S&gt;'6S!!1!!!!-1&amp;-(=G&amp;X2'&amp;U91!91$$`````$H2Z='6%:8.D=GFQ&gt;'^S!!!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!%!!5!"B.F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!!R!)1&gt;O&lt;S"M;7ZL!!Z!5QF198*B&lt;76U:8)!&amp;E"1!!-!"!!&amp;!!9*:8*S&lt;X)A&lt;X6U!&amp;Q!]!!5!!!!!1!#!!-!!1!(!!%!!1!"!!%!!1!"!!%!!1!!!!A!#1!$!!%!#A-!!2#1!!!!#!!)!!!!#A!!!!!!!!!!!!!!!!!!!!!!D1!*!!U#$1-!!!U&amp;!!!!!1!,!!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">1610612736</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1107821072</Property>
	</Item>
	<Item Name="attributes2Variant.vi" Type="VI" URL="../attributes2Variant.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!&amp;(!!!!#Q"11(!!(A!!-R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8V"72'&amp;U95.P&lt;H:F=H2F=CZM&gt;G.M98.T!".)2U:@5&amp;:%982B1W^O&gt;G6S&gt;'6S!!1!!!!/1&amp;-*5'&amp;S97VF&gt;'6S!"B!-0````]/&gt;(FQ:52F=W.S;8"U&lt;X)!!!R!)1:T&gt;'&amp;U&gt;8-!!!N!!Q!%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!1!"1!'%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!$%"4"X*B&gt;U2B&gt;'%!&amp;E"1!!-!"!!&amp;!!9*:8*S&lt;X)A&lt;X6U!&amp;Q!]!!5!!!!!1!#!!-!!1!(!!%!!1!"!!%!!1!"!!%!!1!!!!%!#!!"!!%!#1)!!2#1!!!!#!!)!!!!#!!!!!!!!!!!!!!!!!!!!!!!D1!!!!E!!!!!!!U&amp;!!!!!1!+!!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">1610612736</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1107821056</Property>
	</Item>
</LVClass>
