﻿<?xml version='1.0' encoding='UTF-8'?>
<LVClass LVVersion="9008000">
	<Property Name="NI.Lib.ContainingLib" Type="Str">HGF_ObjectManager.lvlib</Property>
	<Property Name="NI.Lib.ContainingLibPath" Type="Str">../../../HGF_ObjectManager/HGF_ObjectManager.lvlib</Property>
	<Property Name="NI.Lib.Description" Type="Str">This class implements a specific task. It will listen for HGF_TriggeredEvents.

Author: H.Brand@gsi.de

History:
Revision 1.0.0.0: May 9, 2008 H.Brand@gsi.de; First release.

Copyright 2008 GSI

Gesellschaft für Schwerionenforschung mbH
Planckstr. 1, 64291 Darmstadt, Germany
Contact: H.Brand@gsi.de or D.Beck@gsi.de

This file is part of the HGF LVOOP base class library.

    HGF LVOOP base class library is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    HGF LVOOP base class library is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with HGF LVOOP base class library.  If not, see http://www.gnu.org/licenses/.</Property>
	<Property Name="NI.Lib.HelpPath" Type="Str"></Property>
	<Property Name="NI.Lib.Icon" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*-!!!*Q(C=\&gt;5`4BN2%-@R(R%&amp;\6:J)V^BLO!L_!JT"&lt;=JX51J5K$B#,Y!5FR%IH)R89J))&amp;`",38Z\OQ!BA+H)!E&amp;&lt;XH_]XP\ZHW]_\2)V=[E5^U&gt;;^M8WR_-;VN`5P8J:7J[(&amp;&gt;`\Z@JP=&gt;L[L&lt;GDXG@8_(B`)-COE_?L6`D5Y(N6/)6@N_2]3..\_W^`&gt;`W_?AG`?N\^E4DAYC?^+!\X41O&gt;:@E3:\E3:\E32\E12\E12\E1?\E4O\E4O\E4G\E2G\E2G\E2FY(O=B&amp;,H*)S?,*1EH2J%"S-B1F,YEH]33?R-.8*:\%EXA34_,B&amp;#7?R*.Y%E`C9:I34_**0)EH]6#K*&amp;E(/:\%1XE&amp;HM!4?!*0Y'&amp;*":Y!%#Q7&amp;![+Q&amp;!Q'(Q)0)%H]0"2A3@Q"*\!%XA96O!*0)%H]!1?JN26C&gt;+-"TE?SMDR/"\(YXA=$[8F?"S0YX%]DI@FZ(A=DY.Q&amp;H3+1Z!TS4H"_?*Y(!^P=DS/R`%Y(M@$5.UBLSMT;M;$()`B-4S'R`!9(EL)]"A?QW.Y$!^F:8A-D_%R0);(J72Y$)`B-3$'ICQPIZARU4D*#!Q0@\6&lt;L/Z3F-4KE(LTKD?F?L/J.Z&amp;[=[BPOPJGKG_3_O+L,[L[9KEPAPL(K&gt;&amp;KD(I2^?4R2/VZX&gt;%X^$6^26`3&amp;`1Z@59@RKGP@/*_P^&gt;ON^.GM^&amp;[P&gt;:KN&gt;*SO&gt;2CM&gt;"]0N&gt;M.N-Q$!_0A5]=$Q_%J]_FG_(L\@8ND]OL&lt;R@HV\__8^Z]`0,T(`QP@1002HX196WOU7`J2P_^!!!!!!</Property>
	<Property Name="NI.Lib.Version" Type="Str">1.0.0.0</Property>
	<Property Name="NI.LVClass.ClassNameVisibleInProbe" Type="Bool">true</Property>
	<Property Name="NI.LVClass.FlattenedPrivateDataCTL" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!"2W5F.31QU+!!.-6E.$4%*76Q!!%'1!!!13!!!!)!!!%%1!!!![!!!!!B&gt;)2U:@4W*K:7.U47&amp;O97&gt;F=CZM&gt;GRJ9BV)2U:@6'&amp;T;U6W:7ZU4'FT&gt;'6O:8)O&lt;(:D&lt;'&amp;T=Q!!!!!!?!E!A!!!-!!!#!!!!!!!!!1!!Q!]!,Q!(U#!!A!!!!!"!!%!"P````]!!!!!!!!!!!!!!!$#!M;-'J?I3+$LCY@[CG:$!!!!$!!!!"!!!!!!2]=@-QG!+U?4U?89ROB&lt;#N1&gt;D.G0!,)%[9!*G/TY1HY!!%!!!!!!!!!!!"!!!!!!!!!!!!!!!!!!!!!!!!!!?Q!"4&amp;:$1U^)2U:@4W*K:7.U47&amp;O97&gt;F=CZM&gt;GRJ9DJ)2U:@6'&amp;T;U6W:7ZU4'FT&gt;'6O:8)O&lt;(:D&lt;'&amp;T=TJ)2U:@6'&amp;T;U6W:7ZU4'FT&gt;'6O:8)O9X2M!!!!!!!"!!*735R#!!!!!!!!5&amp;2)-!!!!!5!!1!"!!!!!!)!!Q!!!!!#!!%!!!!!!"!!"A!#%!!1!2!!%!1Q!"!!!!!!0!!!!2"YH'.AQ!4`A1")-4)Q-)/Y,/DC`[%!CV;+!&lt;+ZW/QATFZ'I"KG,QR1$U!!-SI8#.CQ[!1!WO=&gt;]Q!!!&amp;Y!!6:*2&amp;.03%&gt;'8U^C;G6D&gt;%VB&lt;G&amp;H:8)O&lt;(:M;7)[3%&gt;'8V2B=WN&amp;&gt;G6O&gt;%RJ=X2F&lt;G6S,GRW9WRB=X-[3%&gt;'8V2B=WN&amp;&gt;G6O&gt;%RJ=X2F&lt;G6S,G.U&lt;!!!!!!!!!!$!!!!!!"Y!!!!N(C==W2A9-AUND#L9%#!Z0S56"#^!)B@-]4(256'RR[?%.K&gt;I])2("A5&amp;L[$%3C"+&gt;R&gt;SL"$#SD4[;;R1QF-/_RQ".-OI3^!ZP7GK,$!N'5!_1?"ZI#-_A]%)(F'"G9'@Y:QBHAENTD\O\AC==&amp;O!A!U13&gt;:!!!!#QE!A#-!!!-Z,D!!!!!!!)$``````````^M2D`@;^\_XQJ/;F^L8OL@&lt;&amp;YX4``````````_!!!!"H```_;!!!!7C@$A&amp;II*%";5Z/!7E22!&amp;K55]";]F5A7B+:I&amp;IF)5";JE'E7M##HFLJ"*^;#1C`WI9!(VI!!!^;A!!&amp;7I!!"VI!!!":````G!!!!"`````Q!!"!$````````````````````````````````````````````)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]A!S-A!S-A!!!$)!!!!S-A!!!$)S-D)S-D)S!$)S0``S!$)S!$)!-D)S-A!S-D)S!$)S-D)S-D)!-D)!-D)```)!!!!!-A!S!!!S!!!S-D)!!$)S!$)!-A!!-A!S-D``]A!S-A!S!$)S!$)!-D)S-A!S-D)!-A!S!$)S!$)S0``S!$)S!$)S!!!!-A!S-D)S!!!!-D)!-D)S!$)!!$)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D`````````````````````````````````````````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!``]!!0``````````````````````````````````!!$``Q$`!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$`!0``!0]!!!!D!!$``````Q!!!!$```]!!!!!!!!!!0]!``]!`Q!!!#-!`Q!!!!!!`Q!!`Q!!!0]!!!!!!!!!`Q$``Q$`!!!D!0]!!0```Q!!`Q!!````!!!!!!!!!!$`!0``!0]!!#-!!!$`!!!!`Q$`!!!!`Q!!!!!!!!!!!0]!``]!`Q!D!!!D!0]!!!$`!0]!!0````]!!!!!!!!!`Q$``Q$`!#-D)S-!!0]!!0]!`Q$`!0]!!0]!!!!!!!$`!0``!0]!!!!!)Q!!`Q$`!!$``Q!!``]!`Q!!!!!!!0]!``]!`Q!!!#-!!0]!`Q!!`Q!!!!$`!0]!!!!!!!!!`Q$``Q$`!#-!)Q!!``]!!0]!!!!!!0``!0]!!0]!!!$`!0``!0]!)S-!!!!!!!$`!!!!!!$`!0]!!0````]!!0]!``]!`Q!D)S-!`Q!!`Q!!!!!!`Q!!`Q!!`ZS=H0]!`Q$``Q$`!!!!!!$`!!$`!!!!!0]!!!$`!0``H*S=````!0``!0]!`Q!!!!$``Q!!!!!!!!!!!!!!!0_=H*T`!0]!``]!`Q!!!!!!!!!!!!!!!!!!!!!!!!!!!0````]!`Q$``Q$`!0]!!!!!!!!!!!!!!!!!!!!!!!!!!0]!`Q$`!0``!0]!`Q!!!!!!!!!!!!!!!!!!!!!!!!!!````!0]!``]!`Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!`Q$``Q!!``````````````````````````````````]!!0``!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!````````````````````````````````````````````!!!!!A!"!!!!!!"?!!&amp;'5%B14UB(2F^09GJF9X2.97ZB:W6S,GRW&lt;'FC/EB(2F^598.L28:F&lt;H2-;8.U:7ZF=CZM&gt;G.M98.T/EB(2F^598.L28:F&lt;H2-;8.U:7ZF=CZD&gt;'Q!!!!!!!!!!Q!!!!!#?A!!"."YH+W5TWP49"D(HT&gt;G]L9Y_L;&lt;&lt;M7.VJ'O1SS)IM[C:LJXQG35W&lt;KRWSSG`I"BJ;XC;&lt;PEUE&amp;01A`#"#]&amp;I?#BK#&gt;"J,&gt;YW%50\B!'`A&amp;?BM+7RC@JEH3&gt;V)MZB*#]H_@\ZHE_P!$C&amp;T9MN'$6!-*W]'(/!,_C%9"GAM,_R2&lt;),J$"-$&amp;ACC[Q,;&amp;&amp;2AQYJGDD^#QPQU^=;LYWYS#&lt;0^AW,DX+QFD*&lt;U"!U9;#NS3&gt;37^(J(+@5T)!*VG&amp;N)1F+@+,6N1]JI%[9&gt;W$#&gt;)#QE_*IDIWHXW=5S8LL3^"QX:*HQ'-;`U&amp;39^D29T_X#Z:BQJ]&gt;%I#FJS!2K0B1=%W.'ZP9^*C+EC^AHI0*M3VU;+EH\%:@ZOJ)\/@QS/N&amp;^&lt;?,;A&lt;(?!;1R3ZZ]YP6ZQM(D'G`MI^.'"1UG`1-.V7PP@VXV9`!!(38+;G&lt;HZ&amp;`FUQ:5X"8BP#1=33B'8Q/70!;654\I*I:1G9N14L^BB%:QR8=!TEJDU'(S]T]/;Q`I]Z=,%Z.DK^]L29SB7C_@P2?SP:9D([J0$I7&lt;;5CSL:5P&lt;QB+ZST8@?_HMLT*9$"E#%.+1\OZW(7KW'$=#\BVZ$&gt;%D383[!J2&gt;BU?WYYH8/3P5[*W0H_/]\$[TOR:+#,3RYKJZ$69/M?T=(6,XQ`V7^C!;N&gt;KO;!BG7?WBXK1VVK#ID.1_J(MQE-GM(6*5R:^\*[;8KZ=/KSE[7KWKV7OV7.?GK+B,36F8&gt;.0@-0217*24B/K2N9=(8O8/[24/R_"'*GT4=^9(.9/5V!Y\T[&gt;!H.GOZ4G@J$.P!%?,"=Y*OU*XG.`?A;=[ZRZ/[#?`*'_FFB!\`!6TL:$Y!!!!!!!1!!!!A!!!!!!!!!!!!!!!!!!!!8A!"1E2)5%^)2U:@4W*K:7.U47&amp;O97&gt;F=CZM&gt;GRJ9DJ)2U:@6'&amp;T;U6W:7ZU4'FT&gt;'6O:8)O&lt;(:D&lt;'&amp;T=TJ)2U:@6'&amp;T;U6W:7ZU4'FT&gt;'6O:8)O9X2M!!!!!!!!!!-!!!!!!'A!!!"Y?*RD9'!I%:"A_M&gt;1^Z?"3?!LE#(^FY&amp;:U)`R.Q-$JZ`!93$.+#!*&amp;*&lt;^S]!OK!U7VD[CS]%!";JMD#J7T"S3()=&amp;/=#3(#U;$0```V=J9O4Y?O1;8.U2(TB4::9]BQ1!J@A:`A!!!!1!!!!(!!!"F!!!!!9!!!!;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B6'&amp;C4X*E:8)*!)!!!!!!!A!&amp;!!=!!!Q!1!!"`````Q!!!!%!!1!!!!!!!!!!!!!!)6^O;6^-98.U3WZP&gt;WZ0&gt;WZJ&lt;G&gt;-6E.M98.T1WRV=X2F=AE!A!!!!!!"!!A!-0````]!!1!!!!!!$A!!!!%!"A"1!!!!!1!!!!!!!!!!!"N-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;5;7VF=X2B&lt;8!*!)!!!!!!!1!&amp;!!=!!!%!!-7*$9Q!!!!!!!!!*ER71WRB=X.1=GFW982F2'&amp;U95RB=X2"=("M;76E6'FN:8.U97VQ#1#!!!!!!!%!"1!(!!!"!!$&amp;C1W-!!!!!!!!!"J-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;5?8"F2'6T9QE!A!!!!!!"!!A!-0````]!!1!!!!!!$A!!!!%!"A"1!!!!!1!!!!!!!!!!!"Z-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;%:GRU2'&amp;U96.J?G5*!)!!!!!!!1!&amp;!!-!!!%!!!!!!!!!!!!!!!!!"!!#!!A!!!!%!!!!1!!!!&amp;A!!!!"!!!!"!!!!!8&amp;B\\@!!!!!!!!!!!!!!!1!!!!"=7(PN]!!!!8!!!!!!!!!"!!!!!'R9E,]1!!!#Y!!!!!!!!!!1!!!!@(25S*!!!!5!!!!!!!!!!1!!!!:Q!!!!6#=G&amp;O:!!!!!-Y,D5!!!!$/#YW!!!!"5*S97ZE!!!!!TAO.1!!!!-Y,D9!!!!&amp;1H*B&lt;G1!!!!628BD:8"U;7^O)%6W:7ZU)'&amp;E:'6E!!!!"5*S97ZE!!!!!TAO.A!!!!-Z,D!!!!!!+!!!!!)!!!5!!!!!#!!!!!!!!!!%!5%#`1*(")-!!!!!!!!!!!!!!!9!!!*"!!!$DXC=D6,,=B-R%'STW=3/Y]2Z%@)W%##]!PT"&amp;D9'6Z(%:2MYACRJ81PS;FFJ5T;H8+HCN`AA\BQ9\=96$BSYT84XD&amp;IT!_!&amp;,P(LZ`@;$Q$?VJP8\9`HQ]_3WV-7MZ&amp;-4^3&amp;CI&lt;\$B]Q]_86B9TNW]B9'?==6]S9\8_TX#I="VVAP[ESQN+'$BNZ13.*IQNG:5-QS\!)$J2_IQ1@(CA6=,:OI)R0&amp;#U2UK8-QVQBR4&amp;*+]%#P&amp;#.5!YO0&gt;WT"3"VC$I^[7'"KCN?*E)=`9]&amp;J`&amp;%++YC/ZF&amp;7MUC/&lt;&amp;9)S@TZ+*+LGJ9RAJ7!P)JO/\%1E[!;D!00UK;/M:KY+.KJD&amp;P23:2&lt;%J3(R8KEL*X2AK3_JA,&amp;&lt;.!,3BBHOPY,"O\B.Q40GLVT[_4Q7G(+GA'QP3`!?N5P#3%`J"'6D;VE-!O12M%H5F*GGTYPN/X,,6:AM*+:-BDR*H6;7[F(*E_:YKFLJO(*:WU;"4H97CE&gt;35?KP9P:)O!64G2X'&amp;&gt;GV\"O5'J&lt;-P:KF(&lt;";[4;5^_T@`H+UV0U'ZIM[(5"2;XIL%J0$FN.^7])S&lt;9*'$:!?V5DXMW&gt;FCO7BR(BKMW$='!&lt;0CI:X&amp;'%WR(3MHUZ&gt;4+QO[CS9;$;3,&gt;X,!4O.O:KX.;ORYXK?XM:XM&amp;MX&lt;.$03-/SCYD7P/G:GR!7V`([NU"?P9Q#:O9AOXM)U&gt;\'+0G!-=II(&lt;O)/\/-)^X-=$ON7(?)4(?)+H6Z&gt;&gt;QAF&gt;-F$*9Z`OK9ZH?%YX6@U$8J,3AQ!!!!!!!&amp;]!!1!#!!-!"!!!!%A!$11!!!!!$1$1!,E!!!"0!!U%!!!!!!U!U!#Z!!!!6A!."!!!!!!.!.!!O1!!!&amp;W!!)1!A!!!$1$1!,E'6'&amp;I&lt;WVB"F2B;'^N91:597BP&lt;7%"-!"35V*$$1I!!UR71U.-1F:8!!!1:!!!"")!!!!A!!!12!!!!!!!!!!!!!!!)!!!!$1!!!0Y!!!!(5R*1EY!!!!!!!!"&lt;%R75V)!!!!!!!!"A&amp;*55U=!!!!!!!!"F%R*&gt;GE!!!!!!!!"K%.04F!!!!!!!!!"P&amp;2./$!!!!!!!!!"U%2'2&amp;-!!!!!!!!"Z%R*:(-!!!!!!!!"_&amp;:*1U1!!!!!!!!#$(:F=H-!!!!!!!!#)%F$4UY!!!!!!!!#.'FD&lt;$A!!!!!!!!#3%.11T)!!!!!!!!#8%R*:H!!!!!!!!!#=%:13')!!!!!!!!#B%:15U5!!!!!!!!#G%F15V)!!!!!!!!#L%./5V1!!!!!!!!#Q%R135Y!!!!!!!!#V%R*9G1!!!!!!!!#[%*%3')!!!!!!!!#`%*%5U5!!!!!!!!$%&amp;:*6&amp;-!!!!!!!!$*%253&amp;!!!!!!!!!$/%V6351!!!!!!!!$4%B#35Y!!!!!!!!$9%B#659!!!!!!!!$&gt;%B*5V1!!!!!!!!$C&amp;:$6&amp;!!!!!!!!!$H%:515)!!!!!!!!$M!!!!!$`````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!1!!!!!!!!!!!`````Q!!!!!!!!#]!!!!!!!!!!$`````!!!!!!!!!.!!!!!!!!!!!0````]!!!!!!!!"5!!!!!!!!!!!`````Q!!!!!!!!&amp;9!!!!!!!!!!$`````!!!!!!!!!7Q!!!!!!!!!!0````]!!!!!!!!"L!!!!!!!!!!!`````Q!!!!!!!!)1!!!!!!!!!!4`````!!!!!!!!!IQ!!!!!!!!!!0````]!!!!!!!!#H!!!!!!!!!!!`````Q!!!!!!!!-A!!!!!!!!!!$`````!!!!!!!!"S1!!!!!!!!!!0````]!!!!!!!!(,!!!!!!!!!!!`````Q!!!!!!!!?1!!!!!!!!!!$`````!!!!!!!!#B!!!!!!!!!!!0````]!!!!!!!!+'!!!!!!!!!!!`````Q!!!!!!!!I=!!!!!!!!!!$`````!!!!!!!!#C!!!!!!!!!!!0````]!!!!!!!!+*!!!!!!!!!!!`````Q!!!!!!!!K)!!!!!!!!!!$`````!!!!!!!!#P1!!!!!!!!!!0````]!!!!!!!!+`!!!!!!!!!!!`````Q!!!!!!!!S5!!!!!!!!!!$`````!!!!!!!!$*Q!!!!!!!!!!0````]!!!!!!!!-J!!!!!!!!!!!`````Q!!!!!!!!U!!!!!!!!!!!$`````!!!!!!!!$7Q!!!!!!!!!!0````]!!!!!!!!.G!!!!!!!!!#!`````Q!!!!!!!!`A!!!!!"F)2U:@6'&amp;T;U6W:7ZU4'FT&gt;'6O:8)O9X2M!!!!!!</Property>
	<Property Name="NI.LVClass.Geneology" Type="Xml"><String>

<Name></Name>

<Val>!!!!!B&gt;)2U:@4W*K:7.U47&amp;O97&gt;F=CZM&gt;GRJ9BV)2U:@6'&amp;T;U6W:7ZU4'FT&gt;'6O:8)O&lt;(:D&lt;'&amp;T=V"53$!!!!!!!!!!!!!!!!!!"Q!"!!!!!!!!!1!!!!%!"A"1!!!!!1!!!!!!!!!!!!!"$ERB9F:*26=A4W*K:7.U!&amp;"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!0``!!!!!1!!!!!!!1%!!!!"!!9!5!!!!!%!!!!!!!(````_!!!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;%B(2F^598.L4'^P=#ZM&gt;G.M98.T!&amp;"53$!!!!!!!!!!!!!)5)!#!!!!!!%!!!!#!!!!!1!!!!!!!A%!!!!"!!9!5!!!!!%!!!!!!!(````_!!!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;%B(2F^598.L4'^P=#ZM&gt;G.M98.T!&amp;"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!!!#!!!!!1!!!!!!!Q%!!!!#!%R!=!!?!!!S&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BJ)2U:@6(*J:W&gt;F=G6E28:F&lt;H1O&lt;(:D&lt;'&amp;T=Q!!$G6Y9W6Q&gt;'FP&lt;E6W:7ZU!!#!!0(&amp;C1PC!!!!!R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)&gt;3%&gt;'8V2B=WN&amp;&gt;G6O&gt;%RJ=X2F&lt;G6S,GRW9WRB=X-:3%&gt;'8V2B=WN&amp;&gt;G6O&gt;%RJ=X2F&lt;G6S,G.U&lt;!!K1&amp;!!!1!!(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!!1!!!!(`````!!!!!4)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'EB(2F^5=GFH:W6S:72&amp;&gt;G6O&gt;#ZM&gt;G.M98.T!!!!!!!!!!!!!!!!!!!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;%B(2F^598.L4'^P=#ZM&gt;G.M98.T!&amp;"53$!!!!!!!!!!!!!)9)!"!!!!!!!!!!!#!!!!!1!!!!!!"!%!!!!#!%R!=!!?!!!S&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BJ)2U:@6(*J:W&gt;F=G6E28:F&lt;H1O&lt;(:D&lt;'&amp;T=Q!!$G6Y9W6Q&gt;'FP&lt;E6W:7ZU!!#!!0(&amp;C1PC!!!!!R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)&gt;3%&gt;'8V2B=WN&amp;&gt;G6O&gt;%RJ=X2F&lt;G6S,GRW9WRB=X-:3%&gt;'8V2B=WN&amp;&gt;G6O&gt;%RJ=X2F&lt;G6S,G.U&lt;!!K1&amp;!!!1!!(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!!1!!!!(````_!!!!!4)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'EB(2F^5=GFH:W6S:72&amp;&gt;G6O&gt;#ZM&gt;G.M98.T!!!!!!!!!!!!!!!!!!!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;EB(2F^5;(*F972598.L,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!BAA!%!!!!!!!!!!!!!!1!!!!!!"1%!!!!"!(Y!]=7*$9Q!!!!$&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BV)2U:@6'&amp;T;U6W:7ZU4'FT&gt;'6O:8)O&lt;(:D&lt;'&amp;T=RF)2U:@6'&amp;T;U6W:7ZU4'FT&gt;'6O:8)O9X2M!#B!5!!!(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!!!!!!!!!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8V2I=G6B:&amp;2B=WMO&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#'#!!1!!!!!!!!!!!!!"!!!!!!!!!!!!!!%!@A$RR9E.D!!!!!-63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC(5B(2F^598.L28:F&lt;H2-;8.U:7ZF=CZM&gt;G.M98.T'5B(2F^598.L28:F&lt;H2-;8.U:7ZF=CZD&gt;'Q!+%"1!!!&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!!!!!!!@````Y!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8V2I=G6B:&amp;2B=WMO&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#1#!!!!!!!!!!!!!!!%!!!!T3%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC/EB(2F^598.L28:F&lt;H2-;8.U:7ZF=CZM&gt;G.M98.T</Val>

</String>

</Property>
	<Property Name="NI.LVClass.IsTransferClass" Type="Bool">false</Property>
	<Property Name="NI.LVClass.ParentClassLinkInfo" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!"G!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8V2I=G6B:&amp;2B=WMO&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!,!!"!!1!!!Z)2U:@6'BS:7&amp;E6'&amp;T;R:)2U:@6'BS:7&amp;E6'&amp;T;SZM&gt;G.M98.T!!!!!!</Property>
	<Item Name="HGF_TaskEventListener.ctl" Type="Class Private Data" URL="HGF_TaskEventListener.ctl">
		<Property Name="NI.LibItem.Scope" Type="Int">2</Property>
	</Item>
	<Item Name="protected" Type="Folder">
		<Property Name="NI.LibItem.Scope" Type="Int">3</Property>
		<Item Name="initialize.vi" Type="VI" URL="../initialize.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*0!!!!%!"71(!!(A!!.R&gt;)2U:@4W*K:7.U47&amp;O97&gt;F=CZM&gt;GRJ9BV)2U:@6'&amp;T;U6W:7ZU4'FT&gt;'6O:8)O&lt;(:D&lt;'&amp;T=Q!63%&gt;'8V2B=WN&amp;&gt;G6O&gt;%RJ=X2F&lt;G6S!!1!!!!91&amp;-3;7ZJ&gt;'FB&lt;'F[982J&lt;WZ%982B!!!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!$!!1!"2.F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!":!-0````]-9GFO98*Z5X2S;7ZH!!!*1!%!!EEY!!!71%!!!@````]!#!B*/#""=H*B?1!!&amp;E!B%("S:8"F&lt;G24;8JF0S!I6#E!!'N!&amp;A!$'7*J:SVF&lt;G2J97YM)'ZF&gt;(&gt;P=GMA&lt;X*E:8)3&lt;G&amp;U;8:F,#"I&lt;X.U)'^S:'6S$7RJ&gt;(2M:3VF&lt;G2J97Y!!#&gt;C?82F4X*E:8)A+$![9GFH,76O:'FB&lt;CQA&lt;G6U&gt;W^S;S"P=G2F=CE!7E"Q!"Y!!$=83%&gt;'8U^C;G6D&gt;%VB&lt;G&amp;H:8)O&lt;(:M;7)&gt;3%&gt;'8V2B=WN&amp;&gt;G6O&gt;%RJ=X2F&lt;G6S,GRW9WRB=X-!'72V=#")2U:@6'&amp;T;U6W:7ZU4'FT&gt;'6O:8)!$%!B"G:P&gt;7ZE0Q!!&amp;E"1!!-!!Q!%!!5*:8*S&lt;X)A&lt;X6U!&amp;Q!]!!5!!!!!1!"!!)!!1!'!!%!"Q!*!!I!!1!,!!%!!1!-!!%!!1!.!!%!$A-!!2#3!!!!!!!+!!!!#A!!!!)!!A!#!!!!!A!!!!!!D1!!!!!!#1!!!!U&amp;!!!!!1!0!!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1350574608</Property>
		</Item>
		<Item Name="action.vi" Type="VI" URL="../action.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!)2!!!!#Q"71(!!(A!!.R&gt;)2U:@4W*K:7.U47&amp;O97&gt;F=CZM&gt;GRJ9BV)2U:@6'&amp;T;U6W:7ZU4'FT&gt;'6O:8)O&lt;(:D&lt;'&amp;T=Q!63%&gt;'8V2B=WN&amp;&gt;G6O&gt;%RJ=X2F&lt;G6S!!1!!!!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!#!!-!"".F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!%R!=!!?!!!Q&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BB)2U:@6'BS:7&amp;E6W^S;W6S,GRW9WRB=X-!!"")2U:@6'BS:7&amp;E6W^S;W6S!!"11(!!(A!!-"6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)93%&gt;'8V2I=G6B:&amp;&gt;P=GNF=CZM&gt;G.M98.T!!!5:(6Q)%B(2F^5;(*F9728&lt;X*L:8)!!&amp;J!=!!?!!!X&amp;UB(2F^09GJF9X2.97ZB:W6S,GRW&lt;'FC(5B(2F^598.L28:F&lt;H2-;8.U:7ZF=CZM&gt;G.M98.T!"FE&gt;8!A3%&gt;'8V2B=WN&amp;&gt;G6O&gt;%RJ=X2F&lt;G6S!":!5!!$!!)!!Q!%#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!1!"!!%!"1!"!!%!"A!"!!=!!1!"!!%!#!!"!!%!!1!"!!E$!!%1E!!!!!!!!!!!!!I!!!!!!!A!!!!.#!!!!!!!!)U!!!!!!!!!!!!."1!!!!%!#A!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">16777344</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1887445520</Property>
		</Item>
	</Item>
</LVClass>
