﻿<?xml version='1.0' encoding='UTF-8'?>
<LVClass LVVersion="9008000">
	<Property Name="NI.Lib.ContainingLib" Type="Str">HGF_BaseClasses.lvlib</Property>
	<Property Name="NI.Lib.ContainingLibPath" Type="Str">../../HGF_BaseClasses.lvlib</Property>
	<Property Name="NI.Lib.Description" Type="Str">This class implements a specific task. It will execute its objects action in a loop.

Author: H.Brand@gsi.de

History:
Revision 1.0.0.0: Apr 29, 2008 H.Brand@gsi.de; First release.

Copyright 2008 GSI

Gesellschaft für Schwerionenforschung mbH
Planckstr. 1, 64291 Darmstadt, Germany
Contact: H.Brand@gsi.de or D.Beck@gsi.de

This file is part of the HGF LVOOP base class library.

    HGF LVOOP base class library is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    HGF LVOOP base class library is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with HGF LVOOP base class library.  If not, see http://www.gnu.org/licenses/.</Property>
	<Property Name="NI.Lib.HelpPath" Type="Str"></Property>
	<Property Name="NI.Lib.Icon" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*"!!!*Q(C=\&gt;7R&lt;2N"%)8B:U/"5X:A8+)#JA7WQ";G";9/79'"VQ+6+W(IB-'UQ%3:;9$+H*\`83]J!9,-R$9-1\N;CHR\/`PJ\HC3?PMAX7C_VP;`&lt;-SX5PV^_[W8]`N,KPVL]WV'Z`F?2T`4]`LT:*^`VF`-8^9_L8_NK?^`J?GNP&lt;8`OXW[_C8YY^_$&gt;WI0)E9RT%B'K'U\&amp;XG2&amp;XG2&amp;XG2G^TE*D?ZS5W?Z%G?Z%G?Z%E?Z%%?Z%%?Z%(?/\H)23ZS3-8GR5:&amp;U;*!=4!5&amp;3_&amp;J`!5HM,$2R7?QF.Y#E`BY2!6HM*4?!J0Y7':#E`B+4S&amp;J`"1KEOK&gt;X)]B9@S-B\D-2\D-2[WF0%9A.H-&amp;$:&amp;9-B-GD@'9TT'QVM:D`%9D`%9$^-S(O-R(O-R(J&lt;UM_+O;:U=$W75?"*0YEE]C9@33DS**`%EHM4$&gt;EI]C3&gt;"*"MGR3%I7:1=E(R)0)G(8UI]C3@R**\%QV3`1NH04./U4IYH]!3?Q".Y!A]F&amp;(A#4_!*0)'(MAI]A3@Q"*\!QV9+0)%H]!319&amp;/W6V!M7"A=&amp;!3"BZ^_NU3`3O[3[&amp;U;.[`'4;FRMWH=2"IXB]:&amp;V\C9'B&gt;*Y_2LH&amp;3.E[6R%D4_/!WU"E:D%YX&amp;\5#&gt;?$UQ&gt;IQN9].9-V;-*7.C,.L3XXTA[843Y8$1&lt;L@4&gt;LP6:L02?LX7;L83=LH5.%V;,";8R]"(_O7"]02=_P)QT^__T`08TQ_XR`PDX@&amp;_OC6_`!P`H`_":[0?[`E?H+-@$,/3D!!!!!!</Property>
	<Property Name="NI.Lib.Version" Type="Str">1.0.0.0</Property>
	<Property Name="NI.LVClass.ClassNameVisibleInProbe" Type="Bool">true</Property>
	<Property Name="NI.LVClass.FlattenedPrivateDataCTL" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!"F^5F.31QU+!!.-6E.$4%*76Q!!&amp;41!!!2*!!!!)!!!&amp;21!!!!P!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)53%&gt;'8V2B=WN-&lt;W^Q,GRW9WRB=X-!!!!!?!E!A!!!-!!!#!!!!!!!!!1!!Q!]!,Q!(U#!!A!!!!!"!!%!"P````]!!!!!!!!!!!!!!!$!&lt;N^X38](1\'-@!]P@=*G!!!!$!!!!"!!!!!!18*8RL,.Z%'2,"=I4%C/M.1&gt;D.G0!,)%[9!*G/TY1HY!!%!!!!!!!!!!!"!!!!!!!!!!!!!!!!!!!!!!!!!!ZQ!"4&amp;:$1TN)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)[3%&gt;'8V2B=WN-&lt;W^Q,GRW9WRB=X-[3%&gt;'8V2B=WN-&lt;W^Q,G.U&lt;!!!!!!!!A!#6EF-1A!!!!!!!&amp;"53$!!!!!&amp;!!%!!1!!!!!#!!*736"*!!!!!!);3%&gt;'8V2S;7&gt;H:8*F:%6W:7ZU,GRW9WRB=X-#"Q"16%AQ!!!!.1!"!!5!!!!33%&gt;'8V2S;7&gt;H:8*F:%6W:7ZU'EB(2F^5=GFH:W6S:72&amp;&gt;G6O&gt;#ZM&gt;G.M98.T!!!!!Q!!!1!!!!!!!!!"!!!!!!9!!!!!!!!!!Q!!!!!#!!%!!!!!!"9!#1!#%!!1!2!!!!11!$!!!!A!#"!!!!!!!!"T!!!"5(C=9W$!"0_"!%AR-D!Q.Q"J6H4R`V#!23P&amp;!.F=&lt;(9193_DE;C(OVO]5W*RKH./9H&amp;R;L&amp;?4FF/:J)53$3E+$-^0&lt;5I.=7V,$7P"#C2$&amp;+#[1Q'"K9H1*I:C&amp;EA1EQ@A0A(MC*_++W&amp;*!9!J-1SHQ!!!!"+!!&amp;73524/UB(2F^#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2U:@6'&amp;T;URP&lt;X!O&lt;(:D&lt;'&amp;T=TJ)2U:@6'&amp;T;URP&lt;X!O9X2M!!!!!!!!!!-!!!!!!/E!!!'%?*T\R]$!E'FM97&lt;+S!!(S@EJK3#[!#DWGC%_,CIS/P&lt;QB.$O("7/Y-#AM0$O%B76\BI6D&gt;&gt;7*TA9'#"#LBS&gt;LH_[88E[88`],Q7C0S^!*P3GK($9ABAF4+^:&gt;Y!99../(J\Q@_M%I/HB93^W`P``([C-"Y]V&lt;FCN[3\^UVX\!WA#CE5\10YIA&gt;B6SALGQ;Q%+NU-M9Q$CW7F$$MG!B6XOGHM5!,4$DP_A7G85*A.,$"N55$_&amp;S9'BM.!_B?16A6;=R#)1&lt;9"&lt;@A05M`)Q-T!QSD#+)-5M%$A\/`CCMQ(B4%!VS*RGQ!!!!!!!!U*!9!2!!!&amp;/3YQ,D%!!!!!!!!!7!!!!&amp;25;'FT)'FT)(2I:3")2U:@6'BS:7&amp;E6'&amp;T;URP&lt;X!A9WRB=X-O)%FU)(&gt;J&lt;'QA='6S:G^S&lt;3"J&gt;(-A&lt;W*K:7.U=S"B9X2J&lt;WZT)'FO)'%A&lt;'^P=#Y!!!#!```````````$YP``[`&lt;``_G7YC@KNOKL[L9C*````_``````A!!!!:````GA!!!&amp;L_!!";ADA!7M:%!&amp;LP/!";@*!!7DB]!&amp;J5=A";EJI!7LI5!&amp;L_'E";`CHA7A"*]&amp;K!C`B;!!(X7I!!Z6K!!%&gt;;!!!!7@```ZA!!!!@````]!!!1!````````````````````````````````````````````S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)!!!!!-D)S-D)!!!!S!$)S-D)S-D)S-D)S-D)S-D``]D)!-A!S-D)S-D)!-D)!-D)S-D)S-D)S-D)S-D)S0``S-A!S!!!S-A!!-A!S-A!S-D)!!!!S!!!!-A!!-D)```)S!$)!-A!S!$)S!$)S!$)S-A!S!$)!-A!S!$)!-D``]D)!-A!S!$)!-D)!-D)!!!!S!!!!-A!!!$)!!$)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-A!S-D)`````````````````````````````````````````````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!$``````````````````````````````````Q!!``]!`Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!`Q$``Q$`!0````````]!!!!!!!!!!!!!!!!!!!!!!!$`!0``!0]!`Q!!!!!!`Q!!!0```Q!!!!!!!!!!!!!!!0]!``]!`Q$`)Q!!!#0`!!$`!!!!`Q!!!!!!!!!!!!!!`Q$``Q$`!0]D)Q!D)```!!$```]!!!!!!!!!!!!!!!$`!0``!0]!!0]D)S0`!!$`!!$`!!!!!!!!!!!!!!!!!0]!``]!`Q!!!0]D`Q!!!!$``````Q!!!!!!!!!!!!!!`Q$``Q$`!!$`!#-!`Q!!!0```Q!!`Q!!!!!!!!!!!!$`!0``!0]!`Q!!)Q!!`Q$`!!$``Q$`!!!!!!!!!!!!!0]!``]!`Q$`!#-D)Q$`!!!!!0]!`Q!!!!!!!!!!!!!!`Q$``Q$`!0]D)S-D)`]!!!!!``]!`Q!!`Q!!!!!!!!$`!0``!0]!`````````Q!!!0]!`Q!!`````Q!!!!!!!0]!``]!`Q!!!!!!!!!!!!$`!!$`!!$`H*S=`Q!!!!!!`Q$``Q$`!0]!!!!!!!!!`Q!!!0]!``_=H*T``Q!!!!$`!0``!0]!!!!!!!!!!!!!!!!!!!!!`ZS=H0]!````!0]!``]!`Q$`!!!!!!!!!!!!!!!!!!!!````!!$`!0]!`Q$``Q$`!0]!!!!!!!!!!!!!!!!!!!!!`Q!!!0```Q$`!0``!0]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0]!``]!!0``````````````````````````````````!!$``Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0```````````````````````````````````````````Q!!!!)!!1!!!!!"9A!"2F")5$N)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)[3%&gt;'8V2B=WN-&lt;W^Q,GRW9WRB=X-[3%&gt;'8V2B=WN-&lt;W^Q,G.U&lt;!!!!!!!!A!#2F"131!!!!!!!BJ)2U:@6(*J:W&gt;F=G6E28:F&lt;H1O&lt;(:D&lt;'&amp;T=Q)(!&amp;"53$!!!!!V!!%!"1!!!"*)2U:@6(*J:W&gt;F=G6E28:F&lt;H1;3%&gt;'8V2S;7&gt;H:8*F:%6W:7ZU,GRW9WRB=X-!!!!$!!!"!!!!!!!!!!%!!!!!"A!!!!!!!!!!!!!!!!%!!!";!!*%2&amp;"*!!!!!!!#'EB(2F^5=GFH:W6S:72&amp;&gt;G6O&gt;#ZM&gt;G.M98.T!A=!5&amp;2)-!!!!$5!!1!&amp;!!!!%EB(2F^5=GFH:W6S:72&amp;&gt;G6O&gt;"J)2U:@6(*J:W&gt;F=G6E28:F&lt;H1O&lt;(:D&lt;'&amp;T=Q!!!!-!!!%!!!!!!!!!!1!!!!!'!!!!!!!!!!!!!!!!!1!!!#I!!Q!!!!!#UA!!"&gt;NYH+W5Q5M552T(@W]=Z;VIPF6,&amp;Z8&gt;:&amp;9F-CQIT&lt;)6@5;',+9JZM57:SR"8(%X];1%=V(R&amp;(C)0)3Q6S'$LB&amp;\GYOHCDSM`A56*1EZ/`VGRNF:&gt;X/\.)&gt;BW(X@X`@.^`O:"V$]C&gt;5+;6D3A&lt;"$@"D1I647#%#SF=,*R5&lt;)&lt;S$60K*$.RVB?U+;V/N1*GN.N)WPQ$&gt;=;LQWGK(,W'-(O,3%_8"3K1Y6MF&lt;DP3_FG,2&gt;,[U5/S-LI)[NE\1Q*PF`U85VCG[ANJBX&lt;SN*!_%826&amp;N()T-+KJE`OJJJ4ZLJ%=(RL7'?3H6D"02_I-^=AP7Y+UT%H"E#_TM\,ACLSVKML&lt;297L7505+NAJI+F%4EV+8,5WJL&gt;F#T9E0^[&gt;@G(MX2&lt;H3+KYRF+*OU8HF.=?,_`8OP_K?[F!NJ8KIDR\)8YL,([DPA!"*4F"DX`C-_D@?M.G#N&lt;93CQBW%D;-T]-[8&amp;)VY4')JJ?!8G/Q;N5A/D8=RBL)8;M'$V^BY0;Q_I]?O*BM&lt;/C&gt;?2;,+`/"[&amp;2A=C93CQ8GZK=8)H%F)%@CE@S'OLDG;4@@XD3TY)!K%'%)BL,4DE)CE=!!]/Z+\[#U2EJF&gt;"5Y?B2'-YH,&lt;H+GKZN=#*0D2Q_@G/E&amp;/Y5M9-&gt;&gt;9+]BM&amp;[7O[&gt;4Q&amp;\``]$?1)[7=I%.1QAG#M$8&lt;IOSA!WB;B$#"41&gt;K&amp;E_"7Q)@19&gt;HU,!XMQ(.O2Y:9$&gt;W.D)"&lt;9T![R)C!WMOGM=']=GND_-\_COO.C3-KT$0#O_YPQL/0]5J0+:E)9,:R]I!2P5=]LCJ$)8HY\/^CUIM`(]+B3OU;N3+I)/*_87)13X1#K1[J2.M]@"-12N4CY`\ZXV)3."0=&amp;(%"Q(@F4_X);SC0I]W@8204I=&lt;#[3O*(X"_P$-=M[H/?^F?^:PZE@\;&gt;^&lt;"-T2+1PU%V[G0S9/8/4!ZG47NW&amp;B,!NP@44WD].',!C!!!!!!!%!!!!*Q!!!!!!!!!!!!!!!!!!!%I!!5*%3&amp;!\3%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC/EB(2F^598.L4'^P=#ZM&gt;G.M98.T/EB(2F^598.L4'^P=#ZD&gt;'Q!!!!!!!!!!Q!!!!!!;!!!!(BYH'.A9#A2E'$[RV$XFY&amp;*Y#O1)@W8A6H1D`%X!Q/HH]"B)-UI)!E5FPX,Q#[I$2&lt;70K,,Q1!&amp;KGS-+F&lt;-(*)=BQ5ZQ*)=,2I-````6SFCZ0B[Z"J=X2%@/&amp;.FFDS("!#F_"H_!!!!"!!!!!=!!!-Y!!!!"Q!!!"J-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;597*0=G2F=AE!A!!!!!!#!!5!"Q!!$!"!!!(`````!!!!!1!"!!!!!@````]!!!!!!!!!'UR71WRB=X.1=GFW982F2'&amp;U962J&lt;76T&gt;'&amp;N=!E!A!!!!!!"!!5!"Q!!!1!!R9?_O!!!!!!!!!!G4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B4'&amp;T&gt;%&amp;Q='RJ:725;7VF=X2B&lt;8!*!)!!!!!!!1!&amp;!!=!!!%!!-7(PLA!!!!!!!!!'ER71WRB=X.1=GFW982F2'&amp;U962Z='6%:8.D#1#!!!!!!!%!#!!Q`````Q!"!!!!!!"S!!!!!A"-1(!!(A!!-B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7);3%&gt;'8V2S;7&gt;H:8*F:%6W:7ZU,GRW9WRB=X-!!!ZF?'.F=(2J&lt;WZ&amp;&gt;G6O&gt;!!!(E"1!!%!!"2)2U:@6'&amp;T;URP&lt;X!O&lt;(:D&lt;'&amp;T=Q!!!1!"!!!!!!!!!"Z-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;%:GRU2'&amp;U96.J?G5*!)!!!!!!!1!&amp;!!-!!!%!!!!!!!1!!!!!!!!!'ER71WRB=X.1=GFW982F2'&amp;U952G&lt;(2%982B#1#!!!!!!!)!4%"Q!"Y!!$)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'EB(2F^5=GFH:W6S:72&amp;&gt;G6O&gt;#ZM&gt;G.M98.T!!!/:8BD:8"U;7^O28:F&lt;H1!!"Z!5!!"!!!53%&gt;'8V2B=WN-&lt;W^Q,GRW9WRB=X-!!!%!!1!!!!%S&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BJ)2U:@6(*J:W&gt;F=G6E28:F&lt;H1O&lt;(:D&lt;'&amp;T=Q!!!!!!!!!!!!!!!!!!!!!!)6^O;6^-98.U3WZP&gt;WZ0&gt;WZJ&lt;G&gt;-6E.M98.T1WRV=X2F=AE!A!!!!!!"!!A!-0````]!!1!!!!!!=A!!!!)!4%"Q!"Y!!$)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'EB(2F^5=GFH:W6S:72&amp;&gt;G6O&gt;#ZM&gt;G.M98.T!!!/:8BD:8"U;7^O28:F&lt;H1!!"Z!5!!"!!!53%&gt;'8V2B=WN-&lt;W^Q,GRW9WRB=X-!!!%!!1!!!!!!!!!%!!-!#Q!!!!1!!!"G!!!!2!!!!!%!!!!$!!!!"]7(PN=!!!!!!!!!!!!!!"!!!!!(R9?_VQ!!!"=!!!!!!!!!%!!!!!@(25S$!!!!,A!!!!!!!!!1!!!!21!!!!6#=G&amp;O:!!!!!-Y,D5!!!!$/#YW!!!!"5*S97ZE!!!!!TAO.1!!!!-Y,D9!!!!&amp;1H*B&lt;G1!!!!$/#YW!!!!!TEO-!!!!!!!!#A!!!!#!!!&amp;!!!!!!=!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!A!!!!!!"!!!!!!!!!!!!!!!!!!!!I2K7%A!!!!!S!TI#665&amp;11"/!!E!!!!#!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!K[IK0KOK+D[LKCI_K[IK0A!!!!!S!TI#!!!!0Q!!!!!!!!!!!!!#&gt;Q!!"#&amp;YH*V44804-""^K:-GT5?&lt;NCG&amp;@B'_#B1I5$BS]$1BE*H3:J)!2X!F/?."M9QF&gt;R+'!T@_%C&gt;O`#$O(&amp;AZ$9%:$AQ8?`8?U_LN;A8A-9\=#$P!Q&gt;LT:[UXBZY7$?FJ,@3_0*0"[9:&amp;_X%Q')B9]+&gt;H)D2%-#M"&amp;M7)C=A%+EQ*)-4X&lt;Z_`@A(A`$V&gt;,5XH[8&gt;(3E842.5`1'9E^NQ/-M"W1S&lt;;C,CO`(KKL%&gt;R=/9:5???]6!%!T)`3*G$!VJS/PABB17]J;B-3!&gt;TS"+&gt;3H'2J!NO(IYP"SCYHRT6.2.!+"^6/N4O85$23&lt;C0X8]S]14`X4[5UR-K$P@ZL^C-:L'3MVC-$&amp;;IHHG5K,*&amp;,+'+Z@/[0J*CS:V$A406$LE9!36X(LEA;KA1SWY/*4U/7401E@4'*-VBA@,&amp;XEMN/%FTS0L3I`OLO"H--R5?*U/\=*!H@.$MH=Q7`2&gt;NWO%ASX8P!\"+G]O=K^&gt;R9%2$=1&amp;M%F1D[&amp;A)UC3HL^I^Y]5GC4#R%GDS'$$0K$CV5ABUDXH3CWUW"W56.;GR*\[PB&lt;&amp;&lt;(*4-&lt;]A[!=NC**D&amp;/C9_BV/$1JKGN67BN(GGIH&amp;8P%`LSUF&amp;2^"&gt;U[4Y1EWQM"E-^=34V8:CR&gt;J]B$5#&amp;CX1CN7Q;U+,J;LC-."-NKA*&gt;(HL"&amp;34-+%/NA)J28QY.G*CN[C4U`YY%L:PW($N,';LD):)$2O5&gt;FL:VI2:G4&amp;^.?6W*FRNRFET5^;F/&gt;B'$7OYA(7;[EP9Q#;W#.P":&gt;2R"6&gt;R$&gt;&gt;R!\OYC6OYD4X=Q6X=QT\OY](Z3]H17]H3PU,2(-V6HO:L&amp;1=U8=!D_N,`*T.3_.!!!!!!8Q!"!!)!!Q!%!!!!3!!."!!!!!!.!.!!O1!!!%]!$11!!!!!$1$1!,E!!!"7!!U%!!!!!!U!U!#Z!!!!89!!B!#!!!!.!.!!O1:597BP&lt;7%'6'&amp;I&lt;WVB"F2B;'^N91%Q!&amp;*45E-.#A!$4&amp;:$1UR#6F=!!"5U!!!%31!!!#!!!"55!!!!!!!!!!!!!!!A!!!!.!!!"$A!!!!@4%F#4A!!!!!!!!'%4&amp;:45A!!!!!!!!'95F242Q!!!!!!!!'M4%FW;1!!!!!!!!(!1U^/5!!!!!!!!!(56%UY-!!!!!!!!!(I2%:%5Q!!!!!!!!(]4%FE=Q!!!!!!!!)16EF$2!!!!!!!!!)E&gt;G6S=Q!!!!!!!!)Y5V232Q!!!!!!!!*-35.04A!!!!!!!!*A;7.M/!!!!!!!!!*U1V"$-A!!!!!!!!+)4%FG=!!!!!!!!!+=2F")9A!!!!!!!!+Q2F"421!!!!!!!!,%36"45A!!!!!!!!,91UZ46!!!!!!!!!,M4&amp;"*4A!!!!!!!!-!4%FC:!!!!!!!!!-51E2)9A!!!!!!!!-I1E2421!!!!!!!!-]6EF55Q!!!!!!!!.12&amp;2)5!!!!!!!!!.E466*2!!!!!!!!!.Y3%**4A!!!!!!!!/-3%*62A!!!!!!!!/A3%F46!!!!!!!!!/U5&amp;*5)!!!!!!!!!0)6E.55!!!!!!!!!0=2F2"1A!!!!!!!!0Q!!!!!0````]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!U!!!!!!!!!!$`````!!!!!!!!!,!!!!!!!!!!!0````]!!!!!!!!!R!!!!!!!!!!!`````Q!!!!!!!!'Q!!!!!!!!!!$`````!!!!!!!!!&lt;A!!!!!!!!!!0````]!!!!!!!!"V!!!!!!!!!!!`````Q!!!!!!!!*-!!!!!!!!!!$`````!!!!!!!!!JQ!!!!!!!!!"0````]!!!!!!!!$D!!!!!!!!!!!`````Q!!!!!!!!/A!!!!!!!!!!$`````!!!!!!!!!`Q!!!!!!!!!!0````]!!!!!!!!%A!!!!!!!!!!!`````Q!!!!!!!!C%!!!!!!!!!!$`````!!!!!!!!#)Q!!!!!!!!!!0````]!!!!!!!!*^!!!!!!!!!!!`````Q!!!!!!!!T-!!!!!!!!!!$`````!!!!!!!!$.1!!!!!!!!!!0````]!!!!!!!!-W!!!!!!!!!!!`````Q!!!!!!!!T=!!!!!!!!!!$`````!!!!!!!!$/!!!!!!!!!!!0````]!!!!!!!!.-!!!!!!!!!!!`````Q!!!!!!!!W=!!!!!!!!!!$`````!!!!!!!!$;1!!!!!!!!!!0````]!!!!!!!!1Y!!!!!!!!!!!`````Q!!!!!!!"$I!!!!!!!!!!$`````!!!!!!!!%0!!!!!!!!!!!0````]!!!!!!!!2/!!!!!!!!!!!`````Q!!!!!!!"'%!!!!!!!!!!$`````!!!!!!!!%&lt;!!!!!!!!!!!0````]!!!!!!!!3.!!!!!!!!!#!`````Q!!!!!!!"3Q!!!!!"")2U:@6'&amp;T;URP&lt;X!O9X2M!!!!!!</Property>
	<Property Name="NI.LVClass.Geneology" Type="Xml"><String>

<Name></Name>

<Val>!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)53%&gt;'8V2B=WN-&lt;W^Q,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!!!!Q!"!!!!!!!%!1!!!!)!4%"Q!"Y!!$)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'EB(2F^5=GFH:W6S:72&amp;&gt;G6O&gt;#ZM&gt;G.M98.T!!!/:8BD:8"U;7^O28:F&lt;H1!!(I!]=2(,5]!!!!$&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BJ)2U:@6'BS:7&amp;E6'&amp;T;URP&lt;X!O&lt;(:D&lt;'&amp;T=R:)2U:@6'BS:7&amp;E6'&amp;T;URP&lt;X!O9X2M!#J!5!!"!!!&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!"!!!!!1!!!!!!!!!"-B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7);3%&gt;'8V2S;7&gt;H:8*F:%6W:7ZU,GRW9WRB=X-!!!!!!!!!!!!!!!!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;%B(2F^598.L4WZD:3ZM&gt;G.M98.T!&amp;"53$!!!!!!!!!!!!!)5)!#!!!!!!=!!!!!!!!!!1!!!!!!"1%!!!!#!%R!=!!?!!!S&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BJ)2U:@6(*J:W&gt;F=G6E28:F&lt;H1O&lt;(:D&lt;'&amp;T=Q!!$G6Y9W6Q&gt;'FP&lt;E6W:7ZU!!"[!0(%2SV0!!!!!R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7);3%&gt;'8V2I=G6B:&amp;2B=WN-&lt;W^Q,GRW9WRB=X-73%&gt;'8V2I=G6B:&amp;2B=WN-&lt;W^Q,G.U&lt;!!K1&amp;!!!1!!(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!!1!!!!(````_!!!!!4)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'EB(2F^5=GFH:W6S:72&amp;&gt;G6O&gt;#ZM&gt;G.M98.T!!!!!!!!!!!!!!!!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B2)2U:@6'&amp;T;U^O9W5O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!!!!!!!!!%!!!!!!!!!!!!!!A"-1(!!(A!!-B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7);3%&gt;'8V2S;7&gt;H:8*F:%6W:7ZU,GRW9WRB=X-!!!ZF?'.F=(2J&lt;WZ&amp;&gt;G6O&gt;!!!?A$RR%=N4Q!!!!-63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'EB(2F^5;(*F972598.L4'^P=#ZM&gt;G.M98.T&amp;EB(2F^5;(*F972598.L4'^P=#ZD&gt;'Q!+E"1!!%!!"V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!%!!!!"`````A!!!!%S&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BJ)2U:@6(*J:W&gt;F=G6E28:F&lt;H1O&lt;(:D&lt;'&amp;T=Q!!!!!!!!!!!!!!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)53%&gt;'8V2B=WN0&lt;G.F,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!!!!!"!!!!-%B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2U:@6'BS:7&amp;E6'&amp;T;URP&lt;X!O&lt;(:D&lt;'&amp;T=Q</Val>

</String>

</Property>
	<Property Name="NI.LVClass.IsTransferClass" Type="Bool">false</Property>
	<Property Name="NI.LVClass.ParentClassLinkInfo" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!"A!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)53%&gt;'8V2B=WN0&lt;G.F,GRW9WRB=X-!5&amp;2)-!!!!#A!!1!%!!!-3%&gt;'8V2B=WN0&lt;G.F&amp;%B(2F^598.L4WZD:3ZM&gt;G.M98.T!!!!!!</Property>
	<Item Name="HGF_TaskLoop.ctl" Type="Class Private Data" URL="HGF_TaskLoop.ctl">
		<Property Name="NI.LibItem.Scope" Type="Int">2</Property>
	</Item>
	<Item Name="protected" Type="Folder">
		<Property Name="NI.LibItem.Scope" Type="Int">3</Property>
		<Item Name="start.vi" Type="VI" URL="../start.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!&amp;I!!!!#1"'1(!!(A!!,"6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)53%&gt;'8V2B=WN-&lt;W^Q,GRW9WRB=X-!!!^)2U:@6'&amp;T;URP&lt;X!A;7Y!"!!!!!R!)1:T&gt;'&amp;U&gt;8-!!!N!!Q!%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!)!!Q!%%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!3%"Q!"Y!!#Q63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;%B(2F^598.L4'^P=#ZM&gt;G.M98.T!!!13%&gt;'8V2B=WN-&lt;W^Q)'^V&gt;!!!&amp;E"1!!-!!A!$!!1*:8*S&lt;X)A&lt;X6U!(%!]!!5!!!!!1!"!!%!!1!&amp;!!%!!1!"!!%!!1!"!!%!!1!'!!%!!1!"!!%!"Q-!!2!3!!!!!!!!!!!!#A!!!!!!!!!!!!!!!!!!!!!!$1!!!!!!!!!!!!U&amp;!"5!!!!!!!!!!!!!!!!!!!%!!!!!!!!!!1!)!!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1107821072</Property>
		</Item>
		<Item Name="action.vi" Type="VI" URL="../action.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!(Z!!!!#Q"+1(!!(A!!,"6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)53%&gt;'8V2B=WN-&lt;W^Q,GRW9WRB=X-!!"*)2U:@6'BS:7&amp;E6'&amp;T;URP&lt;X!!!!1!!!!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!#!!-!"".F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!%R!=!!?!!!Q&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BB)2U:@6'BS:7&amp;E6W^S;W6S,GRW9WRB=X-!!"")2U:@6'BS:7&amp;E6W^S;W6S!!"11(!!(A!!-"6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)93%&gt;'8V2I=G6B:&amp;&gt;P=GNF=CZM&gt;G.M98.T!!!5:(6Q)%B(2F^5;(*F9728&lt;X*L:8)!!%Z!=!!?!!!M&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B2)2U:@6'&amp;T;URP&lt;X!O&lt;(:D&lt;'&amp;T=Q!!&amp;G2V=#")2U:@6'BS:7&amp;E6'&amp;T;URP&lt;X!!!":!5!!$!!)!!Q!%#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!1!"!!%!"1!"!!%!"A!"!!=!!1!"!!%!#!!"!!%!!1!"!!E$!!%1EA!!!!!!!!!!!!I!!!!!!!A!!!!.#!!!!!!!!)U!!!!!!!!!!!!."1!!!!%!#A!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">16777344</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1082130960</Property>
		</Item>
		<Item Name="initialize.vi" Type="VI" URL="../initialize.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!)X!!!!%!"+1(!!(A!!,"6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)53%&gt;'8V2B=WN-&lt;W^Q,GRW9WRB=X-!!"*)2U:@6'BS:7&amp;E6'&amp;T;URP&lt;X!!!!1!!!!91&amp;-3;7ZJ&gt;'FB&lt;'F[982J&lt;WZ%982B!!!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!$!!1!"2.F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!":!-0````]-9GFO98*Z5X2S;7ZH!!!*1!%!!EEY!!!71%!!!@````]!#!B*/#""=H*B?1!!&amp;E!B%("S:8"F&lt;G24;8JF0S!I6#E!!'N!&amp;A!$'7*J:SVF&lt;G2J97YM)'ZF&gt;(&gt;P=GMA&lt;X*E:8)3&lt;G&amp;U;8:F,#"I&lt;X.U)'^S:'6S$7RJ&gt;(2M:3VF&lt;G2J97Y!!#&gt;C?82F4X*E:8)A+$![9GFH,76O:'FB&lt;CQA&lt;G6U&gt;W^S;S"P=G2F=CE!4E"Q!"Y!!#Q63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;%B(2F^598.L4'^P=#ZM&gt;G.M98.T!!!7:(6Q)%B(2F^5;(*F972598.L4'^P=!!!$%!B"G:P&gt;7ZE0Q!!&amp;E"1!!-!!Q!%!!5*:8*S&lt;X)A&lt;X6U!&amp;Q!]!!5!!!!!1!"!!)!!1!'!!%!"Q!*!!I!!1!,!!%!!1!-!!%!!1!.!!%!$A-!!2#3!!!!!!!+!!!!#A!!!!)!!A!#!!!!!A!!!!!!D1!!!!!!#1!!!!U&amp;!!!!!1!0!!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1082130960</Property>
		</Item>
		<Item Name="stop.vi" Type="VI" URL="../stop.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!&amp;I!!!!#1"'1(!!(A!!,"6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)53%&gt;'8V2B=WN-&lt;W^Q,GRW9WRB=X-!!!^)2U:@6'&amp;T;URP&lt;X!A;7Y!"!!!!!R!)1:T&gt;'&amp;U&gt;8-!!!N!!Q!%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!)!!Q!%%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!3%"Q!"Y!!#Q63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;%B(2F^598.L4'^P=#ZM&gt;G.M98.T!!!13%&gt;'8V2B=WN-&lt;W^Q)'^V&gt;!!!&amp;E"1!!-!!A!$!!1*:8*S&lt;X)A&lt;X6U!(%!]!!5!!!!!1!"!!%!!1!&amp;!!%!!1!"!!%!!1!"!!%!!1!'!!%!!1!"!!%!"Q-!!2!3!!!!!!!!!!!!#A!!!!!!!!!!!!!!!!!!!!!!$1!!!!!!!!!!!!U&amp;!"5!!!!!!!!!!!!!!!!!!!%!!!!!!!!!!1!)!!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1082143248</Property>
		</Item>
	</Item>
	<Item Name="HGF_TaskLoop.appendData2Variant.vi" Type="VI" URL="../HGF_TaskLoop.appendData2Variant.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!$F!!!!#1!/1&amp;-);7ZJ&gt;%2B&gt;'%!!!1!!!!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!#!!-!"".F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!"*!5QRE&gt;8!A;7ZJ&gt;%2B&gt;'%!!":!5!!$!!)!!Q!%#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!1!"!!%!"1!"!!%!!1!"!!%!!1!"!!%!"A!"!!%!!1!"!!=#!!%1#!!!!!!!!!!!!!A!!!!!!!!!!!!!!!!!!!!!!!U!!!!!!!!!!!!."1!!!!%!#!!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">1073741824</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1107821056</Property>
	</Item>
</LVClass>
