﻿<?xml version='1.0' encoding='UTF-8'?>
<LVClass LVVersion="9008000">
	<Property Name="NI.Lib.ContainingLib" Type="Str">HGF_BaseClasses.lvlib</Property>
	<Property Name="NI.Lib.ContainingLibPath" Type="Str">../../HGF_BaseClasses.lvlib</Property>
	<Property Name="NI.Lib.Description" Type="Str">This is the HGF_Visitor class, the base class for all Visitors.

This class specifies a protected dynamic dispatch VI.
- action: to be implemented by child classes to perform some action on the Visitable object, which means: calling public methods of Visitable child class.

Author: H.Brand@gsi.de

History:
Revision 1.0.0.0: Jan 21, 2008 H.Brand@gsi.de; First release.

Copyright 2008 GSI

Gesellschaft für Schwerionenforschung mbH
Planckstr. 1, 64291 Darmstadt, Germany
Contact: H.Brand@gsi.de or D.Beck@gsi.de

This file is part of the HGF LVOOP base class library.

    HGF LVOOP base class library is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    HGF LVOOP base class library is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with HGF LVOOP base class library.  If not, see http://www.gnu.org/licenses/.
</Property>
	<Property Name="NI.Lib.HelpPath" Type="Str"></Property>
	<Property Name="NI.Lib.Icon" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*&amp;!!!*Q(C=\&gt;5N=BN"%-8RFV2!K'[1UB8[#LK#LN"8%!X5&amp;2Y+#R!Q#!CQKC)KU"=)U"77'2EI`RG.`&amp;%O7Q:R*=#T;HHXT?\-4\N4;[GXT^)H(3_V`9PN.@X;NV)`VL0^Z[9H`;?,W[@N[,44[X'`(JY[RDHZN,^80._P=^&gt;Z\Z7`\_8_#UXP\&lt;X^W`&lt;VYC*^]T8\1?V&amp;2"6F+KF1G_J9Z%6?Z%6?Z%6O=J/&lt;X/1G.XG3*XG3*XG3*XG1"XG1"XG1"XH@S%5O=J&amp;$+C9P*CI',19I4I;CYKPQ&amp;*\#5XAY6/%J0)7H]"1?4F(B+4S&amp;J`!5(CZ4Y3E]B;@Q&amp;"['[J,K'TG?QM0Q-B\D-2\D-2[GF0%9A*H-$'Q'A3(4;8;-RXC-BVU:D`%9D`%9$^US(O-R(O-R(C\J&gt;]6&gt;UT:S0!SDR*.Y%E`C34Q-L=34?"*0YEE]4+@%EXA32$*B-DA%*2=F*S1(C3@R]%?**`%EHM34?/DK4SD\H7G;NJ(D#4S"*`!%HM$$%!I]A3@Q"*\!Q\!+0)%H]!3?Q-.5#DS"*`!%E'"3JF=Q7("B=&amp;)1""Y_@&lt;6%@ULOEOC&lt;.";PRK,57'Q;CUBD=7A]&gt;)W(K@'1.'[_REX6O&amp;E;.U(DRWGA.4!;EWB=X%\5R0?"WF)&lt;;EWNK#7VI/&lt;5L&amp;X[FU_=JEG(QU(&lt;\6;&lt;T5&lt;L^6KLV5L,Z6+,R5,T_6STW?TO.@#&amp;\?[&amp;]0C^.0WCDLPDT1^`O\H[O&lt;O^JL\`XLXR`^,`Y.WIDXIY,P@I$SG$#`1!!!!!</Property>
	<Property Name="NI.Lib.Version" Type="Str">1.0.0.4</Property>
	<Property Name="NI.LVClass.ClassNameVisibleInProbe" Type="Bool">true</Property>
	<Property Name="NI.LVClass.CoreWirePen" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!6&amp;0%.M&gt;8.U:8)_$1I]4G&amp;N:4Z1:7Y],UZB&lt;75_$1I]4H6N27RU=TYY0#^/&gt;7V&amp;&lt;(2T0AU+0&amp;5T-DY.#DR/97VF0E:P=G6H=G^V&lt;G1A1W^M&lt;X)],UZB&lt;75_$1I]6G&amp;M0D)W-D9V0#^797Q_$1I],V5T-DY.#DR6-T)_$1I]4G&amp;N:4Z#97.L:X*P&gt;7ZE)%.P&lt;'^S0#^/97VF0AU+0&amp;:B&lt;$YR.D=X.T)R.4QP6G&amp;M0AU+0#^6-T)_$1I]1WRV=X2F=DY.#DR/97VF0E:J&lt;'QA5'&amp;U&gt;'6S&lt;DQP4G&amp;N:4Y.#DR/&gt;7V&amp;&lt;(2T0DA],UZV&lt;56M&gt;(-_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A-$QP4G&amp;N:4Y.#DR797Q_/4E],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A-4QP4G&amp;N:4Y.#DR797Q_-D=],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A-DQP4G&amp;N:4Y.#DR797Q_-D%W0#^797Q_$1I],V5Y0AU+0&amp;5Y0AU+0%ZB&lt;75_5G^X)$-],UZB&lt;75_$1I]6G&amp;M0D%Z/$QP6G&amp;M0AU+0#^6/$Y.#DR6/$Y.#DR/97VF0F*P&gt;S!U0#^/97VF0AU+0&amp;:B&lt;$YV.$QP6G&amp;M0AU+0#^6/$Y.#DR6/$Y.#DR/97VF0F*P&gt;S!V0#^/97VF0AU+0&amp;:B&lt;$YR.T=],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A.DQP4G&amp;N:4Y.#DR797Q_-41R0#^797Q_$1I],V5Y0AU+0&amp;5Y0AU+0%ZB&lt;75_5G^X)$=],UZB&lt;75_$1I]6G&amp;M0D%Q/$QP6G&amp;M0AU+0#^6/$Y.#DQP1WRV=X2F=DY.#DR*-49_$1I]4G&amp;N:4Z8;72U;$QP4G&amp;N:4Y.#DR797Q_-4QP6G&amp;M0AU+0#^*-49_$1I]26=_$1I]4G&amp;N:4Z.&lt;W2F0#^/97VF0AU+0%.I&lt;WFD:4Z$&lt;X"Z0#^$;'^J9W5_$1I]1WBP;7.F0E^S0#^$;'^J9W5_$1I]1WBP;7.F0E6Y9WRV=WFW:3"0=DQP1WBP;7.F0AU+0%.I&lt;WFD:4Z#;81A1WRF98)],U.I&lt;WFD:4Y.#DR$;'^J9W5_4G^U)%.P=(E],U.I&lt;WFD:4Y.#DR$;'^J9W5_4G^U)%^S0#^$;'^J9W5_$1I]1WBP;7.F0EZP=C"&amp;?'.M&gt;8.J&gt;G5A4X)],U.I&lt;WFD:4Y.#DR$;'^J9W5_4G^U)%*J&gt;#"$&lt;'6B=DQP1WBP;7.F0AU+0&amp;:B&lt;$YQ0#^797Q_$1I],U680AU+0%6-0AU+0%ZB&lt;75_5X2Z&lt;'5],UZB&lt;75_$1I]1WBP;7.F0F.P&lt;'FE0#^$;'^J9W5_$1I]1WBP;7.F0E2B=WA],U.I&lt;WFD:4Y.#DR$;'^J9W5_2'^U0#^$;'^J9W5_$1I]1WBP;7.F0E2B=WAA2'^U0#^$;'^J9W5_$1I]1WBP;7.F0E2B=WAA2'^U)%2P&gt;$QP1WBP;7.F0AU+0&amp;:B&lt;$YQ0#^797Q_$1I],U6-0AU+0%6-0AU+0%ZB&lt;75_2GFM&lt;#"3&gt;7RF0#^/97VF0AU+0%.I&lt;WFD:4Z&amp;&gt;G6O)%^E:$QP1WBP;7.F0AU+0%.I&lt;WFD:4Z8;7ZE;7ZH0#^$;'^J9W5_$1I]6G&amp;M0D!],V:B&lt;$Y.#DQP25Q_$1I]25Q_$1I]4G&amp;N:4Z&amp;&lt;G1A1W&amp;Q=TQP4G&amp;N:4Y.#DR$;'^J9W5_2'6G986M&gt;$QP1WBP;7.F0AU+0%.I&lt;WFD:4Z'&lt;'&amp;U0#^$;'^J9W5_$1I]6G&amp;M0D!],V:B&lt;$Y.#DQP25Q_$1I],U.M&gt;8.U:8)_$1I!!!!!</Property>
	<Property Name="NI.LVClass.EdgeWirePen" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!6%0%.M&gt;8.U:8)_$1I]4G&amp;N:4Z1:7Y],UZB&lt;75_$1I]4H6N27RU=TYY0#^/&gt;7V&amp;&lt;(2T0AU+0&amp;5T-DY.#DR/97VF0E:P=G6H=G^V&lt;G1A1W^M&lt;X)],UZB&lt;75_$1I]6G&amp;M0D)W-D9V0#^797Q_$1I],V5T-DY.#DR6-T)_$1I]4G&amp;N:4Z#97.L:X*P&gt;7ZE)%.P&lt;'^S0#^/97VF0AU+0&amp;:B&lt;$YR.D=X.T)R.4QP6G&amp;M0AU+0#^6-T)_$1I]1WRV=X2F=DY.#DR/97VF0E:J&lt;'QA5'&amp;U&gt;'6S&lt;DQP4G&amp;N:4Y.#DR/&gt;7V&amp;&lt;(2T0DA],UZV&lt;56M&gt;(-_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A-$QP4G&amp;N:4Y.#DR797Q_/$5],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A-4QP4G&amp;N:4Y.#DR797Q_-4=Q0#^797Q_$1I],V5Y0AU+0&amp;5Y0AU+0%ZB&lt;75_5G^X)$)],UZB&lt;75_$1I]6G&amp;M0DAV0#^797Q_$1I],V5Y0AU+0&amp;5Y0AU+0%ZB&lt;75_5G^X)$-],UZB&lt;75_$1I]6G&amp;M0D%X-$QP6G&amp;M0AU+0#^6/$Y.#DR6/$Y.#DR/97VF0F*P&gt;S!U0#^/97VF0AU+0&amp;:B&lt;$YY.4QP6G&amp;M0AU+0#^6/$Y.#DR6/$Y.#DR/97VF0F*P&gt;S!V0#^/97VF0AU+0&amp;:B&lt;$YR.T!],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A.DQP4G&amp;N:4Y.#DR797Q_/$5],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A.TQP4G&amp;N:4Y.#DR797Q_-4=Q0#^797Q_$1I],V5Y0AU+0#^$&lt;(6T&gt;'6S0AU+0%ER.DY.#DR/97VF0F&gt;J:(2I0#^/97VF0AU+0&amp;:B&lt;$YT0#^797Q_$1I],UER.DY.#DR&amp;6TY.#DR/97VF0EVP:'5],UZB&lt;75_$1I]1WBP;7.F0E.P=(E],U.I&lt;WFD:4Y.#DR$;'^J9W5_4X)],U.I&lt;WFD:4Y.#DR$;'^J9W5_28BD&lt;(6T;8:F)%^S0#^$;'^J9W5_$1I]1WBP;7.F0E*J&gt;#"$&lt;'6B=DQP1WBP;7.F0AU+0%.I&lt;WFD:4Z/&lt;X1A1W^Q?4QP1WBP;7.F0AU+0%.I&lt;WFD:4Z/&lt;X1A4X)],U.I&lt;WFD:4Y.#DR$;'^J9W5_4G^S)%6Y9WRV=WFW:3"0=DQP1WBP;7.F0AU+0%.I&lt;WFD:4Z/&lt;X1A1GFU)%.M:7&amp;S0#^$;'^J9W5_$1I]6G&amp;M0D!],V:B&lt;$Y.#DQP26=_$1I]25Q_$1I]4G&amp;N:4Z4&gt;(FM:4QP4G&amp;N:4Y.#DR$;'^J9W5_5W^M;71],U.I&lt;WFD:4Y.#DR$;'^J9W5_2'&amp;T;$QP1WBP;7.F0AU+0%.I&lt;WFD:4Z%&lt;X1],U.I&lt;WFD:4Y.#DR$;'^J9W5_2'&amp;T;#"%&lt;X1],U.I&lt;WFD:4Y.#DR$;'^J9W5_2'&amp;T;#"%&lt;X1A2'^U0#^$;'^J9W5_$1I]6G&amp;M0D!],V:B&lt;$Y.#DQP25Q_$1I]25Q_$1I]4G&amp;N:4Z';7RM)&amp;*V&lt;'5],UZB&lt;75_$1I]1WBP;7.F0E6W:7YA4W2E0#^$;'^J9W5_$1I]1WBP;7.F0F&gt;J&lt;G2J&lt;G=],U.I&lt;WFD:4Y.#DR797Q_-$QP6G&amp;M0AU+0#^&amp;4$Y.#DR&amp;4$Y.#DR/97VF0E6O:#"$98"T0#^/97VF0AU+0%.I&lt;WFD:4Z%:7:B&gt;7RU0#^$;'^J9W5_$1I]1WBP;7.F0E:M981],U.I&lt;WFD:4Y.#DR797Q_-$QP6G&amp;M0AU+0#^&amp;4$Y.#DQP1WRV=X2F=DY.#A!!!!!</Property>
	<Property Name="NI.LVClass.FlattenedPrivateDataCTL" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!"V55F.31QU+!!.-6E.$4%*76Q!!'1Q!!!2)!!!!)!!!'/Q!!!!O!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)43%&gt;'8V:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q!!!!!!?!E!A!!!-!!!#!!!!!!!!!1!!Q!]!,Q!(U#!!A!!!!!"!!%!"P````]!!!!!!!!!!!!!!!!2U+6$I6N03:2(^2OCCQKV!!!!$!!!!"!!!!!!XNVK:^$4%%3(,9_]3"&gt;9)&gt;1&gt;D.G0!,)%[9!*G/TY1HY!!%!!!!!!!!!!!"!!!!!!!!!!!!!!!!!!!!!!!!!!YQ!"4&amp;:$1TF)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)[3%&gt;'8V:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=TJ)2U:@6GFT;82P=CZD&gt;'Q!!!!!!!)!!F:*4%)!!!!!5&amp;2)-!!!!!5!!1!"!!!!!!)!!F:*5%E!!!!!!BJ)2U:@6(*J:W&gt;F=G6E28:F&lt;H1O&lt;(:D&lt;'&amp;T=Q)(!&amp;"53$!!!!!V!!%!"1!!!"*)2U:@6(*J:W&gt;F=G6E28:F&lt;H1;3%&gt;'8V2S;7&gt;H:8*F:%6W:7ZU,GRW9WRB=X-!!!!$!!!"!!!!!!!!!!%!!!!!"A!!!!!!!!!$!!!!!!)!!1!!!!!!(!!-!!-1!"!"%!!!""!!-!!!#!!)!!A!#!!)%!!!!!"]!!!";(C=9W$!"0_"!%AR-D#QA,CM[/,`I1#,6II"MLH9\#$'8E['"A9'*F17%$!;C8KYO]5\*2;H/O=E&amp;B?H&amp;OPFF/6E*EG"2%/+-N045YN35VT,5P.+A",*)#79TG.A9$9"UMR!,!!/)A:G"S"/1&amp;&lt;%$[7VE-1!^J9R4A!!!%A!!6:*2&amp;-Z3%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC/EB(2F^7;8.J&gt;'^S,GRW9WRB=X-[3%&gt;'8V:J=WFU&lt;X)O9X2M!!!!!!!!!!-!!!&amp;T!!!$)(C=SW&amp;C9-AUND"&lt;$+2B)$E`*26%]T!T-,RGC)_,CIS/04QBN$N(B3-Y-#AMP,N%2;7\2E8DZ2OAIB-#$!Q156?/4N=`X;Y]H;Y``J@_S!#:%.!.&amp;'(I&gt;&amp;&amp;BC8A"YP?GK($9ABAFL#_8![E&gt;,%##U@50F0Y"5N`J_C5#30`I&gt;0U1]&lt;`U!]S=,^D.98K&gt;".8]"5J`)%;4\AY/K-U1'O4C`[6`-.3R\A!RQ%&amp;Q]P#%`VMH-$)QB)?^90```T^1'1_?M0G$+WS[3`^UV`\Y&lt;`\@$.7W(9TA=!&amp;&lt;S._[F9D1[3\^UFX\!&lt;^*J@HIQ5/5,EPU])'Y'OBVX(J9Q4R97!'6`PU($C5/,+&amp;5SL$$$;C[UUVDBR)$C(&lt;9E=-%IFV#94;QQ,2F!@HM1-F.1&amp;I13$_(UPR!!\Y![6IA&lt;1+EDQ.J!3$^&amp;UI&lt;!P%P)*Y-R!?"9C$8!?0N0]B]2A:GBCKG*K9OJ'40Y/TPYIL%";&gt;`!,IJY?U!!!!!$1E"A"%!!!5Z,D!O-1!!!!!!!!"$!!!!0V2I;8-A;8-A&gt;'BF)%B(2F^7;8.J&gt;'^S)'.M98.T,#"U;'5A9G&amp;T:3"D&lt;'&amp;T=S"G&lt;X)A97RM)&amp;:J=WFU&lt;X*T,A!!!!#!````````````````\L\``_\`P``VMJG@^;[WP`O[NL`\JNG`````````````````A!!!!9!!!!'!!"Q"A!Z]!9!2@!'!%4A"A!Y9!9!%)!'!"%!"A"_!!9!E!!'!*!!"A#1!!9$]!!'!`A!"A0E!!9$YA!'!))!"A%#!!@````]!!!1!````````````````````````````````````````````S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)!-D)S!$)!-D)S-D)!-D)S-D)S-D)S-D)S-D)S0``S-A!S-D)!-D)S-D)S-D)S!$)S-D)S-D)S-D)S-D)```)S-A!S!$)S!$)S!!!S!$)!!$)S!!!S-A!!-D)S-D``]D)S!$)!-D)!-A!S-D)!-A!S-A!S-A!S!$)S-D)S0``S-D)S!$)S-A!S-D)!-A!S!$)S!$)S!$)!-D)S-D)```)S-D)!-D)S!$)!!$)S!$)S!$)S!!!S-A!S-D)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)`````````````````````````````````````````````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!!!!!!!!!!!!!$```]!!!!!!!!!!!$``Q!!!!!!!!!!!!!!````!!$``````Q!!!!!!!!!!!0``!!!!!!!!!!!!!0]!!!$`!0``````!!!!!!!!!!!!``]!!!!!!!!!!!!!`Q!!!0]!!0```Q!!!!!!!!!!!!$``Q!!!!!!!!!!!!!!````!!!!!0``!!!!!!!!!!!!!0``!!!!!!!!!!!!!!!!`Q!!!!$`!!!!!!!!!!!!!!!!``]!!!!!!!!!!!!!!!$`!!!!`Q!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!!$```````]!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!`Q!!`Q!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!$`!!$`!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!0]!!0]!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!0```````Q!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!`````````Q!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!$``````Q!!`Q!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!0``````!!!!`Q!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!$`!!!!!!$`!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!`Q!!!!!!!0]!!!!!!!!!!!!!!!!!!0```````````````````````````````````````````Q!!!!)!!1!!!!!"8A!"2F")5$F)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)[3%&gt;'8V:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=TJ)2U:@6GFT;82P=CZD&gt;'Q!!!!!!!)!!E:15%E!!!!#'EB(2F^5=GFH:W6S:72&amp;&gt;G6O&gt;#ZM&gt;G.M98.T!A=!5&amp;2)-!!!!$5!!1!&amp;!!!!%EB(2F^5=GFH:W6S:72&amp;&gt;G6O&gt;"J)2U:@6(*J:W&gt;F=G6E28:F&lt;H1O&lt;(:D&lt;'&amp;T=Q!!!!-!!!%!!!!!!!!!!1!!!!!'!!!!!!!!!!!!!!!!!1!!!'5!!E2%5%E!!!!!!!);3%&gt;'8V2S;7&gt;H:8*F:%6W:7ZU,GRW9WRB=X-#"Q"16%AQ!!!!.1!"!!5!!!!33%&gt;'8V2S;7&gt;H:8*F:%6W:7ZU'EB(2F^5=GFH:W6S:72&amp;&gt;G6O&gt;#ZM&gt;G.M98.T!!!!!Q!!!1!!!!!!!!!"!!!!!!9!!!!!!!!!!!!!!!!"!!!!+A!$!!!!!!4]!!!.@XC=L:&gt;@4"R6&amp;-&lt;082;=J:$/1GNX5VKG&gt;&lt;;U2AQ3;X'N3NKJ"FOJF$_WR%2':I!VO)-\!RJ.7EXWB3:^5&lt;-KWC&lt;[!0(&amp;0E"CN:IIW4YU%Z.+%R]E:N0(*E:^M,:"FP(=/TM\_Y@&gt;*1U]4(:H\H@0X.`ZTB=7I0Z&gt;0O":A\.J)0Q&gt;`(!C$&lt;7+31#3L2RE`PB_]B_1&lt;5'3BE[OHV`WL*'G..1JZD[O4:K'PX'J^9861KKN0`B&lt;O,3'$_*/N7H9KJA\`#_)+6[]X#2/6TN&lt;&lt;I7&gt;`!7SZDEN.N`F,M1VL!&lt;R`@4K&lt;S6L1+1^8G^]\UNS6)W,^+[PF1OS,8VJY#7T0C;G7H"(,,VI&lt;\F!?O';MS8AFPNB@H\?&amp;@FNU4\W'BWIQ@6!&amp;&amp;AIIWG1T&amp;W[G(K%;7JNT1*K-H7EZL50[&lt;N45;'U54*ZF+,O\=S2K&gt;&lt;2J4P8V9WF9:O9/M)&amp;O6P+&lt;^8V0@&amp;PA!"*PMJ:8VMXS2T=^(@4,L#V$&gt;A)U33B-/&amp;\]7NP'B[/GZYB9)1^L.QM[Y48[=2B\!2ZDH8#*UXTY,&lt;C@)673.\EXFV(RS&gt;V1YU*WIAQ0#\LOD!2CUT*BCIIMC%8._FJS@1&gt;IA"I-?90;!1P?2'_T!7OQ?TM,$,!KSN^"K5\R&amp;27NR60UY/H=;!L,DR;V98X,-+4\P7.5I#BM)&gt;ZNIJZNIN&gt;B^B6&gt;@X&lt;DP\V]Y8PF_@@AZPPXS@16G=,`8O*B/&amp;S'3]?ME5Z`AUDFO.QK9SG!T8H]PQ&lt;RDL(H4LF`0NEM8`$4KWM@R/*2+&amp;`QVH`?AGR`2O`9;V;K^4&amp;#^&lt;PZ$R=:S[OIAJ3B_V!&amp;^-3N\(%!?D)^_SH=2-_8N_U(?8Z#R[QD&lt;N&amp;585D%J7.C"9N\M7-:(+0C3E:N]^UNQG]="D%-FA`M[XNI[NZX+]4WBQQ`TR@;L!`2T#B-R!;"/F?`@OW1[MSDXP1I$9&amp;[S`=,Q#@Z&amp;-Y68*S$WY1AE^7F*CK[WKB(8(X8DR/OZD;ED/JWZ&amp;"#$ZS4G8ZW;F76F&lt;Q6%N,3`&lt;O]4XQ(JJ=J(&gt;SE@96D+]@[RX!)V5=XT-ZC0KO554])$\Z+1V8`!%;@-FA7\@]BEID3(PN&gt;889%)QRW2$U-7VS8"&amp;C[H"%H6,R8E18JC*[R."CD`I#X'!I\-U5Q:1==F-SA.6PI[HT7)`=._M;B`7%(-/XR+QMNNNI=3J3VD`$4-65(&amp;M([S`O3*&lt;''MH&amp;/JK$F81Z7-?=='=]B\7I)5?COG"I&lt;QF4=CQC2QU^\R&amp;_596)&gt;',3%/3I)GC4"PW90&lt;=OD'ARNG&lt;!&lt;I-OS-.U`D,NK'&lt;*\'&amp;J@**&gt;Z^V-(M`,:)&gt;/8C:(.T_4N@5S/1&amp;89+Z-%%Q5:D+O"\A/C4+;.QMT'45*V-R6TO2953:4&lt;?6-VL-'+*H-8VH,]!.=:=HM9&lt;J&amp;&lt;!L^*Z"F]WZL&amp;&gt;["$`)HZ&gt;O3E`,1"C?FRD:/=32^6RR*D6!$AUYEC=X`ZE.S%_FRGEBY*\?Z6^=:H6@=,NUNF&gt;H@ZUR/X:_ZE^0O4-[2!8M_#C=(P6]Y&amp;43W3M^%4;9M=D`J=,=7E@PO1O\^*&lt;F8M(_7?T5&lt;X7,M!ZO,`?8\R([[*0;&gt;']"ORZ*,P8Q50=!&amp;@&gt;UZY]IN&amp;^`I$&lt;65C:*6^)!`BG^V,AX&lt;J;-.0`*&gt;^-WY,OY9@R'$$$0N1?YC&gt;S@Z;`:X5@*%^N&gt;5`!;=KHJ+H'HG!P]$M+5$%!!!!!1!!!"2!!!!!!!!!!!!!!!!!!!!3!!"1E2)5$F)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)[3%&gt;'8V:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=TJ)2U:@6GFT;82P=CZD&gt;'Q!!!!!!!!!!Q!!!'A!!!"Y?*RD9'!I%:"A_M&gt;1^Z?"3?!LE#(^FY&amp;:U)`R.Q-$JZ`!93$.+#!*&amp;*&lt;^S]!OK!U7VD[CS]%!";JMD#J7T"S3()=&amp;/=#3(#U;$0```V=J9O4Y?O1;8.U2(TB4::9]BQ1!J@A:`A!!!!1!!!!(!!!$_A!!!!=!!!!;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B6'&amp;C4X*E:8)*!)!!!!!!!A!&amp;!!=!!!Q!1!!"`````Q!!!!%!!1!!!!5!!!!!!!!!!1!!!!)!!!!$!!!!"!!!!!!!!!!&lt;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B6'FN:8.U97VQ#1#!!!!!!!%!"1!(!!!"!!$&amp;EY2\!!!!!!!!!#:-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;-98.U18"Q&lt;'FF:&amp;2J&lt;76T&gt;'&amp;N=!E!A!!!!!!"!!5!"Q!!!1!!R:/%?Q!!!!!!!!!;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B6(FQ:52F=W-*!)!!!!!!!1!)!$$`````!!%!!!!!!*A!!!!'!"*!-0````]*972E=G6T=W6F!!J!5Q6J&lt;H"V&gt;!!-1&amp;-'&lt;X6U=(6U!!!51&amp;!!!A!"!!)*='&amp;S97VF&gt;'6S!%B!=!!?!!!S&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BJ)2U:@6(*J:W&gt;F=G6E28:F&lt;H1O&lt;(:D&lt;'&amp;T=Q!!#W2F=X2J&lt;G&amp;U;7^O!!Q!5!!$!!!!!Q!%!!%!"1!!!!!!!!!?4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B2':M&gt;%2B&gt;'&amp;4;8JF#1#!!!!!!!%!"1!$!!!"!!!!!!!1!!!!!!!!!"J-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;%:GRU2'&amp;U91E!A!!!!!!'!"*!-0````]*972E=G6T=W6F!!J!5Q6J&lt;H"V&gt;!!-1&amp;-'&lt;X6U=(6U!!!51&amp;!!!A!"!!)*='&amp;S97VF&gt;'6S!%B!=!!?!!!S&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BJ)2U:@6(*J:W&gt;F=G6E28:F&lt;H1O&lt;(:D&lt;'&amp;T=Q!!#W2F=X2J&lt;G&amp;U;7^O!!Q!5!!$!!!!!Q!%!!%!"1!!!!!*!)!!!!!!!1!%!!!!!1!!!!!!!!E!A!!!!!!"!!1!!!!"!!!!!!!!!!!!!4)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'EB(2F^5=GFH:W6S:72&amp;&gt;G6O&gt;#ZM&gt;G.M98.T!!!!!!!!!!!!!!!!!!!!!!!B8WZJ8URB=X2,&lt;G^X&lt;E^X&lt;GFO:UR71WRB=X.$&lt;(6T&gt;'6S#1#!!!!!!!%!#!!Q`````Q!"!!!!!!#M!!!!"A!31$$`````#7&amp;E:(*F=X.F:1!+1&amp;-&amp;;7ZQ&gt;81!$%"4"G^V&gt;("V&gt;!!!&amp;%"1!!)!!1!##8"B=G&amp;N:82F=A")1(!!(A!!-B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7);3%&gt;'8V2S;7&gt;H:8*F:%6W:7ZU,GRW9WRB=X-!!!NE:8.U;7ZB&gt;'FP&lt;A!A1&amp;!!!Q!!!!-!"".)2U:@6GFT;82P=CZM&gt;G.M98.T!!%!"1!!!!!!!!!!!!1!"Q!0!!!!"!!!!5E!!!"9!!!!!1!!!!1!!!!&amp;R9?_XQ!!!!!!!!!!!!!!%!!!!!8&amp;B\\@!!!!&amp;Q!!!!!!!!!1!!!!"]74A\5!!!!O!!!!!!!!!!%!!!!)RU6-C1!!!&amp;)!!!!!!!!!%!!!!'E!!!!&amp;1H*B&lt;G1!!!!$/#YV!!!!!TAO.A!!!!6#=G&amp;O:!!!!!-Y,D5!!!!$/#YW!!!!"5*S97ZE!!!!&amp;W2F=X2J&lt;G&amp;U;7^O)'6W:7ZU)'&amp;E:'6E!!!!"5*S97ZE!!!!!TAO.A!!!!-Z,D!!!!!!!!!I!!!!!A!!"1!!!!!)!!!!!!!!!!1"11,^!E=%AQ!!!!!!!!!!!!!!"A!!!)!!!!!!!1!!!!!!!!!!!!!!!!!!!+%;FB)!!!!!-A-[!F66"5%!4A!*!!!!!A!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!+OK+D[LKCI_K[IK0KOK+DY!!!!!-A-[!A!!!$]!!!!!!!!!!!!!!LE!!!36?*S&gt;6-NSUT!50;HT4NIG&lt;5+B,])&lt;#J23XI_&amp;JQGF8&gt;"GGF#7Y&amp;JSU)RD'5PO*,"BQ2`Q48Q1?W&lt;ASEGG\1Q,"GM]VDXX[/LI[FY$?)%Z?_-X017(M9ALR4G+&gt;C=DAD$7+.O&gt;L)SVG;*GNT'&amp;&amp;+9+I2-Z@;ZZB"U\R#KQ7&gt;^ZP@V_SV'][4M51KX\R\YY7D2I.R+^(I]Y?X8-!UU/VV#!%O.+C]$21A9)]@0(^W^@!&amp;B`$T6PU%/BB*&lt;2*-&lt;M;=T60N:*I76C),X3^'.&amp;#BP3;S4E2BC*9U@T"H/UAT3RCH#"V#][5=;M+I)2?"^Z'B^I6C&lt;%(,B!XY3+DU1NW$F9HN^$XPZKS1-^!LDU5%EWH]9-:KW9?6D\:T&amp;Z*"&gt;!IDLD0?&gt;JP-2`JX;M:1YVV#XGM4/W(JSVJ8`7ZA..MT;SK+#+=VD!?6Q9:S#E$-T;5]AT6_Y'D!`I'OUM-C*MUC67\1R+;BCY,;&amp;#XRE3.9-#R9O=NYITIG;1^HS(;GH;4C(LSG!P\BP$1I\Q8KOT@W*UX_T3#MI?5ZX0Q$QN,D-GXU6#][:E(&amp;ACK%&lt;1(O@%C9]/&gt;TP;C81=9C2&amp;+.)I8)@+)Z'3&amp;[LD/LY4G7A7SD*M5@LX05^R&lt;::9+/F4S!)"64\ALM(;/BL$C5$O[Z;2.5VB=[Y-BQ@]5X+_D#^J#[I+KCG0SR%7N%2@D41:&lt;DO3\CY&lt;I%\!D!'W)^E`U)("%F;R,Z4L&lt;V-3[$)8#+D%15Q:X";_T[/NI?9DO556(X7()4&gt;ZQ[*NKD:&gt;=;H5:,^*93=H7RZZZEY]84HRL9Z]N2/@%40RWF1(+VCG&gt;R58U=!F8-968-5V8-=.X-1NL/%W\O!OVH%0'^1^GXC!BXC%RXC#J_/?3O%:[N2E7?21ILZ;R"+?5WW:XEB2V7&gt;J8EV;UD)`G$`)QR%^!!!!!!!!8Q!"!!)!!Q!%!!!!3!!."!!!!!!.!.!!O1!!!%]!$11!!!!!$1$1!,E!!!"7!!U%!!!!!!U!U!#Z!!!!89!!B!#!!!!.!.!!O1:597BP&lt;7%'6'&amp;I&lt;WVB"F2B;'^N91%Q!&amp;*45E-.#A!$4&amp;:$1UR#6F=!!"E-!!!%3!!!!#!!!"DM!!!!!!!!!!!!!!!A!!!!.!!!"$A!!!!@4%F#4A!!!!!!!!'%4&amp;:45A!!!!!!!!'95F242Q!!!!!!!!'M4%FW;1!!!!!!!!(!1U^/5!!!!!!!!!(56%UY-!!!!!!!!!(I2%:%5Q!!!!!!!!(]4%FE=Q!!!!!!!!)16EF$2!!!!!!!!!)E&gt;G6S=Q!!!!!!!!)Y5V232Q!!!!!!!!*-35.04A!!!!!!!!*A;7.M/!!!!!!!!!*U1V"$-A!!!!!!!!+)4%FG=!!!!!!!!!+=2F")9A!!!!!!!!+Q2F"421!!!!!!!!,%36"45A!!!!!!!!,91UZ46!!!!!!!!!,M4&amp;"*4A!!!!!!!!-!4%FC:!!!!!!!!!-51E2)9A!!!!!!!!-I1E2421!!!!!!!!-]6EF55Q!!!!!!!!.12&amp;2)5!!!!!!!!!.E466*2!!!!!!!!!.Y3%**4A!!!!!!!!/-3%*62A!!!!!!!!/A3%F46!!!!!!!!!/U5&amp;*5)!!!!!!!!!0)6E.55!!!!!!!!!0=2F2"1A!!!!!!!!0Q!!!!!0````]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!U!!!!!!!!!!$`````!!!!!!!!!,!!!!!!!!!!!0````]!!!!!!!!!R!!!!!!!!!!!`````Q!!!!!!!!'M!!!!!!!!!!$`````!!!!!!!!!&lt;1!!!!!!!!!!0````]!!!!!!!!"V!!!!!!!!!!!`````Q!!!!!!!!*5!!!!!!!!!!$`````!!!!!!!!!K!!!!!!!!!!"0````]!!!!!!!!%'!!!!!!!!!!!`````Q!!!!!!!!1M!!!!!!!!!!$`````!!!!!!!!"(1!!!!!!!!!!0````]!!!!!!!!%_!!!!!!!!!!!`````Q!!!!!!!!D]!!!!!!!!!!$`````!!!!!!!!#11!!!!!!!!!!0````]!!!!!!!!+;!!!!!!!!!!!`````Q!!!!!!!!^I!!!!!!!!!!$`````!!!!!!!!$X!!!!!!!!!!!0````]!!!!!!!!0&gt;!!!!!!!!!!!`````Q!!!!!!!!^Y!!!!!!!!!!$`````!!!!!!!!$XQ!!!!!!!!!!0````]!!!!!!!!0S!!!!!!!!!!!`````Q!!!!!!!"!U!!!!!!!!!!$`````!!!!!!!!%$Q!!!!!!!!!!0````]!!!!!!!!50!!!!!!!!!!!`````Q!!!!!!!"2%!!!!!!!!!!$`````!!!!!!!!&amp;%Q!!!!!!!!!!0````]!!!!!!!!5K!!!!!!!!!!!`````Q!!!!!!!"59!!!!!!!!!!$`````!!!!!!!!&amp;51!!!!!!!!!!0````]!!!!!!!!6S!!!!!!!!!#!`````Q!!!!!!!"C)!!!!!!^)2U:@6GFT;82P=CZD&gt;'Q!!!!!</Property>
	<Property Name="NI.LVClass.Geneology" Type="Xml"><String>

<Name></Name>

<Val>!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)43%&gt;'8V:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=V"53$!!!!!!!!!!!!!!!!!!#!!"!!!!!!!!!1!!!!%!"A"1!!!!!1!!!!!!!!!!!!!"$ERB9F:*26=A4W*K:7.U!&amp;"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!P``!!!!!1!!!!!!!1%!!!!"!!9!5!!!!!%!!!!!!!(````_!!!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%%B(2F^#98.F,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!1!!!!!!!!!"!!!!!!!#!1!!!!%!"A"1!!!!!1!!!!!!!@````Y!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)13%&gt;'8U*B=W5O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!!!!!!!!!%!!!!!!!!!!!!!!1!'!&amp;!!!!!"!!!!!!!"`````A!!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B")2U:@1G&amp;T:3ZM&gt;G.M98.T!&amp;"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!!!!!!!!!1!!!!!!!1!!!!!&amp;!"*!-0````]*972E=G6T=W6F!!J!5Q6J&lt;H"V&gt;!!-1&amp;-'&lt;X6U=(6U!!!51&amp;!!!A!"!!)*='&amp;S97VF&gt;'6S!'Y!]=7(PL9!!!!$&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B.)2U:@6GFT;82P=CZM&gt;G.M98.T$UB(2F^7;8.J&gt;'^S,G.U&lt;!!M1&amp;!!!A!!!!-&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!%!!!!"0````]!!!!!!!!!!1!!!!)!!!!!#1#!!!!!!!%!"!!!!!%!!!!!!!!*!)!!!!!!!1!%!!!!!1!!!!!!!!!!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B")2U:@1G&amp;T:3ZM&gt;G.M98.T!&amp;"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!!!!!!!!!1!!!!!!!A!!!!!'!"*!-0````]*972E=G6T=W6F!!J!5Q6J&lt;H"V&gt;!!-1&amp;-'&lt;X6U=(6U!!!_1(!!(A!"+26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)23%&gt;'8U6W:7ZU,GRW9WRB=X-!#U2F=X2J&lt;G&amp;U;7^O!":!5!!$!!%!!A!$#8"B=G&amp;N:82F=A"O!0(&amp;EY&amp;T!!!!!R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)43%&gt;'8V:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q^)2U:@6GFT;82P=CZD&gt;'Q!,%"1!!)!!!!%(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!"1!!!!5!!!!!!!!!!1!!!!)!!!!$`````Q!!!!!*!)!!!!!!!1!%!!!!!1!!!!!!!!E!A!!!!!!"!!1!!!!"!!!!!!!!!!!!!3E63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%5B(2F^&amp;&gt;G6O&gt;#ZM&gt;G.M98.T!!!!!!!!!!!!!!!!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)13%&gt;'8U*B=W5O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#'#!!1!!!!!!!!!!!!!!!!%!!!!!!!-!!!!!"A!31$$`````#7&amp;E:(*F=X.F:1!+1&amp;-&amp;;7ZQ&gt;81!$%"4"G^V&gt;("V&gt;!!!3%"Q!"Y!!$)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'EB(2F^5=GFH:W6S:72&amp;&gt;G6O&gt;#ZM&gt;G.M98.T!!!,:'6T&gt;'FO982J&lt;WY!&amp;E"1!!-!!1!#!!-*='&amp;S97VF&gt;'6S!'Y!]=74AS)!!!!$&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B.)2U:@6GFT;82P=CZM&gt;G.M98.T$UB(2F^7;8.J&gt;'^S,G.U&lt;!!M1&amp;!!!A!!!!1&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!&amp;!!!!"1!!!!!!!!!"!!!!!A!!!!0`````!!!!!!E!A!!!!!!"!!1!!!!"!!!!!!!!#1#!!!!!!!%!"!!!!!%!!!!!!!!!!!!"-B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7);3%&gt;'8V2S;7&gt;H:8*F:%6W:7ZU,GRW9WRB=X-!!!!!!!!!!!!!!!!!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)13%&gt;'8U*B=W5O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#'#!!1!!!!!!!!!!!!!!!!%!!!!!!!1!!!!!"A!31$$`````#7&amp;E:(*F=X.F:1!+1&amp;-&amp;;7ZQ&gt;81!$%"4"G^V&gt;("V&gt;!!!&amp;%"1!!)!!1!##8"B=G&amp;N:82F=A")1(!!(A!!-B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7);3%&gt;'8V2S;7&gt;H:8*F:%6W:7ZU,GRW9WRB=X-!!!NE:8.U;7ZB&gt;'FP&lt;A"Q!0(&amp;EY2\!!!!!R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)43%&gt;'8V:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q^)2U:@6GFT;82P=CZD&gt;'Q!,E"1!!-!!!!$!!1&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!&amp;!!!!"1!!!!!!!!!"!!!!!A!!!!-!!!!%!!!!!!E!A!!!!!!"!!1!!!!"!!!!!!!!#1#!!!!!!!%!"!!!!!%!!!!!!!!!!!!"-B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7);3%&gt;'8V2S;7&gt;H:8*F:%6W:7ZU,GRW9WRB=X-!!!!!!!!!!!!!!!!!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)13%&gt;'8U*B=W5O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#'#!!1!!!!!!!!!!!!%!!!!43%&gt;'8V:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q</Val>

</String>

</Property>
	<Property Name="NI.LVClass.IsTransferClass" Type="Bool">false</Property>
	<Property Name="NI.LVClass.ParentClassLinkInfo" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!"5!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)13%&gt;'8U*B=W5O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!)!!"!!1!!!B)2U:@1G&amp;T:2")2U:@1G&amp;T:3ZM&gt;G.M98.T!!!!!!</Property>
	<Item Name="HGF_Visitor.ctl" Type="Class Private Data" URL="HGF_Visitor.ctl">
		<Property Name="NI.LibItem.Scope" Type="Int">2</Property>
	</Item>
	<Item Name="protected" Type="Folder">
		<Property Name="NI.LibItem.Scope" Type="Int">3</Property>
		<Item Name="action.vi" Type="VI" URL="../action.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!(:!!!!#Q"%1(!!(A!!+R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)43%&gt;'8V:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q!/3%&gt;'8V:J=WFU&lt;X)A;7Y!!!1!!!"%1(!!(A!!,26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)63%&gt;'8V:J=WFU97*M:3ZM&gt;G.M98.T!!V)2U:@6GFT;82B9GRF!!R!)1:T&gt;'&amp;U&gt;8-!!!N!!Q!%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!-!"!!&amp;%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!2%"Q!"Y!!#M63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%UB(2F^7;8.J&gt;'^S,GRW9WRB=X-!$UB(2F^7;8.J&gt;'^S)'^V&gt;!")1(!!(A!!,26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)63%&gt;'8V:J=WFU97*M:3ZM&gt;G.M98.T!"&amp;E&gt;8!A3%&gt;'8V:J=WFU97*M:1!71&amp;!!!Q!$!!1!"1FF=H*P=C"P&gt;81!8!$Q!"1!!!!"!!)!!1!"!!9!!1!"!!%!!1!"!!%!!1!"!!=!!1!)!!%!!1!*!Q!"%*!!!!!)!!!!!!!+!!!!!!!!!!!!!!!!!!!!!!#.!!!!$1)!!!!!$15!!!!"!!I!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">16777344</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1107821072</Property>
		</Item>
		<Item Name="initialize.vi" Type="VI" URL="../initialize.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!)D!!!!%!"!1(!!(A!!+R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)43%&gt;'8V:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q!,3%&gt;'8V:J=WFU&lt;X)!"!!!!"B!5R*J&lt;GFU;7&amp;M;8JB&gt;'FP&lt;E2B&gt;'%!!!R!)1:T&gt;'&amp;U&gt;8-!!!N!!Q!%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!-!"!!&amp;%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!&amp;E!Q`````QRC;7ZB=HF4&gt;(*J&lt;G=!!!F!!1!#34A!!":!1!!"`````Q!)#%EY)%&amp;S=G&amp;Z!!!71#%1=(*F='6O:&amp;.J?G5`)#B5+1!!;U!7!!-:9GFH,76O:'FB&lt;CQA&lt;G6U&gt;W^S;S"P=G2F=B*O982J&gt;G5M)'BP=X1A&lt;X*E:8).&lt;'FU&gt;'RF,76O:'FB&lt;A!!*W*Z&gt;'60=G2F=C!I-$JC;7=N:7ZE;7&amp;O,#"O:82X&lt;X*L)'^S:'6S+1"%1(!!(A!!+R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)43%&gt;'8V:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q!0:(6Q)%B(2F^7;8.J&gt;'^S!!R!)1:G&lt;X6O:$]!!":!5!!$!!-!"!!&amp;#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!1!#!!%!"A!"!!=!#1!+!!%!#Q!"!!%!$!!"!!%!$1!"!!Y$!!%1EA!!!!!!#!!!!!I!!!!#!!)!!A!!!!)!!!!!!)U!!!!!!!E!!!!."1!!!!%!$Q!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1117782544</Property>
		</Item>
	</Item>
	<Item Name="visit.vi" Type="VI" URL="../visit.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!(K!!!!#Q"!1(!!(A!!+R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)43%&gt;'8V:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q!,3%&gt;'8V:J=WFU&lt;X)!"!!!!%2!=!!?!!!N&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B6)2U:@6GFT;82B9GRF,GRW9WRB=X-!$5B(2F^7;8.J&gt;'&amp;C&lt;'5!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!Q!%!!54:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1"%1(!!(A!!+R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)43%&gt;'8V:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q!0:(6Q)%B(2F^7;8.J&gt;'^S!%B!=!!?!!!N&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B6)2U:@6GFT;82B9GRF,GRW9WRB=X-!%72V=#")2U:@6GFT;82B9GRF!":!5!!$!!-!"!!&amp;#76S=G^S)'^V&gt;!"R!0!!&amp;!!!!!%!!A!"!!%!"A!"!!%!!1!"!!%!!1!"!!%!"Q!"!!A!!1!"!!E$!!%1%A!!!!I!!!!!!!I!!!!!!!!!!!!!!!!!!!!!!!U!!!!.!A!!!!!."1!6!!!!!!!!!!!!!!!!!!!"!!!!!!!!!!%!#A!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">16777344</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1342841360</Property>
	</Item>
	<Item Name="set_addressee.vi" Type="VI" URL="../set_addressee.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!&amp;)!!!!#A!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!71&amp;!!!Q!!!!%!!AFF=H*P=C"P&gt;81!"!!!!%2!=!!?!!!L&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B.)2U:@6GFT;82P=CZM&gt;G.M98.T!!^E&gt;8!A3%&gt;'8V:J=WFU&lt;X)!)%"1!!-!!!!"!!)4:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1!31$$`````#7&amp;E:(*F=X.F:1"!1(!!(A!!+R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)43%&gt;'8V:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q!,3%&gt;'8V:J=WFU&lt;X)!31$Q!!Q!!Q!%!!1!"1!%!!1!"!!%!!9!"!!(!!A#!!"Y$1A!!!!!$1M!!!!!!!!!!!A!!!!)!")!!!U!!!!-!!!!!!!!!!!!!!%!#1!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1115685376</Property>
	</Item>
	<Item Name="get_addressee.vi" Type="VI" URL="../get_addressee.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!&amp;)!!!!#A!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!71&amp;!!!Q!!!!%!!AFF=H*P=C"P&gt;81!"!!!!"*!-0````]*972E=G6T=W6F!%2!=!!?!!!L&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B.)2U:@6GFT;82P=CZM&gt;G.M98.T!!^E&gt;8!A3%&gt;'8V:J=WFU&lt;X)!)%"1!!-!!!!"!!)4:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1"!1(!!(A!!+R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)43%&gt;'8V:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q!,3%&gt;'8V:J=WFU&lt;X)!31$Q!!Q!!Q!%!!5!"A!%!!1!"!!%!!=!"!!%!!A#!!"Y$1A!!!E!$1M!!!!!!!!!!!A!!!!!!"!!!!U!!!!-!!!!!!!!!!!!!!%!#1!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1115685376</Property>
	</Item>
	<Item Name="HGF_Visitor.appendData2Variant.vi" Type="VI" URL="../HGF_Visitor.appendData2Variant.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!%`!!!!#Q!/1&amp;-);7ZJ&gt;%2B&gt;'%!!!1!!!!31$$`````#7&amp;E:(*F=X.F:1")1(!!(A!!-B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7);3%&gt;'8V2S;7&gt;H:8*F:%6W:7ZU,GRW9WRB=X-!!!NE:8.U;7ZB&gt;'FP&lt;A!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!%!!5!"B.F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!"*!5QRE&gt;8!A;7ZJ&gt;%2B&gt;'%!!":!5!!$!!1!"1!'#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!A!$!!%!"Q!"!!%!!1!"!!%!!1!"!!%!#!!"!!%!!1!"!!E#!!%1#A!!!!A!#!!!!!I!!!!!!!!!!!!!!!!!!!!!!!U!!!!!!!!!!!!."1!!!!%!#A!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1342972416</Property>
	</Item>
	<Item Name="get_destination.vi" Type="VI" URL="../get_destination.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!&amp;_!!!!#A!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!71&amp;!!!Q!!!!%!!AFF=H*P=C"P&gt;81!"!!!!%B!=!!?!!!S&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BJ)2U:@6(*J:W&gt;F=G6E28:F&lt;H1O&lt;(:D&lt;'&amp;T=Q!!#W2F=X2J&lt;G&amp;U;7^O!%2!=!!?!!!L&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B.)2U:@6GFT;82P=CZM&gt;G.M98.T!!^E&gt;8!A3%&gt;'8V:J=WFU&lt;X)!)%"1!!-!!!!"!!)4:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1"!1(!!(A!!+R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)43%&gt;'8V:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q!,3%&gt;'8V:J=WFU&lt;X)!31$Q!!Q!!Q!%!!5!"A!%!!1!"!!%!!=!"!!%!!A#!!"Y$1A!!!E!$1M!!!!!!!!!!!A!!!!!!"!!!!U!!!!-!!!!!!!!!!!!!!%!#1!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1107821056</Property>
	</Item>
</LVClass>
