﻿<?xml version='1.0' encoding='UTF-8'?>
<LVClass LVVersion="9008000">
	<Property Name="NI.Lib.ContainingLib" Type="Str">HGF_DeviceBaseClasses.lvlib</Property>
	<Property Name="NI.Lib.ContainingLibPath" Type="Str">../../HGF_DeviceBaseClasses.lvlib</Property>
	<Property Name="NI.Lib.Description" Type="Str">This is the HGF VISA Device Base class defining some basic attributes that all child classes should inherit.

Author: H.Brand@gsi.de

History:
Revision 1.0.0.0: Mar 14, 2008 H.Brand@gsi.de; First release.

Copyright 2008 GSI

Gesellschaft für Schwerionenforschung mbH
Planckstr. 1, 64291 Darmstadt, Germany
Contact: H.Brand@gsi.de or D.Beck@gsi.de

This file is part of the HGF LVOOP base class library.

    HGF LVOOP base class library is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    HGF LVOOP base class library is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with HGF LVOOP base class library.  If not, see http://www.gnu.org/licenses/.</Property>
	<Property Name="NI.Lib.HelpPath" Type="Str"></Property>
	<Property Name="NI.Lib.Icon" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*,!!!*Q(C=\&gt;7^=&gt;N!%)&lt;BTRY&amp;4NG""Y&amp;3"6O#W1*&lt;7$FTS&amp;3*:ND#NE"LRJ'5M!%%WQ'(M4+U),VXWI'IR!D]'QDA5?2X&gt;XM0A2N)[M=H[5*03]@YUW/Z8_098N*,[W@`/,:7`7JD.9\D0'+=_WN;@\X/@[F[.P_V30XN%^_M0`@L&lt;0[P`L[F`I6$\]@\]7_0G]6._M@X\!?V"R%N;5&amp;TGKEN^:4E3:\E3:\E32\E12\E12\E1?\E4O\E4O\E4G\E2G\E2G\E2NZ0=J',8/31EM74B:+C39&amp;E-"1F&lt;YEH]33?R-.8*:\%EXA34_*BC"*0YEE]C3@R-%W**`%EHM34?#D6*&gt;F0=DS*B`)+0)%H]!3?Q-/3#DQ")&amp;AM+"Q5A;'A-`A1?!*0Y/'D!E`A#4S"*`$1L=!4?!*0Y!E]4/F8*&lt;KGH?2Y+#0(YXA=D_.R0*37YX%]DM@R/"[7E_.R0!\#7&gt;!J$E(/*'?!]]8R/"\_S0%Y(M@D?"Q08@U/?&lt;]S4&gt;./=DS'R`!9(M.D?#ABQW.Y$)`B-4S5F?%R0)&lt;(]"A?FJ,B-4S'RY!9C\+]D','2'/1%2A?8HWX7,^,U3874[EWLWJ4KD;&lt;;B/J.I@KJKNOJOIGK3[_[K+K,J&lt;K)KB_H!KNQKA755VO!T8R@K)&gt;;(P;DL;F&lt;7BLWE"&lt;N;G`??!U44K&gt;4DI=$NLP^^LN&gt;NJON^JM.FKPVRK'1;P6;HY-@/;=(QBPHUM0Q^XV`@4^]@&lt;S\HD`Y^O8B[OPR\`QP`1`?$&lt;KI]\L=IW?!9&gt;,^J)!!!!!</Property>
	<Property Name="NI.Lib.Version" Type="Str">1.0.0.3</Property>
	<Property Name="NI.LVClass.ClassNameVisibleInProbe" Type="Bool">true</Property>
	<Property Name="NI.LVClass.FlattenedPrivateDataCTL" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!#!\5F.31QU+!!.-6E.$4%*76Q!!'^!!!!2L!!!!)!!!'\!!!!!X!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8V:*5U&amp;%:8:J9W5O&lt;(:D&lt;'&amp;T=Q!!!!"Y#1#!!!!Q!!!)!!!!!!!!"!!$!$Q!P!!@1)!#!!!!!!%!!1!'`````Q!!!!!!!!!!!!!!!$&amp;NHI2%1A.#A%2*:6&lt;`-SM!!!!-!!!!%!!!!!"]]?P&lt;;K_V1)E2HG#)]F&gt;'V"W-W9]!MA4JA!G9\0B#@A!!1!!!!!!!!!!!%!!!!!!!!!!!!!!!!!!!!!!!!!"P!!&amp;-6E.$25B(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2U:@6EF4152F&gt;GFD:3ZM&gt;G.M98.T/EB(2F^736."2'6W;7.F,G.U&lt;!!!!!!!!1!#6EF-1A!!!!"16%AQ!!!!"1!"!!%!!!!!!A!$!!!!!!)!!1!!!!!!,A!6!!)1!"!"%!!1"#!!)!!A!#!!)!!1!$!!%!A1!"!)%!!1#"!!%!A1!"!)%!!!!!!!!)E!!!(5?*RD9-!%`Y%!3$%S-,#!O&amp;TIYP_B!)N7CA'SO&gt;DM)-Z?V19'*C$&amp;!89\-ZIE-V#5HU%%S'*#%G6C9!?K:W"AR7%E3*Q2K)I:(#AM7&amp;3Q1&amp;7!;(9#$A4+-_I!,9U!;NP!Q-#:Q-!A&gt;!$M&lt;A:PK"*'I$_:4;$O&amp;Y![X1')%^#&gt;B1Y!3IICA!!!!!!!!&amp;1!!6:*2&amp;.&amp;3%&gt;'8U2F&gt;GFD:5*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC/EB(2F^736."2'6W;7.F,GRW9WRB=X-[3%&gt;'8V:*5U&amp;%:8:J9W5O9X2M!!!!!!!!!!-!!!%(!!!#3(C=/]X)Q*"J&lt;'('R-1!"]HZ+;EAWA1I^JIB0CYK-DLW])41\BQ6DO$!I,$Q\B)6F?Y;&amp;9V?NMZ7"R9'BF\WTF98).W^&amp;=4LXANC:Y!-!"0B93^!6'_+CI!NC,%$;#.$#?M/%*O`V2\)WQ&amp;5T]!).AL+"*E1U!U7[7TV!*)21*Y,G/=$YH6P^1$&lt;"/*UWX?&lt;7@Z$.@5F!^QI$Y3J9.6)/PGXW`.PR^#\&amp;K38#;'8C7C^J;6E[L-F5R]LG)=FAEI:&gt;GA":4L&gt;.(9IA7G((;=:1&lt;2,+#QS7'$;1&amp;'&gt;#Z4]"-1(A2BEZ(]A!+FD:'"GO-HYE0%F)Q-3=0:X=58GA^)*!,*%@BQ!!!!!$1E"A"%!!!5Z,D!O-1!!!!!!!!!L!!!!*V2I;8-A;8-A&gt;'BF)%B(2C"736.")%2F&gt;GFD:3"#98.F)'.M98.T,A!!!!#!````````````````NC+M:\8OK_?&amp;*KT&lt;N;^P1\9P;.P`````````````````````A!!!!9(``Y'#!!""B!!!)94``#'%``GBB0`Y)94`_+'%``GBB0`Y)94`_+'%``GBB0`Y)94`_+'%!!!BB!!!)9)!!%'"``_"A!!!!@````]!!!1!````````````````````````````````````````````S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``Q$)S!$)S!!!!-A!!!$)!-A!S!$)S!!!!-D)!!$)S0``!-D)!-A!S-D)S!$)S-A!S!$)!-A!S-D)S-A!!-D)``]!!!!!S!$)!!$)!!$)S!$)!-A!S-A!!-D)!-D)!-D``Q$)S!$)!-D)!-A!S-D)S!$)S!$)S-D)!-A!!!!!S0``!-D)!-D)!!!!S!$)S-D)!-D)!-A!!!$)S!$)S!$)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)`````````````````````````````````````````````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!````````````````````````!!!!!!!!``]!!!!!!0]L+SML+SML+SML+SML+SML+SP`!!!!!!$``Q!!!!$`+SML+SML+SML+SML+SML+SML+SP`!!!!!0``!!!!!0]L+`L[_PL[_PL[_PL[_PL[+SML+`]!!!!!``]!!!!!`SML_P```````````````Q!L_PIL`Q!!!!$``Q!!!!$`+SP[````````````````!#ML+SP`!!!!!0``!!!!!0]L+`L```````````````]!+Q$[+`]!!!!!``]!!!!!`SML_P```````````````Q!L_PIL`Q!!!!$``Q!!!!$`+SP[````````````````!#ML+SP`!!!!!0``!!!!!0]L+`L```````````````]!+Q$[+`]!!!!!``]!!!!!`SML_P```````````````Q!L_PIL`Q!!!!$``Q!!!!$`+SP[````````````````!#ML+SP`!!!!!0``!!!!!0]L+`L```````````````]!+Q$[+`]!!!!!``]!!!!!`SML!!!!!!!!!!!!!!!!!!!L+SML`Q!!!!$``Q!!!!$`+SML=8&amp;R+SML+SML+SML+SML+SP`!!!!!0``!!!!!!$`+SNR=8%L+SML+SML+SML+SML`Q!!!!!!``]!!!!!!!$```````````````````````]!!!!!!!$``Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0```````````````````````````````````````````Q!!!!)!!1!!!!!!6!!"2F")5%6)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)[3%&gt;'8V:*5U&amp;%:8:J9W5O&lt;(:D&lt;'&amp;T=TJ)2U:@6EF4152F&gt;GFD:3ZD&gt;'Q!!!!!!!!!!Q!!!+E*!)!!!!!!!1!%!!!!!1!!!!!!!Q!!!!ND&lt;'&amp;T=V.U=GFO:QE!A!!!!!!"!!A!-0````]!!1!!!!!!%D]K/DII35Z46&amp;*]5U^$3U65+1!!!!!!!!!.:'FT='RB?5:J&lt;(2F=AE!A!!!!!!"!!5!"Q!!!1!!!!%A!!!!!!!!!!!*&gt;(FQ:5.M98.T#1#!!!!!!!%!#!!Q`````Q!"!!!!!!!&amp;37ZT&gt;()!!!!!!!!!!!!)=Q!!'RBYH-W:8WQ=2RX(@X/X:_]Z.NZTLND&lt;J(DN\DE2C:W,;20(B,1Y;V&gt;J8$PRW5VKI'2^N`9NM?`=P&lt;WEL61XF#/3!WHZVT35BC?5&amp;RZ!SA.#2)U"CZ=4S%3I$`4BK%"#N%,Q1!1302_`G&lt;XV\PWTH;3I&gt;J42?4W`0T/`\W&gt;G&gt;AZA2V"I][T#1B[)=!=`$/?B):9F!-P&gt;0"2`B!HS8S""E?4B=8Z#?.?T3H&lt;GI4'7\?,$SC,]M^C6&gt;-0PB@?Q;ZUAIK?'0$4(MKW"*_7=)0^EJ\TIMVUWQQ\B-FHVH*&lt;&lt;`]V@TC1R'G2WUT&lt;146;"+"U=F_E]I3;UD%S@_LNZE&lt;HUZU&amp;1MA]:=GY8?M41P\*=,J'&gt;',LI%N$F&lt;LBRYY:D&amp;,#-OFA;@7C$`7G[3_P9N+".3M\N:49.FMU3'S+T5&gt;J8PUNTJU&lt;FJNO6L)#G;0?]045\\6B+?`\RKH&lt;R0!4FX!!P]O`&amp;`OBL/JHZ'2!ASV`G#\]IL*"H93EQ1KP!_L:A)5,^2)DAZUA?0JX*?MY!2W.Z-&amp;9LP-L+Q.FF/)RF)%/M$(ZF51#H$J=WK)0#,8=_&gt;(1WH4)V1UJ/3^&amp;:.:73ZAX^H'JK5EQVV=I+@5\*_A`3U&gt;.AFDCW!U=#4D"A%X$^_H7=!'Q&gt;US.IWCLHVOS;=410Y'DM'9]Z-U?D/D0X'-[=]J`R'4J\I8Y0%[S(#8;5N8M=W@;C&lt;!.#?79FMHXUIZ@N!6441LFM,])KP,'/"!^;2IZMM4_1:LCYDEU@WLTMFCX;8%3&lt;.T;7\;%+W6,&lt;-NF?O8+F8,&lt;^;\,F#,&amp;EGVEJ@&amp;DYE)LXVY5`E]@ARUS](G;"ANU4SR&lt;VWIJ"`IZ"3P3KV.3LM1G^"C/;I;OTUN&amp;E9FK@32OKK3=46E7%E)51&gt;A:Z.]'E1_YC$6:6,NS'6T:5\F#F=O%&gt;:`*K+`=*H,T1-R#;"&amp;O`QC4_Z:&gt;Z'!CUU7S8R2_.R`75&amp;%UG4#-Z+[5U-S7:=9V_-08%$0V&amp;.;8T_OSM.+6*[:17E`2J35`I*M[#`C*WE61JJJX4IRLW-O0Y7]K;)4W"7%_L5;WHI?(QQ*(RO*:SO:V$[K5ZV9T'-5)3`Z*-M,BKV%QTYZ2JJ/?UB.FT?.`!%8]&lt;0RHK^T,S@)QZD&lt;80M@9FVC[S^H7(R3@,772T8=,CM)P&amp;5CX=/YR069.R!7\";_O!.6)"YSWU7I'&amp;&gt;7R//$$;O&gt;`#1#NWI06I0&amp;F*YSU\W"K.Z5J%19WN#;K3S&lt;=+-D)*@PAZ[3*JRK30W:X#MG!]FO(&lt;+.S`E-_S-N4&lt;:&lt;B+SV#"Z$9M1^`[::$KQ-,3(T'4]^+!&lt;K&lt;+#P+H0(Q`FO8%!4H8Y0+_(3;A%T2\Q)5!'X#B5-!"9WOZTX4!"1YS-HXC\][9I:\Q&gt;.&amp;N5R\?T'2Z%(PF8'-*U=XI&gt;X14@DH&lt;\X*0IX&gt;`4RD`0_LN\1E8!T4GY1&gt;+6DQAZTT-@:CF`1E=WI01C#ZPXLS*,L%.N&amp;NL(VHV3MPN6CE&lt;M9P%OH416OAMSC(+&gt;V,XF6XJONN"W^+O`H9HG\=Q'RSMFW5D%:L.AWD@&gt;?`:4'U_G[G3&lt;&amp;#`VT#&lt;UB6R'[93+6M2&lt;^__8&lt;YC`N#^)KLO&amp;@'+P3+')`.;6*`7.7MF4+4HJKTT39JK&lt;!IVBMO4J+GY&gt;%U&lt;[JT79[V/8*=%82W&amp;LE[1`]5&amp;XE&gt;@8FFME-6G71T[XQ^]A!`!`U%R%U2CE3*BZX]6M8C\()NPVM4CU';R50!161/,S`]@,&amp;\^C,$)^*#$J-`2XWN&lt;CI:P&lt;3E;PHWP.(SH*AW8&lt;"L[;N(!1'!(AOGEQ5\LEGGIC&gt;3=HELBG;B)B=^&amp;B9^2Y:(&amp;?FHEKS(RELV,'0!(O&amp;K/QY7K/$4B;0&gt;O%I?[%[KBGS^5MP$6KCS=1MX/X!],LVAKK34BZ.VN%#)XEERIXN&amp;9D"M]JS7YJV4DL#]SDW=L2Z&amp;@MW*N%4YS7YK0LV@F9W*D0C\7Z'0"ZK0@Y?.]8-=^Y;S?C&amp;%_ZJH7*.U&amp;C799W%&lt;D7B1\T21*K8-25M=)]=ECS#+2251&amp;^R#O'CL0W;A=2V3-=F4-GKA-&lt;R+6RK(:Z(H[FE.@#SK"36="*ID!0(R`Q*SL"#;)34^]N]"]CA($HRY&gt;W8&gt;[&gt;'CI@GQ]MO`I?+2?'2`&lt;JU4'(*W?L[3'PFTN_(CI?&lt;[3GBVIP_PDI?;&amp;-GI%J'&lt;8:KBZM39VBEX.;/GO-G]ET715XT`:W[;.D"IVECGLQ^L,Z,K&lt;4&lt;U,J8K'%O&gt;#K3J(7C&lt;,A;8@%**UH)S6EB3P3&gt;,!:M^A!WI[*IWJ:PG\)G+EV^RX&amp;OY(I[`50I0&gt;*5C&gt;XM_%Q^Y$Y4#XPR?&lt;XE?Q?;10GU0YT,@`%$ZUZ(NW3WV"MVNK#ZK\VSUI52/G;2OGY6+9$(J\3C^NW(&lt;%7%'CCLC9:CF9&amp;:=V&amp;EG]CS3?E63PC'3P)G+S)P&gt;42@3@5=37*55-86$%Y_!GST`COL0AXSW/:#)0ITDOQD^Q=+WA-]C].G146;`E#%[3PA&amp;EHC*E,5]@CXR?'N.3S&lt;3"C]1)PJ;6U@;^0$Q&gt;SR*?5(,N*^U8;&lt;MB\LI5WJ;(UUL7D]):N&gt;BB&amp;TA_C/"'&amp;,.O52T*M-J^Q^)%_XT*6@48]`"-,#N26^N='0K1C;"T.N]-BP*3AS0L338&lt;B#\X7&amp;06;&amp;X,_U"%)6IT5U81L6#0+K74V]%O+GW6JCM&amp;\?J+AZ&gt;W&gt;1P[#UL7&gt;V$/%3O0*:I(B`_#U'38\%[NS[=PFFVHUJ]WL-+'VZF@=L0Q6_M[XD`YL.1;)FR)ZE+H0,\@_H\H^$`D\P]XKX^$J5)DI6V?73H]:F*AK5$I!PWG!XCI\#M-IO?8]`#!=L2F34B'_?/0]90#.=]K)8HY*(_.P\0]TNI86MP$;V^T:6&lt;QG0;%`'9\X`9`!Q@(8Q!!!!!%!!!!&gt;A!!!!!!!!!!!!!!!!!!!&amp;1!!5*%3&amp;"&amp;3%&gt;'8U2F&gt;GFD:5*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC/EB(2F^736."2'6W;7.F,GRW9WRB=X-[3%&gt;'8V:*5U&amp;%:8:J9W5O9X2M!!!!!!!!!!-!!!"I!!!!?(C=9W"A+"'190L(50?8A5HA+Z!B`:?"7&gt;#0]4=$![?@Q'%AT3AA#237`=P!,KA.&amp;N9_IMP"!!7K&lt;)QK6MQ=EBS("4H!EBQN'AT```^8+7,E_(LE'FT&gt;%2]Y5W770)=%!+8Y'@Y!!!!%!!!!"Q!!""-!!!!(!!!!'ER71WRB=X.1=GFW982F2'&amp;U962B9E^S:'6S#1#!!!!!!!)!"1!(!!!-!%!!!@````]!!!!"!!%!!!!(!!!!!!!!!!%!!!!#!!!!!Q!!!!1!!!!&amp;!!!!"A!!!!!!!!!&lt;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B6'FN:8.U97VQ#1#!!!!!!!%!"1!(!!!"!!$&amp;B\[]!!!!!!!!!#:-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;-98.U18"Q&lt;'FF:&amp;2J&lt;76T&gt;'&amp;N=!E!A!!!!!!"!!5!"Q!!!1!!R9?_P!!!!!!!!!!;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B6(FQ:52F=W-*!)!!!!!!!1!)!$$`````!!%!!!!!!,M!!!!)!$:!=!!/"5FO=X2S!!!*!)!!!!!!!1!%!!!!!1!!!!!!!"*736.")&amp;*F=W^V=G.F)%ZB&lt;75!!!^!"Q!*1G&amp;V:#"3982F!".!"A!-2GRP&gt;S"$&lt;WZU=G^M!!!.1!9!"F"B=GFU?1!!$U!'!!F%982B)%*J&gt;(-!$U!'!!F4&gt;'^Q)%*J&gt;(-!*E"1!!5!!1!#!!-!"!!&amp;&amp;&amp;.F=GFB&lt;#"$&lt;WZG;7&gt;V=G&amp;U;7^O!!!+!&amp;!!!A!!!!9!!1!(!!!!!!!!!"Z-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;%:GRU2'&amp;U96.J?G5*!)!!!!!!!1!&amp;!!-!!!%!!!!!!"!!!!!!!!!!'ER71WRB=X.1=GFW982F2'&amp;U952G&lt;(2%982B#1#!!!!!!!A!.E"Q!!Y&amp;37ZT&gt;()!!!E!A!!!!!!"!!1!!!!"!!!!!!!!%F:*5U%A5G6T&lt;X6S9W5A4G&amp;N:1!!$U!(!!F#986E)&amp;*B&gt;'5!%U!'!!R'&lt;'^X)%.P&lt;H2S&lt;WQ!!!V!"A!'5'&amp;S;82Z!!!01!9!#52B&gt;'%A1GFU=Q!01!9!#6.U&lt;X!A1GFU=Q!G1&amp;!!"1!"!!)!!Q!%!!555W6S;7&amp;M)%.P&lt;G:J:X6S982J&lt;WY!!!I!5!!#!!!!"A!"!!=!!!!!!!!FA!!#!!!!#!!+!!!!!!!!!#&amp;@&lt;GF@4'&amp;T&gt;%NO&lt;X&gt;O4X&gt;O;7ZH4&amp;:$&lt;'&amp;T=U.M&gt;8.U:8)*!)!!!!!!!1!)!$$`````!!%!!!!!!.-!!!!)!$:!=!!/"5FO=X2S!!!*!)!!!!!!!1!%!!!!!1!!!!!!!"*736.")&amp;*F=W^V=G.F)%ZB&lt;75!!!^!"Q!*1G&amp;V:#"3982F!".!"A!-2GRP&gt;S"$&lt;WZU=G^M!!!.1!9!"F"B=GFU?1!!$U!'!!F%982B)%*J&gt;(-!$U!'!!F4&gt;'^Q)%*J&gt;(-!*E"1!!5!!1!#!!-!"!!&amp;&amp;&amp;.F=GFB&lt;#"$&lt;WZG;7&gt;V=G&amp;U;7^O!!!C1&amp;!!!A!!!!973%&gt;'8V:*5U&amp;%:8:J9W5O&lt;(:D&lt;'&amp;T=Q!!!1!(!!!!!!!!!!!%!!I!&amp;Q!!!!1!!!#?!!!!2!!!!!%!!!!$!!!!!]7(PN9!!!!!!!!!!!!!!"!!!!!$R9?_VA!!!"=!!!!!!!!!%!!!!!0(25S$!!!!,A!!!!!!!!!1!!!!21!!!!6#=G&amp;O:!!!!!-Y,D5!!!!$/#YW!!!!"5*S97ZE!!!!!TAO.1!!!!-Y,D9!!!!&amp;1H*B&lt;G1!!!!$/#YW!!!!!TEO-!!!!!!!!#A!!!!#!!!&amp;!!!!!!-!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!A!!!!!!"!!!!!!!!!!!!!!!!!!!!I2K7%A!!!!!S!TI#665&amp;11"/!!E!!!!#!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!K[IK0KOK+D[LKCI_K[IK0A!!!!!S!TI#!!!!0Q!!!!!!!!!!!!!$)Q!!"7"YH)V4880&lt;2"1^C3Q\TP&gt;H7ZKG&amp;6$;1L_A"6K_6&gt;OY.D/E'4O&amp;2V#E6;K:N6&lt;6LI,&gt;J\\RJRD?_%']-Q.H*3@R--S5^=R[\\FX\ZZ\&gt;3[!\X!6D`\G1KW*V_#;1[X=K`89T\$K^F.N=IP^6]TG$`XB%W]AN#LS5(D\Q5A!;XY$T6:12.YA-!*&lt;@BX,8;F_]&gt;IK.&lt;G3Q!KB_E'1*W:CQ_NI&gt;A)4?+X%[-I='J66ZAX`!#\GY@":&amp;`8NI=C41.J5=8*=Z)&amp;*6!K]QJ^``0L\&lt;W4E\0;?&gt;H`KC*-E&amp;+V!C\9-N"&lt;[HDS2S&gt;%&amp;[\/5+T`"U,IX`Q7(2O)/XZVHG9W^NCSU%&lt;GH9K_-^L)]/7&amp;B8E4/7%4)&lt;PT&amp;3*==;59E]2(`&amp;`!T4]M]W52,Z9GB?-(1*DPER0)9#`ZL2QV-"1A69ZX0/FD$/D;=)IJR[X`3O)YX@CM3&lt;.CN$G;X4&gt;X"B?FPN8RF'R?&gt;+)ZG,$/?N:3=N=499*.Z[NSX=!FPY4*W7;70O6*4/T0H_L1,?V4=/?K?I&gt;Y-7DN$XZF"H40U_AQ[@Y&lt;?G(;XRWL8`(EM2+(KJZ%9!UM5F*NE6!QW@"&gt;,?J+'H52H-JAQV%74F?4"=SUCBLKIR4)Q6K*TK)=KX3^'VH$1)(\='4Y\.Q[`\`-'B2HJY3N1ZS[7IUD^3&amp;G,NIIY#&lt;O%NAHN#]'9YIA;-U&amp;OCAQ6F5349R)'2O5FF96%$].!"LH.ZG"::89OHM7R&amp;M:?=&lt;"E:J#,"$&lt;%7)17/T$Z&amp;#Y*#GE[FN9+UT:#F5U'YG6:HSM6H[$CK.&gt;9K!J,/]F)6ZRM\%'OQHYURA["61NU=T5;G.2C:&gt;4C+.'B\,)*'K4B9LV)#X;QGUAJ]N;%9V`38&gt;4&amp;U?%E%\:PO/T&lt;C;CNBR3S'L7:^L3S+Z6H]^RTK%Z^6SP@^LH0EDHV_PT_?XA@(_!W\O!O\O%_0O4]0="$@)R0]#E?Y4%_Q_@Y!F`C+XS.&lt;XDH#6JIIY.PJ`-[B_Z50\8JT(C=XS:7M)ILO);X]3\?QUX=QF.KX7KMRVHK58E^+L.0&lt;)MW:=;\$F&amp;G`!&gt;%AC(&amp;!!!!!(%!!1!#!!-!"1!!!&amp;A!$11!!!!!$1$1!,E!!!"@!!U%!!!!!!U!U!#Z!!!!:A!."!!!!!!.!.!!O1!!!'W!!)1!A!!!$1$1!,E!!!"PA!#%!!0I!!U!]A$2"F2B;'^N91:597BP&lt;7%'6'&amp;I&lt;WVB!4!"-!!!!&amp;*45E-.#A!$4&amp;:$1UR#6F=!!"P1!!!%;Q!!!#!!!"OQ!!!!!!!!!!!!!!!A!!!!.!!!"&amp;A!!!!A4%F#4A!!!!!!!!'14&amp;:45A!!!!!!!!'E5F242Q!!!!!!!!'Y4%FW;1!!!!!!!!(-1U^/5!!!!!!!!!(A6%UY-!!!!!!!!!(U2%:%5Q!!!!!!!!))4%FE=Q!!!!!!!!)=6EF$2!!!!!!!!!)Q&gt;G6S=Q!!!!!!!!*%5V232Q!!!!!!!!*935.04A!!!!!!!!*M;7.M/!!!!!!!!!+!1V"$-A!!!!!!!!+54%FG=!!!!!!!!!+I5V23)!!!!!!!!!+]2F")9A!!!!!!!!,12F"421!!!!!!!!,E36"45A!!!!!!!!,Y1UZ46!!!!!!!!!--4&amp;"*4A!!!!!!!!-A4%FC:!!!!!!!!!-U1E2)9A!!!!!!!!.)1E2421!!!!!!!!.=6EF55Q!!!!!!!!.Q2&amp;2)5!!!!!!!!!/%466*2!!!!!!!!!/93%**4A!!!!!!!!/M3%*62A!!!!!!!!0!3%F46!!!!!!!!!055&amp;*5)!!!!!!!!!0I6E.55!!!!!!!!!0]2F2"1A!!!!!!!!11!!!!!0````]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!]!!!!!!!!!!$`````!!!!!!!!!,A!!!!!!!!!!0````]!!!!!!!!!T!!!!!!!!!!!`````Q!!!!!!!!&amp;!!!!!!!!!!!$`````!!!!!!!!!5A!!!!!!!!!!0````]!!!!!!!!"@!!!!!!!!!!!`````Q!!!!!!!!)-!!!!!!!!!!$`````!!!!!!!!!G1!!!!!!!!!"0````]!!!!!!!!$=!!!!!!!!!!!`````Q!!!!!!!!/%!!!!!!!!!!$`````!!!!!!!!!\1!!!!!!!!!!0````]!!!!!!!!%/!!!!!!!!!!!`````Q!!!!!!!!A]!!!!!!!!!!$`````!!!!!!!!#%1!!!!!!!!!!P````]!!!!!!!!)H!!!!!!!!!!!`````Q!!!!!!!!F-!!!!!!!!!!$`````!!!!!!!!%=1!!!!!!!!!!0````]!!!!!!!!2T!!!!!!!!!!!`````Q!!!!!!!"(1!!!!!!!!!!$`````!!!!!!!!%&gt;1!!!!!!!!!!0````]!!!!!!!!2W!!!!!!!!!!!`````Q!!!!!!!")Q!!!!!!!!!!$`````!!!!!!!!%JQ!!!!!!!!!!0````]!!!!!!!!3J!!!!!!!!!!!`````Q!!!!!!!";]!!!!!!!!!!$`````!!!!!!!!&amp;M1!!!!!!!!!!0````]!!!!!!!!7T!!!!!!!!!!!`````Q!!!!!!!"=5!!!!!!!!!!$`````!!!!!!!!&amp;W!!!!!!!!!!!0````]!!!!!!!!8D!!!!!!!!!!!`````Q!!!!!!!"A1!!!!!!!!!)$`````!!!!!!!!'TA!!!!!%EB(2F^736."2'6W;7.F,G.U&lt;!!!!!!</Property>
	<Property Name="NI.LVClass.Geneology" Type="Xml"><String>

<Name></Name>

<Val>!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8V:*5U&amp;%:8:J9W5O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!!!!%!!%!!!!!!!!!!!!!!1!'!&amp;!!!!!"!!!!!!!!!!!!!!%/4'&amp;C6EF&amp;6S"09GJF9X1!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!%``]!!!!"!!!!!!!"!!!!!!%!"A"1!!!!!1!!!!!!!@````Y!!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U2F&gt;GFD:5*B=W5O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!!!!!!!!!%!!!!!!!)!!!!!!A!W1(!!$A6*&lt;H.U=A!!#1#!!!!!!!%!"!!!!!%!!!!!!!!36EF413"3:8.P&gt;8*D:3"/97VF!!"Y!0($`^37!!!!!RN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8V:*5U&amp;%:8:J9W5O&lt;(:D&lt;'&amp;T=R*)2U:@6EF4152F&gt;GFD:3ZD&gt;'Q!+E"1!!%!!"V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!%!!!!"`````Q!!!!!!!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U2F&gt;GFD:5*B=W5O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!!!!!!!!!%!!!!!!!-!!!!!#!!W1(!!$A6*&lt;H.U=A!!#1#!!!!!!!%!"!!!!!%!!!!!!!!36EF413"3:8.P&gt;8*D:3"/97VF!!!01!=!#5*B&gt;71A5G&amp;U:1!41!9!$%:M&lt;X=A1W^O&gt;(*P&lt;!!!$5!'!!:198*J&gt;(E!!!^!"A!*2'&amp;U93"#;82T!!^!"A!*5X2P=#"#;82T!#:!5!!&amp;!!%!!A!$!!1!"224:8*J97QA1W^O:GFH&gt;8*B&gt;'FP&lt;A!!?A$RQ``?LQ!!!!-&lt;3%&gt;'8U2F&gt;GFD:5*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;EB(2F^736."2'6W;7.F,GRW9WRB=X-33%&gt;'8V:*5U&amp;%:8:J9W5O9X2M!#R!5!!#!!!!"BV$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!=!!!!#!!!!!0````]!!!!!!!!FA!!#!!!!#!!+!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U2F&gt;GFD:5*B=W5O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!!!!!!</Val>

</String>

</Property>
	<Property Name="NI.LVClass.IsTransferClass" Type="Bool">false</Property>
	<Property Name="NI.LVClass.ParentClassLinkInfo" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!"M!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U2F&gt;GFD:5*B=W5O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!,!!"!!1!!!Z)2U:@2'6W;7.F1G&amp;T:2:)2U:@2'6W;7.F1G&amp;T:3ZM&gt;G.M98.T!!!!!!</Property>
	<Item Name="HGF_VISADevice.ctl" Type="Class Private Data" URL="HGF_VISADevice.ctl">
		<Property Name="NI.LibItem.Scope" Type="Int">2</Property>
	</Item>
	<Item Name="protected" Type="Folder">
		<Property Name="NI.LibItem.Scope" Type="Int">3</Property>
		<Item Name="initialize.vi" Type="VI" URL="../initialize.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!)`!!!!%!"/1(!!(A!!."N)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8V:*5U&amp;%:8:J9W5O&lt;(:D&lt;'&amp;T=Q!!$EB(2F^736."2'6W;7.F!!!%!!!!'%"4%GFO;82J97RJ?G&amp;U;7^O2'&amp;U91!!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!Q!%!!54:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1!71$$`````$'*J&lt;G&amp;S?6.U=GFO:Q!!#5!"!!**/!!!&amp;E"!!!(`````!!A)34AA18*S98E!!":!)2"Q=G6Q:7ZE5WF[:4]A+&amp;1J!!"L1"9!!RFC;7=N:7ZE;7&amp;O,#"O:82X&lt;X*L)'^S:'6S%GZB&gt;'FW:3QA;'^T&gt;#"P=G2F=AVM;82U&lt;'5N:7ZE;7&amp;O!!!H9HFU:5^S:'6S)#AQ/G*J:SVF&lt;G2J97YM)'ZF&gt;(&gt;P=GMA&lt;X*E:8)J!&amp;*!=!!?!!!U'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@6EF4152F&gt;GFD:3ZM&gt;G.M98.T!!!3:(6Q)%B(2F^736."2'6W;7.F!!!-1#%':G^V&lt;G1`!!!71&amp;!!!Q!$!!1!"1FF=H*P=C"P&gt;81!8!$Q!"1!!!!"!!%!!A!"!!9!!1!(!!E!#A!"!!M!!1!"!!Q!!1!"!!U!!1!/!Q!"%*)!!!!!!!A!!!!+!!!!!A!#!!)!!!!#!!!!!!#.!!!!!!!*!!!!$15!!!!"!!]!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1117782544</Property>
		</Item>
		<Item Name="set_visaResource.vi" Type="VI" URL="../set_visaResource.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!'K!!!!#A"/1(!!(A!!."N)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8V:*5U&amp;%:8:J9W5O&lt;(:D&lt;'&amp;T=Q!!$EB(2F^736."2'6W;7.F!!!%!!!!-%"Q!!Y&amp;37ZT&gt;()!!!E!A!!!!!!"!!1!!!!"!!!!!!!!$(:J=W&amp;3:8.P&gt;8*D:1!!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!Q!%!!54:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1"31(!!(A!!."N)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8V:*5U&amp;%:8:J9W5O&lt;(:D&lt;'&amp;T=Q!!%G2V=#")2U:@6EF4152F&gt;GFD:1!!&amp;E"1!!-!!Q!%!!5*:8*S&lt;X)A&lt;X6U!(%!]!!5!!!!!1!#!!%!!1!'!!%!!1!"!!%!!1!"!!%!!1!(!!%!!1!"!!%!#!)!!2!3!!!!#!!!!!!!#!!!!!!!!!!!!!!!!!!!!!!!$1!!!!!!!!!!!!U&amp;!"5!!!!!!!!!!!!!!!!!!!%!!!!!!!!!!1!*!!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1107821056</Property>
		</Item>
		<Item Name="get_visaResource.vi" Type="VI" URL="../get_visaResource.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!)D!!!!%!"/1(!!(A!!."N)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8V:*5U&amp;%:8:J9W5O&lt;(:D&lt;'&amp;T=Q!!$EB(2F^736."2'6W;7.F!!!%!!!!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!A!$!!14:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1"31(!!(A!!."N)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8V:*5U&amp;%:8:J9W5O&lt;(:D&lt;'&amp;T=Q!!%G2V=#")2U:@6EF4152F&gt;GFD:1!!.E"Q!!Y&amp;37ZT&gt;()!!!E!A!!!!!!"!!1!!!!"!!!!!!!!%F:*5U%A5G6T&lt;X6S9W5A4G&amp;N:1!!$U!(!!F#986E)&amp;*B&gt;'5!%U!'!!R'&lt;'^X)%.P&lt;H2S&lt;WQ!!!V!"A!'5'&amp;S;82Z!!!01!9!#52B&gt;'%A1GFU=Q!01!9!#6.U&lt;X!A1GFU=Q!G1&amp;!!"1!)!!E!#A!,!!Q55W6S;7&amp;M)%.P&lt;G:J:X6S982J&lt;WY!!":!5!!$!!)!!Q!%#76S=G^S)'^V&gt;!"R!0!!&amp;!!!!!%!!1!"!!%!"1!"!!%!!1!"!!%!!1!"!!%!"A!"!!=!$1!"!!Y#!!%1%!!!!!!!!!!!!!A!!!!!!!!!!!!!!!!!!!!!!!U!!!!*!!E!!!!."1!6!!!!!!!!!!!!!!!!!!!"!!!!!!!!!!%!$Q!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1342841344</Property>
		</Item>
		<Item Name="idn_action.vi" Type="VI" URL="../idn_action.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!(F!!!!$Q"/1(!!(A!!."N)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8V:*5U&amp;%:8:J9W5O&lt;(:D&lt;'&amp;T=Q!!$EB(2F^736."2'6W;7.F!!!%!!!!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!A!$!!14:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1!91$$`````$H*F=W^V=G.F5X2S;7ZH!!!91$$`````$G&amp;E:'FU;7^O97R*&lt;G:P!!"31(!!(A!!."N)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8V:*5U&amp;%:8:J9W5O&lt;(:D&lt;'&amp;T=Q!!%G2V=#")2U:@6EF4152F&gt;GFD:1!!'%!Q`````QZE=GFW:8*3:8:J=WFP&lt;A!!'E!Q`````R"G;8*N&gt;W&amp;S:6*F&gt;GFT;7^O!!!11$$`````"H:F&lt;G2P=A!!$E!Q`````Q6N&lt;W2F&lt;!!71&amp;!!!Q!#!!-!"!FF=H*P=C"P&gt;81!8!$Q!"1!!!!"!!%!!1!"!!5!!1!"!!%!!1!"!!%!"A!(!!A!#1!+!!M!$!!.!Q!"%*)!!!!!!!!!!!!+!!!!!!!!!!!!!!!!!!E!#1#.!!E!#1!*!!E!$15!!!!"!!Y!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1117782544</Property>
		</Item>
	</Item>
	<Item Name="HGF_VISADevice.appendData2Variant.vi" Type="VI" URL="../HGF_VISADevice.appendData2Variant.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!'/!!!!%!!/1&amp;-);7ZJ&gt;%2B&gt;'%!!!1!!!!W1(!!$A6*&lt;H.U=A!!#1#!!!!!!!%!"!!!!!%!!!!!!!!36EF413"3:8.P&gt;8*D:3"/97VF!!!01!=!#5*B&gt;71A5G&amp;U:1!41!9!$%:M&lt;X=A1W^O&gt;(*P&lt;!!!$5!'!!:198*J&gt;(E!!!^!"A!*2'&amp;U93"#;82T!!^!"A!*5X2P=#"#;82T!#:!5!!&amp;!!-!"!!&amp;!!9!"R24:8*J97QA1W^O:GFH&gt;8*B&gt;'FP&lt;A!!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!#1!+!!M4:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1!31&amp;--:(6Q)'FO;82%982B!!!71&amp;!!!Q!*!!I!#QFF=H*P=C"P&gt;81!8!$Q!"1!!!!"!!)!#!!"!!Q!!1!"!!%!!1!"!!%!!1!"!!U!!1!"!!%!!1!/!A!"%!I!!!!)!!A!!!!+!!!!!!!!!!!!!!!!!!!!!!!.!!!!!!!!!!!!$15!!!!"!!]!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1342841344</Property>
	</Item>
</LVClass>
