﻿<?xml version='1.0' encoding='UTF-8'?>
<LVClass LVVersion="9008000">
	<Property Name="NI.Lib.ContainingLib" Type="Str">HGF_FGV.lvlib</Property>
	<Property Name="NI.Lib.ContainingLibPath" Type="Str">../../HGF_FGV.lvlib</Property>
	<Property Name="NI.Lib.Description" Type="Str">This is HGF_FGV_Action child class that can be used to append object to a FGV_DB instance.

Author: H.Brand@gsi.de

History:
Revision 1.0.0.2: Jan 29, 2008 H.Brand@gsi.de; First release.

Copyright 2008 GSI

Gesellschaft für Schwerionenforschung mbH
Planckstr. 1, 64291 Darmstadt, Germany
Contact: H.Brand@gsi.de or D.Beck@gsi.de

This file is part of the HGF LVOOP base class library.

    HGF LVOOP base class library is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    HGF LVOOP base class library is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with HGF LVOOP base class library.  If not, see http://www.gnu.org/licenses/.</Property>
	<Property Name="NI.Lib.HelpPath" Type="Str"></Property>
	<Property Name="NI.Lib.Icon" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*-!!!*Q(C=\&gt;5`4BN"&amp;-@R8R"&amp;7B&gt;5;:#P]+\AHMJ8?'V+NWEC_1)5\QI_A"N@9)MH=9$)IE"+O;F3/^]:0YSBQ%A*E)*:T\,_T&lt;_0&gt;U?,V-NH[6S\5W6YNLSEH;8WJX;UK[@NQ\Y_;&gt;@$_.Z5Y_OD@&lt;_D];KL`5L(YY@B(D%=D2`OR``N\XO_`5422`EI\VO_H&gt;SEL\ZH0[G^C+B*$;J447WJ8:)H?:)H?:)H?:!(?:!(?:!(O:-\O:-\O:-\O:%&lt;O:%&lt;O:%&lt;?4`)23ZSE5.+&amp;E]73C:.*EA[1V&amp;S3DS**`%E(LYK]33?R*.Y%A^&gt;F(A34_**0)G(95I]C3@R**\%QV2&gt;EPUARZ.YG&amp;["*`!%HM!4?&amp;B3A3=!")M&amp;%Q?4Q&amp;$1'&amp;Q%HM!4?,B5Y!E]A3@Q""[;&amp;8A#4_!*0)'()@WO2.?UARQ0U]DR/"\(YXA=$V0,]4A?R_.Y(!`,S@%Y(A@B,/B-$E(/)+?$]]8R/"\_S0%Y(M@D?"Q04@U*?&lt;]T4&gt;-/=DS'R`!9(M.D?*B#BM@Q'"\$9XC96I&lt;(]"A?QW.Y7%K'R`!9(A.C,-LS-C9T"BK&gt;D-$Q]/G\R@J4CC[R@ECV?67&lt;5L8:6*N)N4F5$VXV-&amp;50388T64&gt;6&gt;&lt;.5.U(VYV2I&amp;5;VC'JQ[[C2]Z;[I;[I3_K#/K@/K&amp;0KJ!X^RRX(=&gt;2WO^6GM^&amp;KN&gt;*SO&gt;2CM&gt;"]0N&gt;M.N.U/N6E-DG]"CYZ$C_%R__FOYO&lt;X@D\ZP&lt;H^@JK`0(^^N?8^&gt;=X_&amp;`[(\Q&lt;&gt;;&lt;D?&lt;F(@Q#?;1;-!!!!!!</Property>
	<Property Name="NI.Lib.Version" Type="Str">1.0.0.2</Property>
	<Property Name="NI.LVClass.ClassNameVisibleInProbe" Type="Bool">true</Property>
	<Property Name="NI.LVClass.CoreWirePen" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!6)0%.M&gt;8.U:8)_$1I]4G&amp;N:4Z1:7Y],UZB&lt;75_$1I]4H6N27RU=TYY0#^/&gt;7V&amp;&lt;(2T0AU+0&amp;5T-DY.#DR/97VF0E:P=G6H=G^V&lt;G1A1W^M&lt;X)],UZB&lt;75_$1I]6G&amp;M0D)W-D9V0#^797Q_$1I],V5T-DY.#DR6-T)_$1I]4G&amp;N:4Z#97.L:X*P&gt;7ZE)%.P&lt;'^S0#^/97VF0AU+0&amp;:B&lt;$YR.D=X.T)R.4QP6G&amp;M0AU+0#^6-T)_$1I]1WRV=X2F=DY.#DR/97VF0E:J&lt;'QA5'&amp;U&gt;'6S&lt;DQP4G&amp;N:4Y.#DR/&gt;7V&amp;&lt;(2T0DA],UZV&lt;56M&gt;(-_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A-$QP4G&amp;N:4Y.#DR797Q_-4!S0#^797Q_$1I],V5Y0AU+0&amp;5Y0AU+0%ZB&lt;75_5G^X)$%],UZB&lt;75_$1I]6G&amp;M0D%Q-DQP6G&amp;M0AU+0#^6/$Y.#DR6/$Y.#DR/97VF0F*P&gt;S!S0#^/97VF0AU+0&amp;:B&lt;$YR-$)],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A-TQP4G&amp;N:4Y.#DR797Q_-4!S0#^797Q_$1I],V5Y0AU+0&amp;5Y0AU+0%ZB&lt;75_5G^X)$1],UZB&lt;75_$1I]6G&amp;M0D%Q-DQP6G&amp;M0AU+0#^6/$Y.#DR6/$Y.#DR/97VF0F*P&gt;S!V0#^/97VF0AU+0&amp;:B&lt;$YR-$)],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A.DQP4G&amp;N:4Y.#DR797Q_-4!S0#^797Q_$1I],V5Y0AU+0&amp;5Y0AU+0%ZB&lt;75_5G^X)$=],UZB&lt;75_$1I]6G&amp;M0D%Q-DQP6G&amp;M0AU+0#^6/$Y.#DQP1WRV=X2F=DY.#DR*-49_$1I]4G&amp;N:4Z8;72U;$QP4G&amp;N:4Y.#DR797Q_-4QP6G&amp;M0AU+0#^*-49_$1I]26=_$1I]4G&amp;N:4Z.&lt;W2F0#^/97VF0AU+0%.I&lt;WFD:4Z$&lt;X"Z0#^$;'^J9W5_$1I]1WBP;7.F0E^S0#^$;'^J9W5_$1I]1WBP;7.F0E6Y9WRV=WFW:3"0=DQP1WBP;7.F0AU+0%.I&lt;WFD:4Z#;81A1WRF98)],U.I&lt;WFD:4Y.#DR$;'^J9W5_4G^U)%.P=(E],U.I&lt;WFD:4Y.#DR$;'^J9W5_4G^U)%^S0#^$;'^J9W5_$1I]1WBP;7.F0EZP=C"&amp;?'.M&gt;8.J&gt;G5A4X)],U.I&lt;WFD:4Y.#DR$;'^J9W5_4G^U)%*J&gt;#"$&lt;'6B=DQP1WBP;7.F0AU+0&amp;:B&lt;$YQ0#^797Q_$1I],U680AU+0%6-0AU+0%ZB&lt;75_5X2Z&lt;'5],UZB&lt;75_$1I]1WBP;7.F0F.P&lt;'FE0#^$;'^J9W5_$1I]1WBP;7.F0E2B=WA],U.I&lt;WFD:4Y.#DR$;'^J9W5_2'^U0#^$;'^J9W5_$1I]1WBP;7.F0E2B=WAA2'^U0#^$;'^J9W5_$1I]1WBP;7.F0E2B=WAA2'^U)%2P&gt;$QP1WBP;7.F0AU+0&amp;:B&lt;$YQ0#^797Q_$1I],U6-0AU+0%6-0AU+0%ZB&lt;75_2GFM&lt;#"3&gt;7RF0#^/97VF0AU+0%.I&lt;WFD:4Z&amp;&gt;G6O)%^E:$QP1WBP;7.F0AU+0%.I&lt;WFD:4Z8;7ZE;7ZH0#^$;'^J9W5_$1I]6G&amp;M0D!],V:B&lt;$Y.#DQP25Q_$1I]25Q_$1I]4G&amp;N:4Z&amp;&lt;G1A1W&amp;Q=TQP4G&amp;N:4Y.#DR$;'^J9W5_2'6G986M&gt;$QP1WBP;7.F0AU+0%.I&lt;WFD:4Z'&lt;'&amp;U0#^$;'^J9W5_$1I]6G&amp;M0D!],V:B&lt;$Y.#DQP25Q_$1I],U.M&gt;8.U:8)_$1I!!!!!</Property>
	<Property Name="NI.LVClass.EdgeWirePen" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!6!0%.M&gt;8.U:8)_$1I]4G&amp;N:4Z1:7Y],UZB&lt;75_$1I]4H6N27RU=TYY0#^/&gt;7V&amp;&lt;(2T0AU+0&amp;5T-DY.#DR/97VF0E:P=G6H=G^V&lt;G1A1W^M&lt;X)],UZB&lt;75_$1I]6G&amp;M0D)W-D9V0#^797Q_$1I],V5T-DY.#DR6-T)_$1I]4G&amp;N:4Z#97.L:X*P&gt;7ZE)%.P&lt;'^S0#^/97VF0AU+0&amp;:B&lt;$YR.D=X.T)R.4QP6G&amp;M0AU+0#^6-T)_$1I]1WRV=X2F=DY.#DR/97VF0E:J&lt;'QA5'&amp;U&gt;'6S&lt;DQP4G&amp;N:4Y.#DR/&gt;7V&amp;&lt;(2T0DA],UZV&lt;56M&gt;(-_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A-$QP4G&amp;N:4Y.#DR797Q_.4%],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A-4QP4G&amp;N:4Y.#DR797Q_.4%],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A-DQP4G&amp;N:4Y.#DR797Q_.4%],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A-TQP4G&amp;N:4Y.#DR797Q_.4%],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A.$QP4G&amp;N:4Y.#DR797Q_.4%],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A.4QP4G&amp;N:4Y.#DR797Q_.4%],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A.DQP4G&amp;N:4Y.#DR797Q_.4%],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A.TQP4G&amp;N:4Y.#DR797Q_.4%],V:B&lt;$Y.#DQP64A_$1I],U.M&gt;8.U:8)_$1I]34%W0AU+0%ZB&lt;75_6WFE&gt;'A],UZB&lt;75_$1I]6G&amp;M0D-],V:B&lt;$Y.#DQP34%W0AU+0%680AU+0%ZB&lt;75_47^E:4QP4G&amp;N:4Y.#DR$;'^J9W5_1W^Q?4QP1WBP;7.F0AU+0%.I&lt;WFD:4Z0=DQP1WBP;7.F0AU+0%.I&lt;WFD:4Z&amp;?'.M&gt;8.J&gt;G5A4X)],U.I&lt;WFD:4Y.#DR$;'^J9W5_1GFU)%.M:7&amp;S0#^$;'^J9W5_$1I]1WBP;7.F0EZP&gt;#"$&lt;X"Z0#^$;'^J9W5_$1I]1WBP;7.F0EZP&gt;#"0=DQP1WBP;7.F0AU+0%.I&lt;WFD:4Z/&lt;X)A28BD&lt;(6T;8:F)%^S0#^$;'^J9W5_$1I]1WBP;7.F0EZP&gt;#"#;81A1WRF98)],U.I&lt;WFD:4Y.#DR797Q_-$QP6G&amp;M0AU+0#^&amp;6TY.#DR&amp;4$Y.#DR/97VF0F.U?7RF0#^/97VF0AU+0%.I&lt;WFD:4Z4&lt;WRJ:$QP1WBP;7.F0AU+0%.I&lt;WFD:4Z%98.I0#^$;'^J9W5_$1I]1WBP;7.F0E2P&gt;$QP1WBP;7.F0AU+0%.I&lt;WFD:4Z%98.I)%2P&gt;$QP1WBP;7.F0AU+0%.I&lt;WFD:4Z%98.I)%2P&gt;#"%&lt;X1],U.I&lt;WFD:4Y.#DR797Q_-$QP6G&amp;M0AU+0#^&amp;4$Y.#DR&amp;4$Y.#DR/97VF0E:J&lt;'QA5H6M:4QP4G&amp;N:4Y.#DR$;'^J9W5_28:F&lt;C"0:'1],U.I&lt;WFD:4Y.#DR$;'^J9W5_6WFO:'FO:TQP1WBP;7.F0AU+0&amp;:B&lt;$YQ0#^797Q_$1I],U6-0AU+0%6-0AU+0%ZB&lt;75_27ZE)%.B=(-],UZB&lt;75_$1I]1WBP;7.F0E2F:G&amp;V&lt;(1],U.I&lt;WFD:4Y.#DR$;'^J9W5_2GRB&gt;$QP1WBP;7.F0AU+0&amp;:B&lt;$YQ0#^797Q_$1I],U6-0AU+0#^$&lt;(6T&gt;'6S0AU+!!!!!!</Property>
	<Property Name="NI.LVClass.FlattenedPrivateDataCTL" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!"CX5F.31QU+!!.-6E.$4%*76Q!!&amp;'Q!!!2,!!!!)!!!&amp;%Q!!!!J!!!!!AV)2U:@2E&gt;7,GRW&lt;'FC&amp;EB(2F^'2V:@18"Q:7ZE,GRW9WRB=X-!!!!!!!"Y#1#!!!!Q!!!)!!!!!!!!"!!$!$Q!P!!@1)!#!!!!!!%!!1!'`````Q!!!!!!!!!!!!!!!':VPXPT'$"&amp;GJ8%^9&amp;'WPA!!!!-!!!!%!!!!!$]%&gt;UWL_[T1+NK[9.^[!43V"W-W9]!MA4JA!G9\0B#@A!!1!!!!!!!!!!!%!!!!!!!!!!!!!!!!!!!!!!!!!"D!!&amp;-6E.$.UB(2F^'2V9O&lt;(:M;7)[3%&gt;'8U:(6F^"=("F&lt;G1O&lt;(:D&lt;'&amp;T=TJ)2U:@2E&gt;78U&amp;Q='6O:#ZD&gt;'Q!!!!!!!%!!F:*4%)!!!!!!!"16%AQ!!!!"1!"!!%!!!!!!A!$!!!!!!)!!1!!!!!!'A!,!!)1!"!"%!!!"#!!%!!Q!!!)!!A!#"!!!!!!!!")!!!"-(C=9W$!"0_"!%AR-D!Q.Q"J.H4R`V#!23P&amp;!.F=&lt;(91;3]D$BJO$!-$UR-AT1T%,"!BJA^!`!.:%4_5VE)3!Q!GN3#%!!!!2A!"6EF%5T&gt;)2U:@2E&gt;7,GRW&lt;'FC/EB(2F^'2V:@18"Q:7ZE,GRW9WRB=X-[3%&gt;'8U:(6F^"=("F&lt;G1O9X2M!!!!!!!!!!-!!!!!!;Y!!!,M?*S&amp;5MV+QU!1HK9*D3!IAJY]3=#+&amp;U%1212&amp;6`!A65PL(WJ""17RF[YHIY==:&amp;G%X(Q)TU*/AB2;@1(V!1KW*)=?)B1J87@42FO1OD#:PW^G-N^O2A%YH:S?OE-&gt;HM0MU&lt;(5\RBTY7"`:XNX,W_H_*GB*^=XUJM]:RD]UIB80B(U0!T1D"+&gt;E4IHP9T5/"IQ*XPEBDBI+BK-6,7[%)*0-/K\M3,R::IDNA65/8#9)8ZO`*&lt;YD*24FGK5";W&gt;^'"7U0[S2.U?'@V.O&amp;&lt;*&gt;N&lt;(@A:Z;VRW+'V6&amp;N#XORZ"05'L97_^W5JRBSR363XCK7+V:*EFO(ZT:#&lt;AYC6PCQ=\!L#:,D=;1G"&gt;&lt;R?30PYHC1Y7C3?.2`FJ5?0W=7!&amp;K[$S;7&lt;[T04;&gt;E637&gt;\+9WL7^-UIZM&gt;-\Z&gt;5U[_M`,NZ]S44H&lt;M\E9$=9&amp;M[CN.R3M)3=0VKG6Z(6PJ5#S)B,5D)A!A)U@]AB)+41$2&lt;DDMD]J[7ZZW-)P63+PQ(.3S\2\_/Y"C+D[!ISB@+$=I4RO25H#2E813C=+Z=+&amp;&gt;N4RA7%UOET1X?]D@,-0PH!!!!!!!,#1#!)Q!!!TEO-!!!!!!!*1!!!#&amp;5;'FT)'FT)(2I:3")2U:@2E&gt;78U&amp;Q='6O:#"D&lt;'&amp;T=SY!!!!!!!#!````````````````YR80`_\VT^`GF&lt;:0\NO&amp;X_]&lt;NG``````````````````````A!!``9!$`]'!@`Q"D``!!@`]!!(`A!!"_!!!!@````_!!!!"A!!!!9!!!!'!!!!BA!!!)9&lt;-4''+KKKBBMT+99#)!!'!!!!"A!!!!@````]!!!1!````````````````````````````````````````````S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)!!!!S-A!!!$)!-A!S-D)!!$)S-D)S-D)S-D)S0``S-A!S-D)!-D)S-A!S!$)S-A!!-D)S-D)S!$)S-D)```)S!!!S-A!S!!!S!$)!-D)!-D)!-D)!!$)!!$)S-D``]D)!-D)S!$)S!$)S!$)S-A!!!!!S!$)S-A!S-D)S0``S-A!S-D)S!!!!-D)!-D)S!$)S!$)S!!!S-A!S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)`````````````````````````````````````````````Q!!!!!!!!!!!!!!!!!!!!!!````````````````!0``!!!!!!!!!!!!!!!!!0```````````````Q!!!!!!``]!!!!!!!!!!0````````````````]!!!!!!!!!!!$``Q!!!0``````````````````!!!!!!!!!!!!!!!!!0```````````````````Q!!!!!!!!!!!!!!!!!!!!!!`````````````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!$```````]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0````````````````````````````````````````````]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!`Q!!!!$``Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$`!!!!!0``!!!!!0``!0``!!$``Q!!!0]!!0``!!!!``]!!!!!``]!!!$`!0]!`Q$`!0]!`Q$`!0]!`Q$`!0]!`Q!!!!$``Q!!!!$``Q$``Q!!``]!!0``!!$`!0]!!0``!!!!!0``!!!!!!!!!0]!!!$`!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0```````````````````````````````````````````Q!!!!)!!1!!!!!!2A!"2F")5$&gt;)2U:@2E&gt;7,GRW&lt;'FC/EB(2F^'2V:@18"Q:7ZE,GRW9WRB=X-[3%&gt;'8U:(6F^"=("F&lt;G1O9X2M!!!!!!!!!!-!!!!!"(-!!!IT?*SN6ENM%V=5P7.09-:+H"E(*X9&lt;]-2[*I"C=&amp;&amp;;UKA@#//#;:10)1VVC=IE.C56)J8N@FAUN.*MAM1K5B;67&amp;3KMCS,,,L*IKW]GQWL,EIFFUV83'42K#AQHNYXY`HY%Y/K?P%UMO_ZZ][ZZ^ZHA-!*)?+LQII/D,#$$_-["();!V"/=F$\#,0--W!/2"E&gt;4H/TQE.@F?H8I4/H(?:3]CJM9[DRP4%)#5-4(G(I0C'+G1)[&gt;/?U0P%#K1DE@D^:\&lt;"4&gt;M/LQFWG[LN-9P^Q&gt;^6F:!0V#$X&amp;*&amp;-&amp;2BZA745_J&gt;T-KY2_SS?ZK*G3VU'1N9-&amp;5BH%D%D^KZ6S$9LQAZU3-/52W.T=&gt;%'C"4JMFD&amp;#-56+#7NN-#(%&amp;%FFS-1%,-Q;9GI]=KS[2GOHI%:ID[Q*#%8=6`9L&amp;WUO/;;@&lt;IG\LM-"5BHDINSDX/]&gt;8&gt;0K4]!!5`[9-`YS`I!6_&amp;'=I&amp;UQ9U09C-1I)]TA]YQ/RV4.&gt;R69SO6$LA7Y9\;"N&gt;PQ&amp;L;"?=^M!S_P#O$WY=Y,_C#TZ@D"MT=_,Z&lt;S"7HZGL2Y1SE7J=]+3V]IJ&lt;S55UJ+=Y@?FD8_&amp;(V\3G;;!XK!B3O1^[K^$"M&lt;'SA!HC\U(94WE9K$[]&lt;56W(*54TH+E&gt;:8?8?2?8EJZ=_I?IF2HU?QZZQ$8M3$3M+D486'@&lt;V`^_Q&lt;[#06BI.KU!'#GX-&gt;]I#?1S&lt;1617F$;9%=4=LD.M"HGS.E]\Q\\:&lt;.C-T?59&gt;HV^P&gt;'QIYZB79;R$+M_-*Y&lt;T[FNNYX(-!^@?WR\%&gt;N"&gt;]54T$_#_;HUP#W^X.+E2V(\S@&lt;;3`O![F_/\V^?_$3`7#IW^'"+BX2/[_1,=C5W2OY@)KP$.(=19Y\"5&lt;/)$D0Q4RX/Z437RUU2]*BX0YD1#QF&lt;$5-UV&gt;D&gt;X55V],3K5!@A'R:51L`BEWIJ=4RVL=&lt;@K=.Z^06*5P'&lt;738'JO_()'&lt;;WNL#4(C+-3T&amp;*U3:KF]KR[QW"$&amp;%-E-'[#H%;[V=Y/)U@8-I\&gt;)!0?N$_:B&lt;4=;KRG&gt;7EX+W1@#`6\0Y]N5MVF7$XLO!V8TJG8E`&gt;-%LW*=8TPT\;,\%BZ$)!E\_ED8Z@D@P"/;&gt;)Z6$_*;V3&lt;9[0F3`B6J-QS1CC`5,,!R*3-.]AQ&gt;;&lt;,!J:^JZ?^L$-/ZC,2-X%%Y\U]\8JHX9S^=3=^':&gt;LYW\=0V0$N\P&gt;Y-PN[M2X!2B]QT\8M,@MEL_(5KO*$&amp;8X\295S-U#%P2[.H#A8F&amp;LUJRJ7&amp;$T,J/;EWE]@Z#*&gt;.D,,USG,1AX-Z4&lt;*GX*;W\M&lt;+UDU]5&lt;=-D'U!QY$JF\CRAD&lt;ZJ%H?P*-`EL8);[3CO.\IR.NA#%C&lt;^8J&amp;VK*YL@(WO+1A:5PW^`G^&lt;P2ZDW2&gt;XXIFOWR,VH0GZKU'N7JC&gt;8!TC5%W&amp;+:R*!K"=+D8@OQ.^&gt;G0@4B/%Z[[O9=5ZC?SU@3$E%&lt;OWTK%Z&lt;/BHY5-T="FO,2Q$XO#6W5P&gt;Y`&lt;+@`G`*=LDTP`!.5(5'$/E?^C8/2@`6`K[!!!!!!%!!!!/A!!!!!!!!!!!!!!!!!!!%9!!5*%3&amp;!X3%&gt;'8U:(6CZM&gt;GRJ9DJ)2U:@2E&gt;78U&amp;Q='6O:#ZM&gt;G.M98.T/EB(2F^'2V:@18"Q:7ZE,G.U&lt;!!!!!!!!!!$!!!!!!"I!!!!?(C=9W"A+"'190L(50?8A5HA+Z!B`:?"7&gt;#0]4=$![?@Q'%AT3AA#237`=P!,KA.&amp;N9_IMP"!!7K&lt;)QK6MQ=EBS("4H!EBQN'AT```^8+7,E_(LE'FT&gt;%2]Y5W770)=%!+8Y'@Y!!!!%!!!!"Q!!!@U!!!!'!!!!'ER71WRB=X.1=GFW982F2'&amp;U962B9E^S:'6S#1#!!!!!!!)!"1!(!!!-!%!!!@````]!!!!"!!%!!!!"!!!!!!!!!!!!!!!&lt;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B6'FN:8.U97VQ#1#!!!!!!!%!"1!(!!!"!!$&amp;B\[[!!!!!!!!!#:-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;-98.U18"Q&lt;'FF:&amp;2J&lt;76T&gt;'&amp;N=!E!A!!!!!!"!!5!"Q!!!1!!R9?_OA!!!!!!!!!;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B6(FQ:52F=W-*!)!!!!!!!1!)!$$`````!!%!!!!!!%Q!!!!$!#B!=!!?!!!/4'&amp;C6EF&amp;6S"09GJF9X1!$ERB9F:*26=A4W*K:7.U!!!51%!!!@````]!!!&gt;P9GJF9X2T!!A!5!!"!!%!!1!#!!!!!!!!!"Z-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;%:GRU2'&amp;U96.J?G5*!)!!!!!!!1!&amp;!!-!!!%!!!!!!!1!!!!!!!!!'ER71WRB=X.1=GFW982F2'&amp;U952G&lt;(2%982B#1#!!!!!!!-!+%"Q!"Y!!!Z-97*73568)%^C;G6D&gt;!!/4'&amp;C6EF&amp;6S"09GJF9X1!!"2!1!!"`````Q!!"W^C;G6D&gt;(-!#!"1!!%!!1!"!!)!!!!!!!!!!!!!!!!!!!1!"1!.!!!!"!!!!&amp;U!!!"%!!!!!1!!!!-!!!!(R9?_VA!!!!!!!!!!!!!!%!!!!!@&amp;B\\7!!!!&amp;Q!!!!!!!!!1!!!!"]&gt;&amp;4-%!!!!O!!!!!!!!!"!!!!"&amp;!!!!"5*S97ZE!!!!!TAO.1!!!!-Y,D9!!!!&amp;1H*B&lt;G1!!!!$/#YV!!!!!TAO.A!!!!6#=G&amp;O:!!!!!-Y,D9!!!!$/3YQ!!!!!!!!+!!!!!)!!!5!!!!!"Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!!!!!!!%!!!!!!!!!!!!!!!!!!!#B'J93!!!!!$)$/A*6616"!%Y!#1!!!!)!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#LKCI_K[IK0KOK+D[LKCI_!!!!!$)$/A)!!!!`!!!!!!!!!!!!!!+*!!!%((C=D60*=N.!%(W+,.O*&amp;ZT%7=C'W5))%0&lt;N*L"R="8%LDAERS",IZ239YX1D&amp;)WJ^TY*Q\=_#$O6%&amp;,MD%&amp;(,!0\H\^JPNVORP!=WS:!4;!]BOL&gt;^B[&gt;62L^U[:L@\S546.;$`I!_2%AEG=YNP84V]_!^",LX?&lt;R]X&gt;QRV_RLX?YMA\@B%%T(=)N,EFZ&gt;Q@M+UYNMU/.'DL&gt;2Z*R=+;='M*NR;%XJGF7-WRF)5:W)$WH:A'&gt;*$L5.(\S##0^W16#?FACI,:F)JFIE[&lt;/?AO0U(?0.@&amp;PEI"*FR5K+C/;?)7^-BRM@F@)J&lt;RTV&amp;2^@&amp;ISCAGG3\IDOP]MN6A9AM_M&gt;F!99ZU:SF$#28-ED?@:DOH&lt;KG\-E5T7%C_'(8'Y\@G&amp;0+/,6K_QQ:!Q=T#])+[]$&amp;L'CD)I7]X0"FQ;UB5!^.5+&lt;4?3?91V5$'Z2&lt;*,JE;ML&lt;Q^[*_\/D)%8\3[,9HTM(&lt;&amp;LX1E8&amp;E^S-Q4Y_,DC//1E_ROH!9M%J1F;!^RIA4U7#[SAJ6&amp;##6YEH3[.G7%G%C*?`*LGVR+YST[3C+I%'D&lt;&lt;OO:#J_IK/A@E/7#*BF!W&lt;(7%?&amp;)TA2S,BKR,*+F$:HCW#YTTYE`2F=5!H[NWF88#:3T'^Y@:FKCLG&gt;5.AN:Y!&amp;!MIRU!R&amp;@V`Z-:;Q:PK?N(G4BC""-AR5)D_C#49^TFHY=KB9+H&gt;'2LW$9=$CO7(&amp;D,=R5\&amp;JD53`4GH(H;WFE&lt;F*Z%#-9RNJL$K*R7,'5:.W9*VW\S*7M)IVMD&gt;Q#46=RB6=R46=RS:O9!MXM9V&lt;O)U\W-&amp;&gt;X+0L?)#(?$3[&amp;1W0;:.!&amp;Z)DX81K.%![HCI7M91HN(Y;":`3&lt;QH09PMHC=4IE!!!!!!!!&amp;]!!1!#!!-!"!!!!%A!$11!!!!!$1$1!,E!!!"0!!U%!!!!!!U!U!#Z!!!!6A!."!!!!!!.!.!!O1!!!&amp;W!!)1!A!!!$1$1!,E'6'&amp;I&lt;WVB"F2B;'^N91:597BP&lt;7%"-!"35V*$$1I!!UR71U.-1F:8!!!5&lt;!!!"%M!!!!A!!!54!!!!!!!!!!!!!!!)!!!!$1!!!1Y!!!!(UR*1EY!!!!!!!!"B%R75V)!!!!!!!!"G&amp;*55U=!!!!!!!!"L%R*&gt;GE!!!!!!!!"Q%.04F!!!!!!!!!"V&amp;2./$!!!!!!!!!"[%2'2&amp;-!!!!!!!!"`%R*:(-!!!!!!!!#%&amp;:*1U1!!!!!!!!#*(:F=H-!!!!!!!!#/&amp;.55E=!!!!!!!!#4%F$4UY!!!!!!!!#9'FD&lt;$A!!!!!!!!#&gt;%.11T)!!!!!!!!#C%R*:H!!!!!!!!!#H%:13')!!!!!!!!#M%:15U5!!!!!!!!#R%F15V)!!!!!!!!#W%./5V1!!!!!!!!#\%R135Y!!!!!!!!$!%R*9G1!!!!!!!!$&amp;%*%3')!!!!!!!!$+%*%5U5!!!!!!!!$0&amp;:*6&amp;-!!!!!!!!$5%253&amp;!!!!!!!!!$:%V6351!!!!!!!!$?%B#35Y!!!!!!!!$D%B#659!!!!!!!!$I%B*5V1!!!!!!!!$N&amp;"36#!!!!!!!!!$S&amp;:$6&amp;!!!!!!!!!$X%:515)!!!!!!!!$]!!!!!$`````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!-!!!!!!!!!!!`````Q!!!!!!!!#M!!!!!!!!!!$`````!!!!!!!!!-!!!!!!!!!!!0````]!!!!!!!!"+!!!!!!!!!!!`````Q!!!!!!!!%Q!!!!!!!!!!$`````!!!!!!!!!6!!!!!!!!!!!0````]!!!!!!!!"H!!!!!!!!!!!`````Q!!!!!!!!(I!!!!!!!!!!4`````!!!!!!!!!ZQ!!!!!!!!!!0````]!!!!!!!!$L!!!!!!!!!!!`````Q!!!!!!!!09!!!!!!!!!!$`````!!!!!!!!"&amp;Q!!!!!!!!!!0````]!!!!!!!!)9!!!!!!!!!!!`````Q!!!!!!!!BI!!!!!!!!!!$`````!!!!!!!!#,1!!!!!!!!!!0````]!!!!!!!!.,!!!!!!!!!!!`````Q!!!!!!!!UU!!!!!!!!!!$`````!!!!!!!!$4A!!!!!!!!!!0````]!!!!!!!!.0!!!!!!!!!!!`````Q!!!!!!!!V!!!!!!!!!!!$`````!!!!!!!!$9Q!!!!!!!!!!0````]!!!!!!!!._!!!!!!!!!!!`````Q!!!!!!!!Y!!!!!!!!!!!$`````!!!!!!!!%!1!!!!!!!!!!0````]!!!!!!!!1$!!!!!!!!!!!`````Q!!!!!!!"!5!!!!!!!!!!$`````!!!!!!!!%&amp;Q!!!!!!!!!!0````]!!!!!!!!1K!!!!!!!!!!!`````Q!!!!!!!"$5!!!!!!!!!!$`````!!!!!!!!%6A!!!!!!!!!A0````]!!!!!!!!4[!!!!!!33%&gt;'8U:(6F^"=("F&lt;G1O9X2M!!!!!!</Property>
	<Property Name="NI.LVClass.Geneology" Type="Xml"><String>

<Name></Name>

<Val>!!!!!AV)2U:@2E&gt;7,GRW&lt;'FC&amp;EB(2F^'2V:@18"Q:7ZE,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!!!!!!'!!%!!!!!!!!"!!!!!1!'!&amp;!!!!!"!!!!!!!!!!!!!!%/4'&amp;C6EF&amp;6S"09GJF9X1!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!"``]!!!!"!!!!!!!!!A!!!!%!"A"1!!!!!1!!!!!!!@````Y!!!!!!1Z-97*73568)%^C;G6D&gt;!"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!(``Q!!!!%!!!!!!!!$!!!!!1!'!&amp;!!!!!"!!!!!!!"`````A!!!!!"$ERB9F:*26=A4W*K:7.U!&amp;"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!@``!!!!!1!!!!!!!!!!!!!"!!9!5!!!!!%!!!!!!!(````_!!!!!!%/4'&amp;C6EF&amp;6S"09GJF9X1!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!"``]!!!!"!!!!!!!"!!!!!!-!+%"Q!"Y!!!Z-97*73568)%^C;G6D&gt;!!/4'&amp;C6EF&amp;6S"09GJF9X1!!"2!1!!"`````Q!!"U^C;G6D&gt;(-!;A$RQ\NY_1!!!!-.3%&gt;'8U:(6CZM&gt;GRJ9B:)2U:@2E&gt;78U&amp;Q='6O:#ZM&gt;G.M98.T%EB(2F^'2V:@18"Q:7ZE,G.U&lt;!!K1&amp;!!!1!"(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!!A!!!!(`````!!!!!!!!!!!"$ERB9F:*26=A4W*K:7.U!&amp;"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!@``!!!!!1!!!!!!!A!!!!!$!#B!=!!?!!!/4'&amp;C6EF&amp;6S"09GJF9X1!$ERB9F:*26=A4W*K:7.U!!!51%!!!@````]!!!&gt;P9GJF9X2T!'I!]=7(PLI!!!!$$5B(2F^'2V9O&lt;(:M;7)73%&gt;'8U:(6F^"=("F&lt;G1O&lt;(:D&lt;'&amp;T=R*)2U:@2E&gt;78U&amp;Q='6O:#ZD&gt;'Q!+E"1!!%!!2V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!)!!!!"`````A!!!!!!!!!!!AV)2U:@2E&gt;7,GRW&lt;'FC&amp;EB(2F^'2V:@17.U;7^O,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!!!!!$!!!!*%B(2F^'2V9O&lt;(:M;7)[3%&gt;'8U:(6F^"9X2J&lt;WYO&lt;(:D&lt;'&amp;T=Q!!!":)2U:@2E&gt;78U&amp;D&gt;'FP&lt;CZM&gt;G.M98.T!!!!&amp;EB(2F^'2V:@18"Q:7ZE,GRW9WRB=X-</Val>

</String>

</Property>
	<Property Name="NI.LVClass.IsTransferClass" Type="Bool">false</Property>
	<Property Name="NI.LVClass.ParentClassLinkInfo" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!"?!!!!!AV)2U:@2E&gt;7,GRW&lt;'FC&amp;EB(2F^'2V:@17.U;7^O,GRW9WRB=X-!5&amp;2)-!!!!#Q!!1!%!!!/3%&gt;'8U:(6F^"9X2J&lt;WY73%&gt;'8U:(6F^"9X2J&lt;WYO&lt;(:D&lt;'&amp;T=Q!!!!!</Property>
	<Item Name="HGF_FGV_Append.ctl" Type="Class Private Data" URL="HGF_FGV_Append.ctl">
		<Property Name="NI.LibItem.Scope" Type="Int">2</Property>
	</Item>
	<Item Name="protected" Type="Folder">
		<Property Name="NI.LibItem.Scope" Type="Int">3</Property>
		<Item Name="action.vi" Type="VI" URL="../action.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!'&gt;!!!!$!"!1(!!(A!!*AV)2U:@2E&gt;7,GRW&lt;'FC&amp;EB(2F^'2V:@18"Q:7ZE,GRW9WRB=X-!!!Z)2U:@2E&gt;78U&amp;Q='6O:!!!"!!!!#B!=!!?!!!/4'&amp;C6EF&amp;6S"09GJF9X1!$ERB9F:*26=A4W*K:7.U!!!51%!!!@````]!!A&gt;09GJF9X2T!!R!)1:T&gt;'&amp;U&gt;8-!!!N!!Q!%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!1!"1!'%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!2%"Q!"Y!!#9.3%&gt;'8U:(6CZM&gt;GRJ9B:)2U:@2E&gt;78U&amp;Q='6O:#ZM&gt;G.M98.T!!!3:(6Q)%B(2F^'2V:@18"Q:7ZE!!!91%!!!@````]!!ANE&gt;8!A4W*K:7.U=Q!71&amp;!!!Q!%!!5!"AFF=H*P=C"P&gt;81!8!$Q!"1!!!!"!!-!!1!"!!=!!1!"!!%!!1!"!!%!!1!"!!A!!1!*!!%!!1!+!A!"%*!!!!!+!!!!!!!)!!!!!!!!!!!!!!!!!!!!!!#.!!!!$1)!!!!!$15!!!!"!!M!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">16777344</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1107821056</Property>
		</Item>
		<Item Name="initialize.vi" Type="VI" URL="../initialize.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!)D!!!!%!"!1(!!(A!!*AV)2U:@2E&gt;7,GRW&lt;'FC&amp;EB(2F^'2V:@18"Q:7ZE,GRW9WRB=X-!!!Z)2U:@2E&gt;78U&amp;Q='6O:!!!"!!!!"B!5R*J&lt;GFU;7&amp;M;8JB&gt;'FP&lt;E2B&gt;'%!!!R!)1:T&gt;'&amp;U&gt;8-!!!N!!Q!%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!-!"!!&amp;%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!&amp;E!Q`````QRC;7ZB=HF4&gt;(*J&lt;G=!!!F!!1!#34A!!":!1!!"`````Q!)#%EY)%&amp;S=G&amp;Z!!!71#%1=(*F='6O:&amp;.J?G5`)#B5+1!!;U!7!!-:9GFH,76O:'FB&lt;CQA&lt;G6U&gt;W^S;S"P=G2F=B*O982J&gt;G5M)'BP=X1A&lt;X*E:8).&lt;'FU&gt;'RF,76O:'FB&lt;A!!*W*Z&gt;'60=G2F=C!I-$JC;7=N:7ZE;7&amp;O,#"O:82X&lt;X*L)'^S:'6S+1"%1(!!(A!!*AV)2U:@2E&gt;7,GRW&lt;'FC&amp;EB(2F^'2V:@18"Q:7ZE,GRW9WRB=X-!!"*E&gt;8!A3%&gt;'8U:(6F^"=("F&lt;G1!!!R!)1:G&lt;X6O:$]!!":!5!!$!!-!"!!&amp;#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!1!#!!%!"A!"!!=!#1!+!!%!#Q!"!!%!$!!"!!%!$1!"!!Y$!!%1EA!!!!!!#!!!!!I!!!!#!!)!!A!!!!)!!!!!!)U!!!!!!!E!!!!."1!!!!%!$Q!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1115685392</Property>
		</Item>
	</Item>
	<Item Name="HGF_FGV_Append.appendData2Variant.vi" Type="VI" URL="../HGF_FGV_Append.appendData2Variant.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!%B!!!!#Q!/1&amp;-);7ZJ&gt;%2B&gt;'%!!!1!!!!I1(!!(A!!$ERB9F:*26=A4W*K:7.U!!Z-97*73568)%^C;G6D&gt;!!!&amp;%"!!!(`````!!)(4W*K:7.U=Q!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!%!!5!"B.F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!"*!5QRE&gt;8!A;7ZJ&gt;%2B&gt;'%!!":!5!!$!!1!"1!'#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!Q!"!!%!"Q!"!!%!!1!"!!%!!1!"!!%!#!!"!!%!!1!"!!E#!!%1#A!!!!A!!!!!!!I!!!!!!!!!!!!!!!!!!!!!!!U!!!!!!!!!!!!."1!!!!%!#A!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1107821056</Property>
	</Item>
</LVClass>
