﻿<?xml version='1.0' encoding='UTF-8'?>
<LVClass LVVersion="9008000">
	<Property Name="NI.Lib.ContainingLib" Type="Str">HGF_BaseClasses.lvlib</Property>
	<Property Name="NI.Lib.ContainingLibPath" Type="Str">../../HGF_BaseClasses.lvlib</Property>
	<Property Name="NI.Lib.Description" Type="Str">This is the HGF_InternalEvent base class. All internal event classes should inherit from this class.

Author: H.Brand@gsi.de

History:
Revision 1.0.0.0: May 6, 2008 H.Brand@gsi.de; First release.

Copyright 2008 GSI

Gesellschaft für Schwerionenforschung mbH
Planckstr. 1, 64291 Darmstadt, Germany
Contact: H.Brand@gsi.de or D.Beck@gsi.de

This file is part of the HGF LVOOP base class library.

    HGF LVOOP base class library is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    HGF LVOOP base class library is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with HGF LVOOP base class library.  If not, see http://www.gnu.org/licenses/.</Property>
	<Property Name="NI.Lib.HelpPath" Type="Str"></Property>
	<Property Name="NI.Lib.Icon" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*+!!!*Q(C=\&gt;7LEF."%-&lt;R$QK"09*#1M8Q!0U+?97]1NO6M=BY6'N=,)7+I!JV2(OK&gt;CM+(YN=`N0J:"=%I9KLW$E\O8RT_W8/V&amp;GJSF0JC7YPF@G(Z3@;.&gt;?@&gt;+Z&gt;RM&gt;4?Y6X,X/0KP9;.N@9&lt;DD7]8:P`.UE/A8@LT_@XI_&gt;DOP`[O_\U([B[+%]F(^&lt;8F]]J(`]T$\3?""2ERJ5JZL'5L&gt;*HO2*HO2*HO2"(O2"(O2"(O2/\O2/\O2/\O2'&lt;O2'&lt;O2'&lt;O2VE9N=Z#+(F#S?,*2-GES1&gt;);CZ#8R**\%EXDYKM34?"*0YEE]&gt;&amp;(C34S**`%E(I9J]33?R*.Y%A^4F34L)M?4?*B?A3@Q"*\!%XB95I%H!!3,"2-(E]"1U"B]#$S"*`$Q59%H]!3?Q".Y;&amp;&lt;A#4S"*`!%(I&lt;5LE2JRE7/BWHE?"S0YX%]DI?JZ8A=D_.R0)[(Z?2Y()_$=":U*I=A:Z$4Q@HC?"Q0&lt;X)]DM@R/"\(1V0&gt;);_&gt;':JRE?-R0)&lt;(]"A?Q]-5-DS'R`!9(M0$N$)]BM@Q'"\$QV)S0)&lt;(]"A19V'7FT':-&gt;$I:!3'B\][,6:X+5JC&gt;5F^?.7(5HX9V)&gt;)@4D5.VV^-^5X3&lt;XZ[EV6&lt;Z:[%^1`4IV79^3,K!?0DDLQOK@OK&amp;PKBLKGLKB,[I)[D;'`O?0B=."_P^&gt;ON^.WO^6GM^&amp;[P&gt;:KN&gt;*SO&gt;2CM&gt;!U4?@(Q%OO]Q0BW_@3T@4C]`78$V=@X\R\&gt;@XJ`&gt;8.]W&gt;P`],`UP`AW;D(OD]P?`16O,T[B1!!!!!</Property>
	<Property Name="NI.Lib.Version" Type="Str">1.0.0.2</Property>
	<Property Name="NI.LVClass.ClassNameVisibleInProbe" Type="Bool">true</Property>
	<Property Name="NI.LVClass.FlattenedPrivateDataCTL" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!"0_5F.31QU+!!.-6E.$4%*76Q!!$`!!!!1/!!!!)!!!$^!!!!!U!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7):3%&gt;'8UFO&gt;'6S&lt;G&amp;M28:F&lt;H1O&lt;(:D&lt;'&amp;T=Q!!!(A*!)!!!$!!!!A!!!!!!!!%!!-!0!#]!"^!A!)!!!!!!1!"!!&lt;`````!!!!!!!!!!!!!!!!FKBL=JG+3%S7$5:H)NQA+1!!!!Q!!!!1!!!!!.((:Y"&gt;(F:0I),R57QZ%"L5(9T:DQ#S"/G!#:DM_%*_!!"!!!!!!!!!!!!1!!!!!!!!!!!!!!!!!!!!!!!!!']!!5R71U.&amp;3%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC/EB(2F^*&lt;H2F=GZB&lt;%6W:7ZU,GRW9WRB=X-[3%&gt;'8UFO&gt;'6S&lt;G&amp;M28:F&lt;H1O9X2M!!!!!!!"!!*735R#!!!!!&amp;"53$!!!!!&amp;!!%!!1!!!!!#!!-!!!!!!A!"!!!!!!!1!!9!!B!!%!%1!"!%-!!1!!!!!$Q!!!%1?*RD9-!%`Y%!3$%S-$#$O#TIYP_B!)N7CA'SO&gt;DM)-Z?2K!;JC]-5!^!!$-K&amp;QD9M/A%!.LH(@-!!!"5!!&amp;7352425B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2U:@37ZU:8*O97R&amp;&gt;G6O&gt;#ZM&gt;G.M98.T/EB(2F^*&lt;H2F=GZB&lt;%6W:7ZU,G.U&lt;!!!!!!!!!!$!!!!?!!!!,2YH(.E9'$).,9QKW"!A/4]F&amp;11P1#)8T0%RU6&amp;2M=?HB$;H;0#%2Q9&amp;";_AR%IA3H=8=KQ1QMIU_GGM5-*4$PM=!44,K%P1/&lt;VJKCQQ,2F!0E(A?;!D0I0"#"Z2A:G"H_'=):Y*,=Y_\OY)H("&lt;A)!.%%H71!!!!U*!9!2!!!&amp;/3YQ,D%!!!!!!!!!A0``````````\9C`R_V\PN`B3;:0\7OKX_W,KU@```````````````_!!!!"A!!!!9!!!!'#!!!"B!!!!91%(`W)("!&amp;C'A1":')%177%"_&amp;O"!2";!A%!7!)"16A%!1"92!(`W%A!!"B)!!!9-Q!!'$Q!!"AQ!!!9!!!!(`````!!!%!0```````````````````````````````````````````]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S-A!S-A!S-A!!!$)!!!!S!$)S-D)S-D)S!!!!-D)```)S!$)S!$)!-D)S-A!S-D)!-D)S-D)!-D)!-D)S-D``]D)!!!!!-A!S!!!S!!!S-A!S!!!S-A!!-A!!-D)S0``S-A!S-A!S!$)S!$)!-D)S!$)!-A!S!$)S!$)S-D)```)S!$)S!$)S!!!!-A!S-D)!-A!S!$)S!$)!!!!S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)`````````````````````````````````````````````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!)Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!#-!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!)Q!!!!!!!!!D!!!!!!$``````````````Q$``Q!!!#-!!!!!!!!D)S-!!!!!!0]!!!!!!!!!!!$`!0``!!!!)Q!!!!!D)Q!D!!!!!!!!`Q!!!!!!!!!!!0]!``]!!#-!!!!D)Q!!!#-!!!!!!!$`!!!!`Q!!!!!!`Q$``Q!!)Q!D)Q!!!!!D!!!!!!!!!0```````Q!!!!$`!0``!#-D)Q!!!!!!!#-!!!!!!!!!`Q!!!0]!!!!!!0]!``]!)Q!!!!!!!!!D!!!!!!!!!!$`!!!!!!!!!!!!`Q$``Q!!!!!!!!!!!#-!!!!!!!!!!0]!`Q!!!!!!`Q$`!0``!!!!!!!!!!!D!!!!!!!!!!!!`Q!!!!!!!!!!!0]!``]!!!!!)Q!!!#-!!!!!!!!!!!$``````````````Q$``Q!!!!!D!!!D!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!#-!!#-!!!!!!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!#-D!!!D)Q!!!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!)S-D)Q!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!D)Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$```````````````````````````````````````````]!!!!#!!%!!!!!!&amp;1!!5:13&amp;"&amp;3%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC/EB(2F^*&lt;H2F=GZB&lt;%6W:7ZU,GRW9WRB=X-[3%&gt;'8UFO&gt;'6S&lt;G&amp;M28:F&lt;H1O9X2M!!!!!!!!!!-!!!*X!!!%U(C=L:40;R."(-7`MWZF%CS&gt;D;XN9ENCW42&amp;$)CCL=%@R5[&amp;3CF+,(I)G/"',&lt;2'EV1]N:@.)5*01AZ#$VY#/8G))(A3S7U^^.3$03TZ$\Q5"&lt;N:P\0J&lt;NJ5=D+":5HG@&gt;`-?R]'10\/2K17L.N!W"[_,.A1V%U#U)B4/0CQ*@)(S+"+&lt;*CB3WR8;J&amp;2'U\JZA3^S-PQ%Z=[(ZQ94$F.VM3F*ZG+EY)W$/DGM(*8MZDW=61L^XED"_!MWS1N[:%7`E5XD2S[A4%JHEK=N)$Q=\*MD.`,P-A;GPAV%+?K/T*A!_.G@V[T9DA2L&lt;_V2^;A"&amp;_]E9!D*[&amp;?LX&gt;%3FMUY7ZD7GB+K+J!L9=GR-WRAG:&gt;=$8"NK;'GA-@(G[^%XM8IG\J;7YSF+,OD8@EEO@&amp;Q`&lt;-0X80&lt;2D5L.N5J5X^2V``@?-T%##.R^3RH"XU`;1MCB&lt;=N3%M)JIA,)HP32P/'[;5"NHT7I/X&lt;AWS6].V5=-&gt;NY9!,T/X7EGED1N\^]$FRPD9\-J;I:D.2X*0)U^7-I6#Z'6__87GG)XIG7,G?%-XO"GY,%YPT&amp;QY9!BE?!8JQWHHI&amp;KN9A$Y\%BP=F-&gt;VCR@J\CHU@X%^5ZSQL74X#V-DP^_]%SE&amp;UV),L$11@53IKKQ\NU=1@8+`U@V+B+UXIVK#L_L0&lt;#&lt;;IM/I:J#V3KE?GCG5&lt;.R"&amp;88R@0JB?KVY[CG0#]@V5KFUIVKQE&gt;6*K3.KL(N\$P\##T'+U-;UC[Q%&amp;A]N(/[3Z02W!G./V4N_I0.Y?1.'Y&lt;Y&lt;/ALGR?MUXE[R\;Q1LRYTN!NON@9]3_;RI*`02H&lt;]*!M;_`$&gt;/1P4ZNF41!!!!!%!!!!)!!!!!!!!!!!!!!!!!!!!&amp;1!!5*%3&amp;"&amp;3%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC/EB(2F^*&lt;H2F=GZB&lt;%6W:7ZU,GRW9WRB=X-[3%&gt;'8UFO&gt;'6S&lt;G&amp;M28:F&lt;H1O9X2M!!!!!!!!!!-!!!"I!!!!?(C=9W"A+"'190L(50?8A5HA+Z!B`:?"7&gt;#0]4=$![?@Q'%AT3AA#237`=P!,KA.&amp;N9_IMP"!!7K&lt;)QK6MQ=EBS("4H!EBQN'AT```^8+7,E_(LE'FT&gt;%2]Y5W770)=%!+8Y'@Y!!!!%!!!!"Q!!!:1!!!!'!!!!'ER71WRB=X.1=GFW982F2'&amp;U962B9E^S:'6S#1#!!!!!!!)!"1!(!!!-!%!!!@````]!!!!"!!%!!!!!!!!!!!!!!"N-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;5;7VF=X2B&lt;8!*!)!!!!!!!1!&amp;!!=!!!%!!-7(PLE!!!!!!!!!*ER71WRB=X.1=GFW982F2'&amp;U95RB=X2"=("M;76E6'FN:8.U97VQ#1#!!!!!!!%!"1!(!!!"!!$&amp;B\[Z!!!!!!!!!"J-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;5?8"F2'6T9QE!A!!!!!!"!!A!-0````]!!1!!!!!!$A!!!!%!"A"1!!!!!1!!!!!!!!!!!"Z-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;%:GRU2'&amp;U96.J?G5*!)!!!!!!!1!&amp;!!-!!!%!!!!!!!!!!!!!!!!!)6^O;6^-98.U3WZP&gt;WZ0&gt;WZJ&lt;G&gt;-6E.M98.T1WRV=X2F=AE!A!!!!!!"!!A!-0````]!!1!!!!!!$A!!!!%!"A"1!!!!!1!!!!!!!!!!!!1!!A!)!!!!"!!!!%!!!!"%!!!!!1!!!!-!!!!&amp;R9?_X1!!!!!!!!!!!!!!%!!!!!8&amp;B\\&gt;!!!!&amp;Q!!!!!!!!!1!!!!"=&gt;&amp;4)A!!!!O!!!!!!!!!"!!!!"&amp;!!!!"5*S97ZE!!!!!TAO.1!!!!-Y,D9!!!!&amp;1H*B&lt;G1!!!!$/#YV!!!!!TAO.A!!!!6#=G&amp;O:!!!!!-Y,D9!!!!$/3YQ!!!!!!!!+!!!!!)!!!5!!!!!"1!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!)\!!!$B8C=D6,,=N.!%'SDS0%D4JS(#8FC)%"Y"@A$67Q-0J#Y\!"(W/SO5KJ;;Y6WZ&lt;)Z=?/&lt;O($DA\BT9&amp;;+SV2RY4&lt;4X40&lt;/T-!8G+#8T_``@A/Q'O^?&gt;X\?-K-\#BGD$1H;K+CSRW(^G-LUZCJ6R-:7]+Z5\4_:&lt;B6/!Y'Q%&amp;(:9;9NA\&lt;O&lt;C&gt;J.'%7&gt;E7T$,5Q)(3&lt;Z4AQQ/F!M\-$64QC;)61A;5?6AKJ$AG;469BB?K+V3#LZY?WA+1/E34HP3Q4.66,R-BDP\(AN.Y)B48E:X/)[XGE:R;&lt;*#4-LGIE[M'6L''N9"]#K\\M:"4I"[5Y5&gt;*2]&gt;9$XT5T3TGX=AECMV)[K.+86,WTEB"5B^,I7)7;!1FF,G/T\+R3]A^Y6@&gt;U@ECO8D&lt;JQK;A4#D,]!G&amp;;])I4_EE:5&gt;,33Q2^!717&gt;3EC;\@.]@7:&lt;;,%&amp;B*4,E-?,-[D3X5IH-C$0&amp;5N@.QYJ/OD3+]T!UULI3$X8\&amp;\*.Q,K=3O[QA5WPY&gt;SA6,&lt;L&lt;$7I\4,8S7QI0_@`]Z7G*WAXN.F1[A+,O^(9&amp;*[=&gt;J"KXB&gt;4N!B9&gt;5!PV?/BD2W7KWLDS($6IS%9E!U@T3T/;)+^3#G:HM[M,/T74(:Z-5OEGRNW!X=\3UV/;^@D$L7&gt;`WS`9$97T)7?=Y=&amp;N\8AH*EZ'^$W$\"/6\#*,&lt;2Q%^OYB2XM9A`\R"TC.NKYA\OYBS0=RQ-]J&amp;N^B-&gt;YAK&gt;Y&gt;HX:*:T1*10600&lt;JHJJYDB&gt;U5`5`'2T03A!!!!"@!!%!!A!$!!1!!!")!!U%!!!!!!U!U!#Z!!!!4Q!."!!!!!!.!.!!O1!!!&amp;9!$11!!!!!$1$1!,E!!!"&gt;A!#%!)!!!!U!U!#Z"F2B;'^N91:597BP&lt;7%'6'&amp;I&lt;WVB!4!!5F.31QU+!!.-6E.$4%*76Q!!$`!!!!1/!!!!)!!!$^!!!!!!!!!!!!!!!#!!!!!U!!!$_!!!!"V-35*/!!!!!!!!!7R-6F.3!!!!!!!!!9"36&amp;.(!!!!!!!!!:2-38:J!!!!!!!!!;B$4UZ1!!!!!!!!!&lt;R544AQ!!!!!!!!!&gt;"%2E24!!!!!!!!!?2-372T!!!!!!!!!@B735.%!!!!!!!!!ARW:8*T!!!!!!!!!C"*1U^/!!!!!!!!!D2J9WQY!!!!!!!!!EB$5%-S!!!!!!!!!FR-37:Q!!!!!!!!!H"'5%BC!!!!!!!!!I2'5&amp;.&amp;!!!!!!!!!JB*5&amp;.3!!!!!!!!!KR$4F.5!!!!!!!!!M"-5%F/!!!!!!!!!N2-37*E!!!!!!!!!OB#2%BC!!!!!!!!!PR#2&amp;.&amp;!!!!!!!!!R"73624!!!!!!!!!S2%6%B1!!!!!!!!!TB.65F%!!!!!!!!!UR)1EF/!!!!!!!!!W")1F6'!!!!!!!!!X2)36.5!!!!!!!!!YB71V21!!!!!!!!!ZR'6%&amp;#!!!!!!!!!\!!!!!!`````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$A!!!!!!!!!!0````]!!!!!!!!!N!!!!!!!!!!!`````Q!!!!!!!!$)!!!!!!!!!!$`````!!!!!!!!!4Q!!!!!!!!!!0````]!!!!!!!!"2!!!!!!!!!!!`````Q!!!!!!!!&amp;9!!!!!!!!!!$`````!!!!!!!!!:A!!!!!!!!!!0````]!!!!!!!!"]!!!!!!!!!!%`````Q!!!!!!!!*M!!!!!!!!!!$`````!!!!!!!!!I!!!!!!!!!!!0````]!!!!!!!!$"!!!!!!!!!!!`````Q!!!!!!!!=)!!!!!!!!!!$`````!!!!!!!!"R!!!!!!!!!!!0````]!!!!!!!!(;!!!!!!!!!!!`````Q!!!!!!!!HE!!!!!!!!!!$`````!!!!!!!!#?Q!!!!!!!!!!0````]!!!!!!!!*]!!!!!!!!!!!`````Q!!!!!!!!HU!!!!!!!!!!$`````!!!!!!!!#@A!!!!!!!!!!0````]!!!!!!!!+5!!!!!!!!!!!`````Q!!!!!!!!K]!!!!!!!!!!$`````!!!!!!!!#M1!!!!!!!!!!0````]!!!!!!!!-8!!!!!!!!!!!`````Q!!!!!!!!RE!!!!!!!!!!$`````!!!!!!!!$'Q!!!!!!!!!!0````]!!!!!!!!-N!!!!!!!!!!!`````Q!!!!!!!!U!!!!!!!!!!!$`````!!!!!!!!$3Q!!!!!!!!!A0````]!!!!!!!!0&lt;!!!!!!63%&gt;'8UFO&gt;'6S&lt;G&amp;M28:F&lt;H1O9X2M!!!!!!</Property>
	<Property Name="NI.LVClass.Geneology" Type="Xml"><String>

<Name></Name>

<Val>!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7):3%&gt;'8UFO&gt;'6S&lt;G&amp;M28:F&lt;H1O&lt;(:D&lt;'&amp;T=V"53$!!!!!!!!!!!!!!!!-!!1!!!!!!!!!!!!!"!!9!5!!!!!%!!!!!!!!!!!!!!1Z-97*73568)%^C;G6D&gt;!"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!(``Q!!!!%!!!!!!!%!!!!!!1!'!&amp;!!!!!"!!!!!!!"`````A!!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B&amp;)2U:@28:F&lt;H1O&lt;(:D&lt;'&amp;T=V"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!1!!!!!!!1!!!!!!!A!!!!!"!!9!5!!!!!%!!!!!!!(````_!!!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%EB(2F^5;7VJ&lt;G=O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!!!!!!</Val>

</String>

</Property>
	<Property Name="NI.LVClass.IsTransferClass" Type="Bool">false</Property>
	<Property Name="NI.LVClass.ParentClassLinkInfo" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!";!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)33%&gt;'8V2J&lt;7FO:SZM&gt;G.M98.T!&amp;"53$!!!!!E!!%!"!!!#EB(2F^5;7VJ&lt;G=33%&gt;'8V2J&lt;7FO:SZM&gt;G.M98.T!!!!!!</Property>
	<Item Name="HGF_InternalEvent.ctl" Type="Class Private Data" URL="HGF_InternalEvent.ctl">
		<Property Name="NI.LibItem.Scope" Type="Int">2</Property>
	</Item>
</LVClass>
