﻿<?xml version='1.0' encoding='UTF-8'?>
<LVClass LVVersion="9008000">
	<Property Name="NI.Lib.ContainingLib" Type="Str">HGF_BaseClasses.lvlib</Property>
	<Property Name="NI.Lib.ContainingLibPath" Type="Str">../../HGF_BaseClasses.lvlib</Property>
	<Property Name="NI.Lib.Description" Type="Str">This is the HGF_Timing base class. All timing event classes should inherit from this class.

wait.vi returns a copy of the object specified during initialization.

Author: H.Brand@gsi.de

History:
Revision 1.0.0.0: Feb 26, 2008 H.Brand@gsi.de; First release.

Copyright 2008 GSI

Gesellschaft für Schwerionenforschung mbH
Planckstr. 1, 64291 Darmstadt, Germany
Contact: H.Brand@gsi.de or D.Beck@gsi.de

This file is part of the HGF LVOOP base class library.

    HGF LVOOP base class library is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    HGF LVOOP base class library is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with HGF LVOOP base class library.  If not, see http://www.gnu.org/licenses/.</Property>
	<Property Name="NI.Lib.HelpPath" Type="Str"></Property>
	<Property Name="NI.Lib.Icon" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!)_!!!*Q(C=\&gt;5R&lt;BMR&amp;)4B=?!C\6:O$6VBSL3[1&lt;"8?&amp;&gt;1[V*^KH=&amp;V8;F)E!K&amp;[]09%.85/N3_:=CP(9#?*ME3!#4ICQ.F_1H,L'77PEI8?KU6/\@,04LPLWEO@X;X[,Z\68`?5A&lt;?_\8/:M_P"A`4[+ZPF\`Z`YW@MG`U,^1^&amp;\?S`^&gt;&lt;B90_2]`[R?;(E3UIC5N;.;UZ+H)C\T)C\T)CTT*ETT*ETT*ETT)ATT)ATT)A^TE*D?ZS5VO]F&lt;*23ZSE5-K&amp;C]7+C9N*CAOBK,CL@!5HM*4?0CKQF.Y#E`B+4R=IM*4?!J0Y3E]$&amp;0B+4S&amp;J`!5(K:KEGK6(%`B98IFHM34?"*0YG&amp;**:Y%E#S74*R-!E.*:`)B]33?R-.(*:\%EXA34_+B7YEH]33?R*.Y'.*W*:NGKO2YG%;"*`!%HM!4?*B;A3@Q"*\!%XB94I%H]!3)9-&amp;A=AA+"A58"&amp;]#4_$BDQ*0Y!E]A3@QU.8O5,3&gt;G424*=&gt;D0-:D0-:D0%QBYT%?YT%?YW&amp;;'9`R')`R'!^,S8C-RXA-R#T+]D+4G9(G)B-9$[^W7NTO5D;*7Z8[Y65`F/K(4@U1K2]/^:OO@D06&lt;Z,[ZKNPKPJGK7_#_I^42[NDV"&gt;2(TR&gt;K#0P"^K?NK.N;2P;3&amp;P46L2B'PK&lt;,TQ?DTI=$NLP^^LN&gt;NJON^JM.BL(5?PV7KP63M-Q0$]'LKH0$Y4ZO@1Y8*U?HL[?PHWZ`@4Q`7Z]P,L\`*@_"`]$TU:^U-PZW;-@H3?TU!!!!!!</Property>
	<Property Name="NI.Lib.Version" Type="Str">1.0.0.2</Property>
	<Property Name="NI.LVClass.ClassNameVisibleInProbe" Type="Bool">true</Property>
	<Property Name="NI.LVClass.FlattenedPrivateDataCTL" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!";L5F.31QU+!!.-6E.$4%*76Q!!%G1!!!2(!!!!)!!!%E1!!!!N!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)33%&gt;'8V2J&lt;7FO:SZM&gt;G.M98.T!!!!!!!!?!E!A!!!-!!!#!!!!!!!!!1!!Q!]!,Q!(U#!!A!!!!!"!!%!"P````]!!!!!!!!!!!!!!!#1P2)HN"P52&lt;,S;%Y56=&gt;B!!!!$!!!!"!!!!!!W'Y+]5XUY5O4U+U:RNMD1^1&gt;D.G0!,)%[9!*G/TY1HY!!%!!!!!!!!!!!"!!!!!!!!!!!!!!!!!!!!!!!!!!9Q!"4&amp;:$1T&gt;)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)[3%&gt;'8V2J&lt;7FO:SZM&gt;G.M98.T/EB(2F^5;7VJ&lt;G=O9X2M!!!!!!!"!!*735R#!!!!!!!!5&amp;2)-!!!!!5!!1!"!!!!!!)!!Q!!!!!#!!%!!!!!!"9!#1!#%!!1!2!!!!11!$!!!!A!#"!!!!!!!!"%!!!"&amp;(C=9W$!"0_"!%AR-D!Q.Q"J6H4R`V#!23P&amp;!.F=&lt;(;19#^1(&gt;-4)-U-R#RA\T!Q@1$C(]C+_+'U&amp;J)9!!C/))%!!!"'!!&amp;73524.UB(2F^#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2U:@6'FN;7ZH,GRW9WRB=X-[3%&gt;'8V2J&lt;7FO:SZD&gt;'Q!!!!!!!!!!Q!!!!!![1!!!92YH0P(Q-#1;7RB:ML)!!@*_3GJ),I!+0;;)4YO+D)[^P#%U/Y=&amp;9\AQ+#Q]/Y3&amp;:8O'B7.VV9H/"A9)%+O(*WO@\J&gt;?4J&gt;@`QP";)`,U!G^+;I=.C#'#6-LVFXA"BAUUY?HP"`[Q3A[?&amp;B,X&lt;_``]@K)Q(DT6O7+XJ,PX48@M$;!++24N!`CC"W&amp;8+#O&lt;"L!1KX1SRD!/,:;5-/S9#&amp;8?[;?R1!N-//`[";:&gt;1G!UM-'V210Y8*A;'QU$[&amp;Z"7"6JT%)B"NA&amp;N_!^3T]D!T-$$+-)IAR3Q1/$M\_++T!?&amp;-1$8)H'&lt;!!!!!!!!$1E"A"%!!!5Z,D!O-1!!!!!!!!!G!!!!)F2I;8-A;8-A&gt;'BF)%B(2F^5;7VJ&lt;G=A9G&amp;T:3"D&lt;'&amp;T=SY!!!!!!)$``````````^M2&amp;``;^\``QJ/U/^L8N68&lt;&amp;\64````````````````A!!!!9!!!!'#!!!"B!!!!91%!!')(!!"C'A@A:'))%'7%%!BO""!);!A1#'!)%!BA%"%)92!3%'%A"_"B)!)!9-Q"!'$Q!!"AQ!!!9!!!!'!!!!"`````Q!!"!$````````````````````````````````````````````)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]A!S-A!S-A!!!$)!!!!S!!!!-A!S-D)S-D)S-D)S0``S!$)S!$)!-D)S-A!S-D)S!$)S-D)S-D)S-D)S-D)```)!!!!!-A!S!!!S!!!S-D)!-D)!-A!!!!!S-D)!-D``]A!S-A!S!$)S!$)!-D)S-A!S-A!S!$)!-A!S!$)!0``S!$)S!$)S!!!!-A!S-D)S!$)S!$)!-A!S!$)!!$)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0````````````````````````````````````````````]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!D!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!)Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!D!!!!!!!!!#-!!!!!!!!!!!!!!!!!!!!!!0``!!!!)Q!!!!!!!#-D)Q!!!!!!!!!!!!!!!!!!!!!!``]!!!!D!!!!!#-D!#-!!!!!!!$```````]!!!!!!!$``Q!!)Q!!!#-D!!!!)Q!!!!!!`Q!!!!!!!0]!!!!!!0``!!!D!#-D!!!!!#-!!!!!!0]!!!!!!!!!!0]!!!!!``]!)S-D!!!!!!!!)Q!!!!!!`Q!!!!!!!!!!`Q!!!!$``Q!D!!!!!!!!!#-!!!!!!!$`!!!!!!!!!!$`!!!!!0``!!!!!!!!!!!!)Q!!!!!!!0]!!!!!!!!!!0]!!!!!``]!!!!!!!!!!#-!!!!!!!!!`Q!!!0]!!!!!`Q!!!!$``Q!!!!!D!!!!)Q!!!!!!!!$`!!$`!!!!!0]!!!!!!0``!!!!!#-!!#-!!!!!!!!!!!!!````````!!!!!!!!``]!!!!!)Q!!)Q!!!!!!!!!!!!!!`Q!!!!!!!!!!!!$``Q!!!!!!)S-!!#-D!!!!!!!!!!!!`Q!!!!!!!!!!!0``!!!!!!!D)S-D!!!!!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!#-D!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!````````````````````````````````````````````!!!!!A!"!!!!!!"'!!&amp;'5%B1.UB(2F^#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2U:@6'FN;7ZH,GRW9WRB=X-[3%&gt;'8V2J&lt;7FO:SZD&gt;'Q!!!!!!!!!!Q!!!!!$"Q!!"BFYH+W5T5]4524&amp;\SOF?3518PG1.E)[E#E1)YI'"2P5+I-%1V#M2#!R5*D"DS!VUU*=133TA916#1M$#T@MD$%MX+LJ&lt;D9MD)GS;0!@U"C**$)&gt;\ZP3&lt;[E&lt;OZBU/O`=]XL/&lt;R[!IZ;Z&lt;1F9-)#Q@@QS9%#:L"/!7"O&amp;IQ]&lt;*L_"V(C)!1%[T(:N#6*P1,GM.^.W;2G_YV,TJ&gt;E#(?:(NI&gt;,(=S$E]I-K*4V/N&gt;.-=\%V`8C=GFK:#7=:+ME92M2P&lt;`IKB:'.^";_&gt;862B*!J%;\87O[(:J6.*(`[GSD(GOEUQ!G[27K''`"C7D^)4FS!Z&lt;A67IEY-B7W.\?TIB=36'TN9UOLFF#V2JM&amp;.&amp;538J$2)S@ND2F3=U';IZ]*'^CD?_&gt;C`+FV:,/5)K[:[G`P*4SELR'Y+_[BQ&lt;5C0(LV%0XZ#_F&amp;50;7S"!9O05`'J_2PU&lt;VS"PQ6J&lt;B57)/P(Z#1PC&lt;&gt;#!5ZJOGQ!L92P;D=++V91^V51X.E&amp;O7%UYJ75'G3J7`F'&amp;:)]V.@4-T%7CCCK%JY7JG6!E)DR6(]W(IIIAB[+BQJ)O3\KTEQ@!T3Q_I"LM%)3/\-$$M,7VB2HA.3/^AN)[-:\76?,I?^#6$FX/B-&gt;&gt;-_&amp;&gt;R@#EA\M0?)!_PSW,W:%-M_?272@,XV-/MR@_0\-8%;7&amp;@'&lt;&lt;)1$8CP$8G22F-2N!V2#U&amp;^&amp;UI79RB^E!_ASF@)IR?[G1W5$++]XM_PJ[0L0_.,.W1J,-;DPGI8H)S@VB(M!&gt;#'4)*?69B[Q,#$;?'&gt;`1Z#S;Z*![@CSJD=5,%"S1J.52HHSM4%5,?ZC1&gt;(J/D)&gt;Q]F'T^5B!.YB&amp;)AUF58&lt;SV3QXF*^^R\X)ERC+&lt;R2]9S!&gt;6$TH]&lt;!R@0,?A0MO.]]CZGG^:7V3C);&amp;3561F?C=/KP)QL1;@C)I]]JM6)C%Z^1JZ9T44=&gt;]`B,K=1ZG&lt;:0OUK#PJ535T))(L"?N&amp;AWIF8KKXL&amp;_&lt;E@\;3`&lt;R0DR&lt;4B"._F_\&amp;0[R)Y.J-^Z&lt;1&gt;5UC?_]&amp;,X([/]Q)M!!!!!"!!!!#A!!!!!!!!!!!!!!!!!!!"'!!&amp;#2%B1.UB(2F^#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2U:@6'FN;7ZH,GRW9WRB=X-[3%&gt;'8V2J&lt;7FO:SZD&gt;'Q!!!!!!!!!!Q!!!!!!;!!!!(BYH'.A9#A2E'$[RV$XFY&amp;*Y#O1)@W8A6H1D`%X!Q/HH]"B)-UI)!E5FPX,Q#[I$2&lt;70K,,Q1!&amp;KGS-+F&lt;-(*)=BQ5ZQ*)=,2I-````6SFCZ0B[Z"J=X2%@/&amp;.FFDS("!#F_"H_!!!!"!!!!!=!!!*+!!!!"Q!!!"J-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;597*0=G2F=AE!A!!!!!!#!!5!"Q!!$!"!!!(`````!!!!!1!"!!!!!1!!!!!!!!!!!!!!'UR71WRB=X.1=GFW982F2'&amp;U962J&lt;76T&gt;'&amp;N=!E!A!!!!!!"!!5!"Q!!!1!!R9?_NA!!!!!!!!!G4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B4'&amp;T&gt;%&amp;Q='RJ:725;7VF=X2B&lt;8!*!)!!!!!!!1!&amp;!!=!!!%!!-7(PL9!!!!!!!!!'ER71WRB=X.1=GFW982F2'&amp;U962Z='6%:8.D#1#!!!!!!!%!#!!Q`````Q!"!!!!!!!Q!!!!!A!A1(!!(A!!$ERB9F:*26=A4W*K:7.U!!:P9GJF9X1!!!A!5!!"!!!!!1!"!!!!!!!!!"Z-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;%:GRU2'&amp;U96.J?G5*!)!!!!!!!1!&amp;!!-!!!%!!!!!!!1!!!!!!!!!'ER71WRB=X.1=GFW982F2'&amp;U952G&lt;(2%982B#1#!!!!!!!)!)%"Q!"Y!!!Z-97*73568)%^C;G6D&gt;!!'&lt;W*K:7.U!!!)!&amp;!!!1!!!!%!!1!!!!!!!!!!!!!!)6^O;6^-98.U3WZP&gt;WZ0&gt;WZJ&lt;G&gt;-6E.M98.T1WRV=X2F=AE!A!!!!!!"!!A!-0````]!!1!!!!!!2!!!!!)!)%"Q!"Y!!!Z-97*73568)%^C;G6D&gt;!!'&lt;W*K:7.U!!!=1&amp;!!!1!!%EB(2F^5;7VJ&lt;G=O&lt;(:D&lt;'&amp;T=Q!!!1!"!!!!!!!!!!!!"!!$!!M!!!!%!!!!9A!!!%1!!!!"!!!!!Q!!!!&lt;&amp;B\\:!!!!!!!!!!!!!!!1!!!!"M7(PNE!!!!8!!!!!!!!!"!!!!!'RU6-B1!!!#Y!!!!!!!!!%!!!!%5!!!!&amp;1H*B&lt;G1!!!!$/#YV!!!!!TAO.A!!!!6#=G&amp;O:!!!!!-Y,D5!!!!$/#YW!!!!"5*S97ZE!!!!!TAO.A!!!!-Z,D!!!!!!!!!I!!!!!A!!"1!!!!!'!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!)!!!!!!!1!!!!!!!!!!!!!!!!!!!+%;FB)!!!!!-A-[!F66"5%!4A!*!!!!!A!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!+OK+D[LKCI_K[IK0KOK+DY!!!!!-A-[!A!!!$]!!!!!!!!!!!!!!G5!!!0.?*S.E]NSUT!5BP`5=:,GVP2'3VO+O25I5+Y0Y'F#)$01:JJ!F_$)=M=&gt;R4+7X%E9&amp;ORY)Z&lt;M?#$W,$CS7^)&amp;#T&lt;2U8@_)`U[/1&lt;Q!IY&lt;9RNIPP&amp;'\XMPDZX$U3FH'C7:LTD&amp;LZ`@@HQ(9+W_@N8^M/]JXB;?5FTNC4-2DJ9-(9&lt;D-$IBQ%SK?1ER,&lt;$L^F%!LL6&amp;KD20("EYG=[*E`$-U^TR0?WB#A95@J03BA8;_H4J5QIL_%B2H5A@=SB3/J.CH;4T&lt;BF7)%Z1=&lt;^;]EDHA-M!,&lt;L5V-[D;K6_A*X`-L'/@\9$^;S[9@G"`T@7EVEMR3TG%YUF]FJ#D6QXM9!7&amp;M]^@S(&amp;ADO(CM^E,`,Z"+CZ*&gt;BBX*92&amp;FU&lt;.47.7#&gt;5M@#G*,5R4_=FXDP&amp;@:,;+!&lt;#)U-.NY!3E^&amp;"/D9&lt;#W8C*ZX"Y7QT@.OD#AN&amp;8QU_!]N580&gt;^?:S%GL?FTY&amp;.1CO%$DAH45J0(GAPU7G-X%KIS'0)0#W4T%IF6!0G#3]RJVGIS\B$44M-!M7V+&lt;&amp;1UZ@)'I&amp;&amp;0O(-M,Z/TH&amp;GE!P&gt;-&lt;9;&gt;'S:S8B[R$^F\\/&amp;J#PI@[1J#,D-7&gt;1*RSLX:,4^2,+?0]%KA;9"X53/DX2E7+;KDE0&amp;2*?;I%!W&lt;,43++5/&gt;E-B?,)`V4SX7V8J;$C.O?E&lt;.FQT:]57IQ'2YT9&gt;?`'SL4ST.-M-Z56O/]_NT(,'T%87J4GYBB7MYAL7;,KO9A/&lt;W#+WD?NQ=!-X=1OX=1=\O)N\O)^&gt;0-"$0-)?(O0*_6&gt;1I/_A3'O$IDG;KT,.VT+?U81"T_G8VD]6;^DM!!!!!!!!8Q!"!!)!!Q!%!!!!3!!."!!!!!!.!.!!O1!!!%]!$11!!!!!$1$1!,E!!!"7!!U%!!!!!!U!U!#Z!!!!89!!B!#!!!!.!.!!O1:597BP&lt;7%'6'&amp;I&lt;WVB"F2B;'^N91%Q!&amp;*45E-.#A!$4&amp;:$1UR#6F=!!"*E!!!%2Q!!!#!!!"*%!!!!!!!!!!!!!!!A!!!!.!!!"$A!!!!@4%F#4A!!!!!!!!'%4&amp;:45A!!!!!!!!'95F242Q!!!!!!!!'M4%FW;1!!!!!!!!(!1U^/5!!!!!!!!!(56%UY-!!!!!!!!!(I2%:%5Q!!!!!!!!(]4%FE=Q!!!!!!!!)16EF$2!!!!!!!!!)E&gt;G6S=Q!!!!!!!!)Y5V232Q!!!!!!!!*-35.04A!!!!!!!!*A;7.M/!!!!!!!!!*U1V"$-A!!!!!!!!+)4%FG=!!!!!!!!!+=2F")9A!!!!!!!!+Q2F"421!!!!!!!!,%36"45A!!!!!!!!,91UZ46!!!!!!!!!,M4&amp;"*4A!!!!!!!!-!4%FC:!!!!!!!!!-51E2)9A!!!!!!!!-I1E2421!!!!!!!!-]6EF55Q!!!!!!!!.12&amp;2)5!!!!!!!!!.E466*2!!!!!!!!!.Y3%**4A!!!!!!!!/-3%*62A!!!!!!!!/A3%F46!!!!!!!!!/U5&amp;*5)!!!!!!!!!0)6E.55!!!!!!!!!0=2F2"1A!!!!!!!!0Q!!!!!0````]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!U!!!!!!!!!!$`````!!!!!!!!!,!!!!!!!!!!!0````]!!!!!!!!!R!!!!!!!!!!!`````Q!!!!!!!!%M!!!!!!!!!!$`````!!!!!!!!!41!!!!!!!!!!0````]!!!!!!!!"5!!!!!!!!!!!`````Q!!!!!!!!'9!!!!!!!!!!$`````!!!!!!!!!?1!!!!!!!!!"0````]!!!!!!!!#V!!!!!!!!!!!`````Q!!!!!!!!,I!!!!!!!!!!$`````!!!!!!!!!R1!!!!!!!!!!0````]!!!!!!!!$G!!!!!!!!!!!`````Q!!!!!!!!?=!!!!!!!!!!$`````!!!!!!!!"[1!!!!!!!!!!0````]!!!!!!!!(]!!!!!!!!!!!`````Q!!!!!!!!L]!!!!!!!!!!$`````!!!!!!!!#Q1!!!!!!!!!!0````]!!!!!!!!,#!!!!!!!!!!!`````Q!!!!!!!!M-!!!!!!!!!!$`````!!!!!!!!#R!!!!!!!!!!!0````]!!!!!!!!,8!!!!!!!!!!!`````Q!!!!!!!!P)!!!!!!!!!!$`````!!!!!!!!#^!!!!!!!!!!!0````]!!!!!!!!/)!!!!!!!!!!!`````Q!!!!!!!!YI!!!!!!!!!!$`````!!!!!!!!$D!!!!!!!!!!!0````]!!!!!!!!/?!!!!!!!!!!!`````Q!!!!!!!!\%!!!!!!!!!!$`````!!!!!!!!$P!!!!!!!!!!!0````]!!!!!!!!0&gt;!!!!!!!!!#!`````Q!!!!!!!"(A!!!!!!Z)2U:@6'FN;7ZH,G.U&lt;!!!!!!</Property>
	<Property Name="NI.LVClass.Geneology" Type="Xml"><String>

<Name></Name>

<Val>!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)33%&gt;'8V2J&lt;7FO:SZM&gt;G.M98.T!&amp;"53$!!!!!!!!!!!!!!!!!!!Q!"!!!!!!!!!!!!!!%!"A"1!!!!!1!!!!!!!!!!!!!"$ERB9F:*26=A4W*K:7.U!&amp;"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!```!!!!!1!!!!!!!1!!!!!#!#"!=!!?!!!/4'&amp;C6EF&amp;6S"09GJF9X1!"E^C;G6D&gt;!!!;A$RQ_H-9!!!!!-63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%EB(2F^5;7VJ&lt;G=O&lt;(:D&lt;'&amp;T=QZ)2U:@6'FN;7ZH,G.U&lt;!!K1&amp;!!!1!!(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!!1!!!!(`````!!!!!!!!!!!"$ERB9F:*26=A4W*K:7.U!&amp;"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!```!!!!!1!!!!!!!A!!!!!#!#"!=!!?!!!/4'&amp;C6EF&amp;6S"09GJF9X1!"G^C;G6D&gt;!!!;A$RR9?_NA!!!!-63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%EB(2F^5;7VJ&lt;G=O&lt;(:D&lt;'&amp;T=QZ)2U:@6'FN;7ZH,G.U&lt;!!K1&amp;!!!1!!(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!!1!!!!(````_!!!!!!!!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B&amp;)2U:@28:F&lt;H1O&lt;(:D&lt;'&amp;T=V"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!!!!!!</Val>

</String>

</Property>
	<Property Name="NI.LVClass.IsTransferClass" Type="Bool">false</Property>
	<Property Name="NI.LVClass.ParentClassLinkInfo" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!"7!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)23%&gt;'8U6W:7ZU,GRW9WRB=X.16%AQ!!!!)A!"!!1!!!F)2U:@28:F&lt;H123%&gt;'8U6W:7ZU,GRW9WRB=X-!!!!!</Property>
	<Item Name="HGF_Timing.ctl" Type="Class Private Data" URL="HGF_Timing.ctl">
		<Property Name="NI.LibItem.Scope" Type="Int">2</Property>
	</Item>
	<Item Name="protected" Type="Folder">
		<Property Name="NI.LibItem.Scope" Type="Int">3</Property>
		<Item Name="initialize.vi" Type="VI" URL="../initialize.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!)D!!!!%!"!1(!!(A!!+B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)33%&gt;'8V2J&lt;7FO:SZM&gt;G.M98.T!!!+3%&gt;'8V2J&lt;7FO:Q!!"!!!!"B!5R*J&lt;GFU;7&amp;M;8JB&gt;'FP&lt;E2B&gt;'%!!!R!)1:T&gt;'&amp;U&gt;8-!!!N!!Q!%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!-!"!!&amp;%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!&amp;E!Q`````QRC;7ZB=HF4&gt;(*J&lt;G=!!!F!!1!#34A!!":!1!!"`````Q!)#%EY)%&amp;S=G&amp;Z!!!71#%1=(*F='6O:&amp;.J?G5`)#B5+1!!;U!7!!-:9GFH,76O:'FB&lt;CQA&lt;G6U&gt;W^S;S"P=G2F=B*O982J&gt;G5M)'BP=X1A&lt;X*E:8).&lt;'FU&gt;'RF,76O:'FB&lt;A!!*W*Z&gt;'60=G2F=C!I-$JC;7=N:7ZE;7&amp;O,#"O:82X&lt;X*L)'^S:'6S+1"%1(!!(A!!+B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)33%&gt;'8V2J&lt;7FO:SZM&gt;G.M98.T!!!/:(6Q)%B(2F^5;7VJ&lt;G=!!!R!)1:G&lt;X6O:$]!!":!5!!$!!-!"!!&amp;#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!1!#!!%!"A!"!!=!#1!+!!%!#Q!"!!%!$!!"!!%!$1!"!!Y$!!%1EA!!!!!!#!!!!!I!!!!#!!)!!A!!!!)!!!!!!)U!!!!!!!E!!!!."1!!!!%!$Q!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1117782544</Property>
		</Item>
	</Item>
	<Item Name="HGF_Timing.appendData2Variant.vi" Type="VI" URL="../HGF_Timing.appendData2Variant.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!%,!!!!#A!/1&amp;-);7ZJ&gt;%2B&gt;'%!!!1!!!!G1(!!(A!!$ERB9F:*26=A4W*K:7.U!!VE:7:B&gt;7RU4W*K:7.U!!R!)1:T&gt;'&amp;U&gt;8-!!!N!!Q!%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!-!"!!&amp;%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!%E"4$'2V=#"J&lt;GFU2'&amp;U91!!&amp;E"1!!-!!Q!%!!5*:8*S&lt;X)A&lt;X6U!&amp;Q!]!!5!!!!!1!"!!)!!1!'!!%!!1!"!!%!!1!"!!%!!1!(!!%!!1!"!!%!#!)!!2!+!!!!!!!)!!!!#A!!!!!!!!!!!!!!!!!!!!!!$1!!!!!!!!!!!!U&amp;!!!!!1!*!!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1342841344</Property>
	</Item>
	<Item Name="get_object.vi" Type="VI" URL="../get_object.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!''!!!!#A")1(!!(A!!+B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)33%&gt;'8V2J&lt;7FO:SZM&gt;G.M98.T!!!33%&gt;'8V2J&lt;7FO:SZM&gt;G.M98.T!!!%!!!!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!A!$!!14:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1"%1(!!(A!!+B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)33%&gt;'8V2J&lt;7FO:SZM&gt;G.M98.T!!!/:(6Q)%B(2F^5;7VJ&lt;G=!!#"!=!!?!!!/4'&amp;C6EF&amp;6S"09GJF9X1!"G^C;G6D&gt;!!!&amp;E"1!!-!!A!$!!1*:8*S&lt;X)A&lt;X6U!(%!]!!5!!!!!1!"!!%!!1!&amp;!!%!!1!"!!%!!1!"!!%!!1!'!!%!"Q!"!!%!#!)!!2!1!!!!!!!!!!!!#!!!!!!!!!!!!!!!!!!!!!!!$1!!!!E!!!!!!!U&amp;!"5!!!!!!!!!!!!!!!!!!!%!!!!!!!!!!1!*!!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1115685376</Property>
	</Item>
</LVClass>
