﻿<?xml version='1.0' encoding='UTF-8'?>
<LVClass LVVersion="9008000">
	<Property Name="NI.Lib.ContainingLib" Type="Str">HGF_DeviceBaseClasses.lvlib</Property>
	<Property Name="NI.Lib.ContainingLibPath" Type="Str">../../HGF_DeviceBaseClasses.lvlib</Property>
	<Property Name="NI.Lib.Description" Type="Str">This is the HGF_DeviceVisitor base class.

Author: H.Brand@gsi.de

History:
Revision 1.0.0.0: Mar 17, 2008 H.Brand@gsi.de; First release.

Copyright 2008 GSI

Gesellschaft für Schwerionenforschung mbH
Planckstr. 1, 64291 Darmstadt, Germany
Contact: H.Brand@gsi.de or D.Beck@gsi.de

This file is part of the HGF LVOOP base class library.

    HGF LVOOP base class library is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    HGF LVOOP base class library is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with HGF LVOOP base class library.  If not, see http://www.gnu.org/licenses/.</Property>
	<Property Name="NI.Lib.HelpPath" Type="Str"></Property>
	<Property Name="NI.Lib.Icon" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*(!!!*Q(C=\&gt;5R&lt;FJ"%-&lt;R,V%+NZ3J%O(#J9OZ!F@A#F.9CF,3JL(%&amp;?9+.&amp;2WQQ5IZAII.]"()0]X(L!&gt;3X[&amp;%S?&amp;&gt;VE-X\\&gt;`&lt;&amp;P^3R6/:-_[4"7NC_7]8ZNN].,KH&lt;`^KS`MO/&lt;HP&lt;8U'W.0`7@"DW-V[0RR`L&lt;_N6`DTAO^`L@.^9`5P2?XMO`,4^'$_F@0\-@.$S);%E,GN.-QV+(*%`S*%`S*%`S)!`S)!`S)!^S*X&gt;S*X&gt;S*X&gt;S)T&gt;S)T&gt;S)T@SKO1C&amp;\H))37,*QMFES94*"&gt;$5@+7?"*0YEE]@&amp;8C34S**`%E(CZ2YEE]C3@R*"['+@%EHM34?")05Z5EKZ,D34R-L]!4?!*0Y!E],+H!%Q##R9+*AUFA+/A-0A3?Q".Y_+D!%XA#4_!*0(1L]!3?Q".Y!A^$;F?C.%-FR]-U=DS/R`%Y(M@$V()]DM@R/"\(QX*S0)\(14A,/J.$E$0)O=$ZYHA=$X`E?"S0YX%]DI?OOE.?/T.IBEK/R`!9(M.D?!Q05]DQ'"\$9XA-$^0+]"A?QW.Y$!^,S@!9(M.D1)R&amp;76\':-:!YS)D-$S][L29X;5IC676_P#K$[8[M+E0E@JQK'_[_G;K&lt;Z*[]^7&lt;KNYM^3;I@ZQ;L=;I&amp;V%0(C\5HP=&gt;&lt;5.&lt;U:;U"7V/G^'GN-EQ^!^@O.`PN&gt;PNN.FMN&amp;KNN&amp;QON6AM.*`0.:P..*V/.:F-4I_"L^44!_(J=_HW`-PBZO\\Y@LCW`JG@&lt;7_P@T]]QX_F`Y(TU:^V/.ZW;.@;51!:!!!!!!</Property>
	<Property Name="NI.Lib.Version" Type="Str">1.0.0.2</Property>
	<Property Name="NI.LVClass.ClassNameVisibleInProbe" Type="Bool">true</Property>
	<Property Name="NI.LVClass.FlattenedPrivateDataCTL" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!"5C5F.31QU+!!.-6E.$4%*76Q!!%.1!!!2/!!!!)!!!%,1!!!![!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7):3%&gt;'8U2F&gt;GFD:6:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q!!!!!!?!E!A!!!-!!!#!!!!!!!!!1!!Q!]!,Q!(U#!!A!!!!!"!!%!"P````]!!!!!!!!!!!!!!!#]%Y/R`,A-3IQF^CC)&lt;5M%!!!!$!!!!"!!!!!!X\O/))2W_%G')DJ/B2]ZW^1&gt;D.G0!,)%[9!*G/TY1HY!!%!!!!!!!!!!!"!!!!!!!!!!!!!!!!!!!!!!!!!!&gt;Q!"4&amp;:$1UN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)[3%&gt;'8U2F&gt;GFD:6:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=TJ)2U:@2'6W;7.F6GFT;82P=CZD&gt;'Q!!!!!!!%!!F:*4%)!!!!!!!"16%AQ!!!!"1!"!!%!!!!!!A!$!!!!!!)!!1!!!!!!%!!'!!)1!"!"%!!1"$!!%!!!!!!]!!!"%(C=9W$!"0_"!%AR-D!QA\AM[/,`I1#,6II"MLH9\#$/8E;A'K9P$&amp;!01!!T+B=)W,$I"!$;ZRXT!!!!7A!"6EF%5UN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)[3%&gt;'8U2F&gt;GFD:6:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=TJ)2U:@2'6W;7.F6GFT;82P=CZD&gt;'Q!!!!!!!!!!Q!!!!!!?!!!!,2YH(.E9'$).,9QKW"!A/4]F&amp;11P1#)8T0%RU6&amp;2M=?HB$;H;0#%2Q9&amp;";_AR%IA3H=8=KQ1QMIU_GGM5-*4$PM=!44,K%P1/&lt;VJKCQQ,2F!0E(A?;!D0I0"#"Z2A:G"H_'=):Y*,=Y_\OY)H("&lt;A)!.%%H71!!!!U*!9!2!!!&amp;/3YQ,D%!!!!!!!!!,1!!!#F5;'FT)'FT)(2I:3")2U:@2'6W;7.F6GFT;82P=C"C98.F)'.M98.T,A!!!!!!!)$```````````````_W)R``N?^P`Y5H&lt;;_VLWKPNC]:X`````````````````````_!!!!"A!!!!9!!(!'!$HQ"A"&amp;]!9!2/!'!$BA"A!1A!9!%1!'!(Y!"A#1!!9!E!!'!*!!"A0Q!!9$_!!'!_1!"A0C!!9!AA!'!1)!"`````Q!!"!$````````````````````````````````````````````)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``!-D)!-D)!!!!S!!!!-D)!!!!S-D)S-D)S-D)S-D)``]!S-A!S!$)S-D)!-D)S-A!S-A!S-D)S-D)S-D)S-D``Q!!!!$)!-A!!-A!!-D)S!$)S!$)S!$)S!$)!-D)S0``!-D)!-A!S-A!S!$)S-D)!-D)!-A!S!$)!-A!S-D)``]!S-A!S-A!!!$)!-D)S-A!!!$)S!!!S-D)!-D)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D`````````````````````````````````````````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!!!!!!!!!!!!!0```Q!!!!!!!!!!!0``!!!!!!!!!!!!!!$```]!!0``````!!!!!!!!!!!!``]!!!!!!!!!!!!!`Q!!!0]!``````]!!!!!!!!!!!$``Q!!!!!!!!!!!!$`!!!!`Q!!````!!!!!!!!!!!!!0``!!!!!!!!!!!!!!$```]!!!!!``]!!!!!!!!!!!!!``]!!!!!!!!!!!!!!!$`!!!!!0]!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!!!!!0]!!!$`!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!!0```````Q!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!$`!!$`!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!0]!!0]!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!`Q!!`Q!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!````````!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!$`````````!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!0``````!!$`!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!``````]!!!$`!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!0]!!!!!!0]!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!$`!!!!!!!!`Q!!!!!!!!!!!!!!!!!!````````````````````````````````````````````!!!!!A!"!!!!!!";!!&amp;'5%B13UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2U:@2'6W;7.F6GFT;82P=CZM&gt;G.M98.T/EB(2F^%:8:J9W67;8.J&gt;'^S,G.U&lt;!!!!!!!!!!$!!!!!!*V!!!%U(C=L:40;R."&amp;-@@L&amp;O:"+7TM&lt;6&gt;&lt;%EMG[;)!6(5'PR2\&amp;3MF'+*"1]"%^TY!VKD33I^N:?^2/B*W5/B"X/)2]%=P)LENBZ[%GE/I@_"F[*A._O&lt;48?4JJ+4#3R,-J`X:N\XQQ$)X^CQV)1V'QD&lt;QZ=Z'Y+[21"K=1I((\:)`A!:5)E.5X32V;5G'&lt;(BB'[.UQO]"$^RK@0?C=&amp;&gt;:Y@NYN,D4-6+12P[&gt;7N)O;=VG0:R2#PV?38\Y1T&lt;)%XJI2&lt;_24?-((9$9U)]F4BJ!O&amp;H:&gt;E9OZ^ZE45U]7MA4F7X:-!'RKX2P.;)956M`&lt;66MAQG6,W3A#5HI&amp;KNNC'F"9W\WZA5D)H5"SDX9%,)&amp;,4'?:=*NJAS-A&gt;^?,DZ6OR&gt;1.XI+7YR2*&amp;&lt;^9ZM?LVYW*\[*`@-BA'N=:OK&gt;&amp;@@[4OZ9(Q'!K4WC$JVZQ&gt;MQC&gt;F8K4ALAVB%.%%95F]4^JQTL#E.-B?LR6YY]9A?T&amp;=&amp;T(==7-)]"*TIZ8%N(&amp;B\RSY8"M&lt;H6Z;+23T_5DO3?4R5K:1C,T-0X_&gt;+79D?K;9/:L1$7Y&amp;,IH4CW;O($!)-LS#&gt;/?U=V#J6(!!_'SD.\GF$GE.HV0=U_D_R08WZ%48^O2OY?4Y\Q&gt;0R@3C#=E6&amp;NKK8E26&amp;&gt;;^GU/K8P\`KFZ"A^;[65XB&gt;\G(&gt;F&gt;&lt;5)?K+;37)&gt;7$G52G`:#K&lt;B?P4S^6LRV6.?8V]F5V4&lt;.&lt;V93PKER)3V6DW^FX^F&amp;9(+]-;5C\QE*APG0HN%[4U&gt;ARD4N5\@K$T7$F&gt;2M'_84I#ZM6LN.:/M/W-%+]?%\4,&lt;J8__Z@.,5Z`XISNO%&gt;7&gt;5WQX4Y,^[+:AE!!!!!!!!%!!!!)!!!!!!!!!!!!!!!!!!!!&amp;I!!5*%3&amp;",3%&gt;'8U2F&gt;GFD:5*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC/EB(2F^%:8:J9W67;8.J&gt;'^S,GRW9WRB=X-[3%&gt;'8U2F&gt;GFD:6:J=WFU&lt;X)O9X2M!!!!!!!!!!-!!!!!!'A!!!"Y?*RD9'!I%:"A_M&gt;1^Z?"3?!LE#(^FY&amp;:U)`R.Q-$JZ`!93$.+#!*&amp;*&lt;^S]!OK!U7VD[CS]%!";JMD#J7T"S3()=&amp;/=#3(#U;$0```V=J9O4Y?O1;8.U2(TB4::9]BQ1!J@A:`A!!!!1!!!!(!!!"F!!!!!9!!!!;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B6'&amp;C4X*E:8)*!)!!!!!!!A!&amp;!!=!!!Q!1!!"`````Q!!!!%!!1!!!!!!!!!!!!!!'UR71WRB=X.1=GFW982F2'&amp;U962J&lt;76T&gt;'&amp;N=!E!A!!!!!!"!!5!"Q!!!1!!R9?_O1!!!!!!!!!G4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B4'&amp;T&gt;%&amp;Q='RJ:725;7VF=X2B&lt;8!*!)!!!!!!!1!&amp;!!=!!!%!!-7(PLE!!!!!!!!!'ER71WRB=X.1=GFW982F2'&amp;U962Z='6%:8.D#1#!!!!!!!%!#!!Q`````Q!"!!!!!!!/!!!!!1!'!&amp;!!!!!"!!!!!!!!!!!!(ER71WRB=X.1=GFW982F2'&amp;U952G&lt;(2%982B5WF[:1E!A!!!!!!"!!5!!Q!!!1!!!!!!!!!!!!!!!!!B8WZJ8URB=X2,&lt;G^X&lt;E^X&lt;GFO:UR71WRB=X.$&lt;(6T&gt;'6S#1#!!!!!!!%!#!!Q`````Q!"!!!!!!!/!!!!!1!'!&amp;!!!!!"!!!!!!!!!!!!"!!#!!A!!!!%!!!!1!!!!%1!!!!"!!!!!Q!!!!,&amp;B\\7!!!!!!!!!!!!!!!1!!!!!M7(PN9!!!!8!!!!!!!!!"!!!!!#RU6-AQ!!!#Y!!!!!!!!!%!!!!%5!!!!&amp;1H*B&lt;G1!!!!$/#YV!!!!!TAO.A!!!!6#=G&amp;O:!!!!!-Y,D5!!!!$/#YW!!!!"5*S97ZE!!!!!TAO.A!!!!-Z,D!!!!!!!!!I!!!!!A!!"1!!!!!#!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!)!!!!!!!1!!!!!!!!!!!!!!!!!!!+%;FB)!!!!!-A-[!F66"5%!4A!*!!!!!A!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!+OK+D[LKCI_K[IK0KOK+DY!!!!!-A-[!A!!!$]!!!!!!!!!!!!!!DY!!!/,?*S.5EV4%U%1@8(:1$[!!%'%]"%6&amp;&lt;^1`]%7356T%&amp;)EYF'8G6FKKC9\[]ZM+L%]?0-X?@(G$`,OQ:ZM5L(+C\@O^V\XP/FO!+`Q"&lt;^_@PPR(9$8?0/[][%N2J+*M^#)FAK.%?:5D:3]XFVQ6^*)KV0#G6.M`]MQKX!3^)#$FMK-&amp;7F42]WJO*GE=B2;U?3B$6%'!QK`59!0$Z2S/%OXM)+0&amp;&amp;5*[6(G93G8YI3EJ7!:8K2OM"*]^@3FT1'B)^4I31`,6&amp;XS-B\B_(]M/)X()T[,\(A?;470R.BCEZQ5S57&amp;8+VC$?N9$]AH:\I&lt;=T%'+E%2PER;/M:'Y+.C*D&amp;L3Z/I=%*3(S8KEI&lt;PD/!E^&lt;%5K&gt;!#KU%"2;&lt;D]WTI%H*0_%W\@\&amp;)"G_\6%%TY+&lt;`'&gt;CCYCLH_HUKL7BJ,I!'187#TI5A48:^V?X&lt;-,6:ANS+./22MJ"7-\7S)EW@B3J-84=06:WU;218573%&gt;35?+P9P:)?!$4%7T'%^G]\AK5'B&lt;.P:7K7WSUQHEUPR;@I`8WF[AH:$GYW%TL'Y,9=G^_3UP63T,B^DGY!V"X230&lt;SUM=/GKP*1'K9[.!1$MO'DFM5:4&lt;!DF2,JW=3+X'\::.?$33,=X,!8O.N:KD&amp;;OR[WK/X]:`MZM\FA"HL/(?:=@=%Z-X-WI/U@9)/O9!NV&lt;/-W&gt;H!(O^B$!`P%(/))4&gt;T&amp;0&gt;T(-2\A)2\2L4\'%TT&amp;-TS@889"JX4*1'E;_X20.&lt;T!3\KJSB^F8&gt;'I!!!!!!"@!!%!!A!$!!1!!!")!!U%!!!!!!U!U!#Z!!!!4Q!."!!!!!!.!.!!O1!!!&amp;9!$11!!!!!$1$1!,E!!!"&gt;A!#%!)!!!!U!U!#Z"F2B;'^N91:597BP&lt;7%'6'&amp;I&lt;WVB!4!!5F.31QU+!!.-6E.$4%*76Q!!%.1!!!2/!!!!)!!!%,1!!!!!!!!!!!!!!#!!!!!U!!!%/!!!!"^-35*/!!!!!!!!!92-6F.3!!!!!!!!!:B36&amp;.(!!!!!!!!!;R-38:J!!!!!!!!!="$4UZ1!!!!!!!!!&gt;2544AQ!!!!!!!!!?B%2E24!!!!!!!!!@R-372T!!!!!!!!!B"735.%!!!!!!!!!C2W:8*T!!!!!!!!!DB46&amp;*(!!!!!!!!!ER*1U^/!!!!!!!!!G"J9WQY!!!!!!!!!H2$5%-S!!!!!!!!!IB-37:Q!!!!!!!!!JR'5%BC!!!!!!!!!L"'5&amp;.&amp;!!!!!!!!!M2*5&amp;.3!!!!!!!!!NB$4F.5!!!!!!!!!OR-5%F/!!!!!!!!!Q"-37*E!!!!!!!!!R2#2%BC!!!!!!!!!SB#2&amp;.&amp;!!!!!!!!!TR73624!!!!!!!!!V"%6%B1!!!!!!!!!W2.65F%!!!!!!!!!XB)1EF/!!!!!!!!!YR)1F6'!!!!!!!!![")36.5!!!!!!!!!\215F1A!!!!!!!!!]B71V21!!!!!!!!!^R'6%&amp;#!!!!!!!!!`!!!!!!`````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!%!!!!!!!!!!!0````]!!!!!!!!!P!!!!!!!!!!!`````Q!!!!!!!!$1!!!!!!!!!!$`````!!!!!!!!!5Q!!!!!!!!!!0````]!!!!!!!!"6!!!!!!!!!!!`````Q!!!!!!!!&amp;I!!!!!!!!!!$`````!!!!!!!!!;A!!!!!!!!!!0````]!!!!!!!!##!!!!!!!!!!%`````Q!!!!!!!!+%!!!!!!!!!!$`````!!!!!!!!!JA!!!!!!!!!!0````]!!!!!!!!#T!!!!!!!!!!!`````Q!!!!!!!!.1!!!!!!!!!!$`````!!!!!!!!"V1!!!!!!!!!!0````]!!!!!!!!(8!!!!!!!!!!!`````Q!!!!!!!!?]!!!!!!!!!!$`````!!!!!!!!#DA!!!!!!!!!!0````]!!!!!!!!+1!!!!!!!!!!!`````Q!!!!!!!!J%!!!!!!!!!!$`````!!!!!!!!#EA!!!!!!!!!!0````]!!!!!!!!+4!!!!!!!!!!!`````Q!!!!!!!!KM!!!!!!!!!!$`````!!!!!!!!#RA!!!!!!!!!!0````]!!!!!!!!,)!!!!!!!!!!!`````Q!!!!!!!!SY!!!!!!!!!!$`````!!!!!!!!$-!!!!!!!!!!!0````]!!!!!!!!-S!!!!!!!!!!!`````Q!!!!!!!!U1!!!!!!!!!!$`````!!!!!!!!$6Q!!!!!!!!!!0````]!!!!!!!!.C!!!!!!!!!!!`````Q!!!!!!!!Y-!!!!!!!!!)$`````!!!!!!!!%&amp;!!!!!!&amp;5B(2F^%:8:J9W67;8.J&gt;'^S,G.U&lt;!!!!!!</Property>
	<Property Name="NI.LVClass.Geneology" Type="Xml"><String>

<Name></Name>

<Val>!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7):3%&gt;'8U2F&gt;GFD:6:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=V"53$!!!!!!!!!!!!!!!!!!!Q!"!!!!!!!!!!!!!!%!"A"1!!!!!1!!!!!!!!!!!!!"$ERB9F:*26=A4W*K:7.U!&amp;"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!@``!!!!!1!!!!!!!1!!!!!"!!9!5!!!!!%!!!!!!!(````_!!!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%UB(2F^7;8.J&gt;'^S,GRW9WRB=X.16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!%!!!!"!!!!!!!#!!!!!!%!"A"1!!!!!1!!!!!!!@````Y!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7);3%&gt;'8UZF&gt;(&gt;P=GN7;8.J&gt;'^S,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!!!!!!</Val>

</String>

</Property>
	<Property Name="NI.LVClass.IsTransferClass" Type="Bool">false</Property>
	<Property Name="NI.LVClass.ParentClassLinkInfo" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!#$!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7);3%&gt;'8UZF&gt;(&gt;P=GN7;8.J&gt;'^S,GRW9WRB=X-!5&amp;2)-!!!!%5!!1!'!!!!$UB(2F^#98.F1WRB=X.F=R*)2U:@4G6U&gt;W^S;V:J=WFU&lt;X);3%&gt;'8UZF&gt;(&gt;P=GN7;8.J&gt;'^S,GRW9WRB=X-!!!!!</Property>
	<Item Name="HGF_DeviceVisitor.ctl" Type="Class Private Data" URL="HGF_DeviceVisitor.ctl">
		<Property Name="NI.LibItem.Scope" Type="Int">2</Property>
	</Item>
</LVClass>
