﻿<?xml version='1.0' encoding='UTF-8'?>
<LVClass LVVersion="9008000">
	<Property Name="NI.Lib.ContainingLib" Type="Str">HGF_DeviceBaseClasses.lvlib</Property>
	<Property Name="NI.Lib.ContainingLibPath" Type="Str">../../../HGF_DeviceBaseClasses.lvlib</Property>
	<Property Name="NI.Lib.Description" Type="Str">This is the HGF_Device_SelfTest visitor class.

Author: H.Brand@gsi.de

History:
Revision 1.0.0.0: Mar 17, 2008 H.Brand@gsi.de; First release.

Copyright 2008 GSI

Gesellschaft für Schwerionenforschung mbH
Planckstr. 1, 64291 Darmstadt, Germany
Contact: H.Brand@gsi.de or D.Beck@gsi.de

This file is part of the HGF LVOOP base class library.

    HGF LVOOP base class library is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    HGF LVOOP base class library is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with HGF LVOOP base class library.  If not, see http://www.gnu.org/licenses/.</Property>
	<Property Name="NI.Lib.HelpPath" Type="Str"></Property>
	<Property Name="NI.Lib.Icon" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*(!!!*Q(C=\&gt;5R&lt;FJ"%-&lt;R,V%+NZ3J%O(#J9OZ!F@A#F.9CF,3JL(%&amp;?9+.&amp;2WQQ5IZAII.]"()0]X(L!&gt;3X[&amp;%S?&amp;&gt;VE-X\\&gt;`&lt;&amp;P^3R6/:-_[4"7NC_7]8ZNN].,KH&lt;`^KS`MO/&lt;HP&lt;8U'W.0`7@"DW-V[0RR`L&lt;_N6`DTAO^`L@.^9`5P2?XMO`,4^'$_F@0\-@.$S);%E,GN.-QV+(*%`S*%`S*%`S)!`S)!`S)!^S*X&gt;S*X&gt;S*X&gt;S)T&gt;S)T&gt;S)T@SKO1C&amp;\H))37,*QMFES94*"&gt;$5@+7?"*0YEE]@&amp;8C34S**`%E(CZ2YEE]C3@R*"['+@%EHM34?")05Z5EKZ,D34R-L]!4?!*0Y!E],+H!%Q##R9+*AUFA+/A-0A3?Q".Y_+D!%XA#4_!*0(1L]!3?Q".Y!A^$;F?C.%-FR]-U=DS/R`%Y(M@$V()]DM@R/"\(QX*S0)\(14A,/J.$E$0)O=$ZYHA=$X`E?"S0YX%]DI?OOE.?/T.IBEK/R`!9(M.D?!Q05]DQ'"\$9XA-$^0+]"A?QW.Y$!^,S@!9(M.D1)R&amp;76\':-:!YS)D-$S][L29X;5IC676_P#K$[8[M+E0E@JQK'_[_G;K&lt;Z*[]^7&lt;KNYM^3;I@ZQ;L=;I&amp;V%0(C\5HP=&gt;&lt;5.&lt;U:;U"7V/G^'GN-EQ^!^@O.`PN&gt;PNN.FMN&amp;KNN&amp;QON6AM.*`0.:P..*V/.:F-4I_"L^44!_(J=_HW`-PBZO\\Y@LCW`JG@&lt;7_P@T]]QX_F`Y(TU:^V/.ZW;.@;51!:!!!!!!</Property>
	<Property Name="NI.Lib.Version" Type="Str">1.0.0.1</Property>
	<Property Name="NI.LVClass.ClassNameVisibleInProbe" Type="Bool">true</Property>
	<Property Name="NI.LVClass.FlattenedPrivateDataCTL" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!"E&lt;5F.31QU+!!.-6E.$4%*76Q!!&amp;.!!!!2,!!!!)!!!&amp;,!!!!!X!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U2F&gt;GFD:6^*2%YO&lt;(:D&lt;'&amp;T=Q!!!!"Y#1#!!!!Q!!!)!!!!!!!!"!!$!$Q!P!!@1)!#!!!!!!%!!1!'`````Q!!!!!!!!!!!!!!!)?,?B&amp;G4Q6+F.#$K`D3XKQ!!!!-!!!!%!!!!!!OUK)ZGEJ;4[@4D)=&lt;433,V"W-W9]!MA4JA!G9\0B#@A!!1!!!!!!!!!!!%!!!!!!!!!!!!!!!!!!!!!!!!!"P!!&amp;-6E.$25B(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2U:@2'6W;7.F8UF%4CZM&gt;G.M98.T/EB(2F^%:8:J9W6@352/,G.U&lt;!!!!!!!!1!#6EF-1A!!!!"16%AQ!!!!"1!"!!%!!!!!!A!$!!!!!!)!!1!!!!!!&amp;A!*!!)1!"!"%!!!""!!-!!!#!!)%!!!!!!!!%]!!!%]?*RD9-!%`Y%!3$%S-,#!O+TIYP_B!)N7CA'SO&gt;DM)-*?^N+]\,T]]DRCG'!D'2C949!U-R!,A,X.Q/Q!R!H)BP*$;3UE-1#SW3JV!!!!!&amp;1!!6:*2&amp;.&amp;3%&gt;'8U2F&gt;GFD:5*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC/EB(2F^%:8:J9W6@352/,GRW9WRB=X-[3%&gt;'8U2F&gt;GFD:6^*2%YO9X2M!!!!!!!!!!-!!!%U!!!$%(C=CW:C9-AUND#&lt;"+2B)$E`*26%`Q'+P7;)DYO+D)Y^0#'U/U?&amp;)TAQ+#S]OU2&amp;J&lt;N'2?0F3[#C%RQ-$""26YZ/VT`&gt;LDS&gt;LD`_F`\)!*E1U!U59?BU57'*?!(C^[;I=.C#'#7M,Z=!K2UM1),2^1_5*E)@U_N]=D2:E;/*&gt;1?)!@&lt;`S=-4`G_&gt;Q-D!%"\WAOP```^!:4RY!O9&gt;LI$J,PX48@PDP`F`-V4&lt;&gt;D##!Q6M)8`L=CR"1YT/UE+S&gt;&amp;G4J9M6T)/&amp;$D"=O#(BQI%F8%I:&gt;DA$68?[;?R19A$2$DOCG5#U3SD-"B;9NCQAHRUIO1B+8Y@30)Q1OAJ)GQ$J,6$[&amp;:279),145"]%#A'=BX12@^"ZD-S-$.E-B5S63+F=A9':X]86W1_+,U$!0\5U[5!!!!.#1'!%1!!"4EO-#YR!!!!!!!!!#U!!!!J6'BJ=S"J=S"U;'5A3%&gt;'8U2F&gt;GFD:6^*2%YA&gt;GFT;82P=C"D&lt;'&amp;T=SY!!!!!!!#!````````````````NC-@`\8P&lt;`_&amp;*WWPN;^KL\9P'&gt;``````````````````````A!!!!9!!!!'!"Q!"AZ]!!92@!!'%4A!"AY9!!9%)!!'"%!!"B_!!!9E"=F'*!5N*C1&amp;+U&lt;]"3E'`A8*2PE!!!&lt;YA!!'))!!"E#!!!@````]!!!1!````````````````````````````````````````````S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``Q$)S!$)S!!!!-A!!!$)S!!!!-D)S-D)S-D)S-D)S0``!-D)!-A!S-D)S!$)S-D)!-D)!-D)S-D)S-D)S-D)``]!!!!!S!$)!!$)!!$)S-A!S-A!S-A!S-A!S!$)S-D``Q$)S!$)!-D)!-A!S-D)S!$)S!$)!-A!S!$)!-D)S0``!-D)!-D)!!!!S!$)S-D)!!!!S-A!!-D)S!$)S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)`````````````````````````````````````````````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!!!!!$```]!!!!!!!!!!!!!!!!!!!$``Q!!!!!!````!!$``````Q!!!!!!!!!!!!!!!!!!!0``!!!!!0]!!!$`!0``````!!!!!!!!!!!!!!!!!!!!``]!!!!!`Q!!!0]!!0```Q!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!````!!!!!0``!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!`Q!!!!$`!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!$`!!!!`Q!!!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!$```````]!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!`Q!!`Q!!!!!!!!$`!0```Q!!`Q!!`Q$`!!!!``]!!!$`!!$`!!!!!!!!!0]!`Q!!`Q$``Q$`!!$`!!$``Q!!!0]!!0]!!!!!!!!!`Q$`!!$`!0]!``]!`Q!!!0``!0```````Q!!!!!!!!$`!0]!!0]!`Q!!`Q!!!!!!``]!`````````Q!!!!!!!0]!````!!$`!!$`!0]!!!$``Q$``````Q!!`Q!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!0``````!!!!`Q!!!!!!!!!!!!!!!!!!!!!!!!!!``]!!!$`!!!!!!$`!!!!!!!!!!!!!!!!!!!!!!!!!!$``Q!!`Q!!!!!!!0]!!!!!!!!!!!!!!!!!!!!!!!!!!0```````````````````````````````````````````Q!!!!)!!1!!!!!!6!!"2F")5%6)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)[3%&gt;'8U2F&gt;GFD:6^*2%YO&lt;(:D&lt;'&amp;T=TJ)2U:@2'6W;7.F8UF%4CZD&gt;'Q!!!!!!!!!!Q!!!_5!!!I(?*SNFEVM'U55R^]Y4BC(DYT4FNKCF&lt;&gt;FX245)&amp;1*7C)A&amp;&gt;U#266&amp;'S*",G#R[];KP6ONVWY"U@#R"Z+3%V)/3)X%R2+H#%71+T1O((SJ)A13E&lt;"[1JTA5I&amp;#V]O&lt;7&gt;PL\-:O6-7(E4`W`^\-\`WU;Y$"0J;)./#K!Y4&gt;Q4&gt;H("B5;Q3A/EKB_7+4Z$]AOZ0%A2.UEKV('G3@!Q_JN50U;757`M:,X;`=%3CZP\0&lt;?/E!3W+F11?'V.L?_'NSH=F,__4:`F&lt;*)8C-T:.'Z%UZ^1_&gt;NQXM"P:BPM:(31/)=C!;N1__HN%V7_&lt;@RE:J5J3-/=#5WHZ4LI^A27R^QSN:A669;:5%,(E9FJ?8`6$=#RU3WTD/-[O9_BEK04,$G#H+^3-C-_BF+JBJ^F&amp;3D3`YXHEI'.WFV"B'-8?F&gt;?466C]FZ:T9-D@NQ'[Z`B*.UNPK&lt;`U0H\.8A!#JPEX&gt;.@&gt;8_!/7YW@Z&amp;-3VQTA)O5&lt;39Y2.Y-=*"Z[U;Z&amp;X1"#/9,M6G"/4C,9G]4R/ALQM*B&amp;4:BHYIZC\RSC5;08A`J0Z5N(34-H)3O`G-]7C&gt;-H-F4/7*KE:+R-?UAN+,8;-!_$.B"_Q#[,Q$6TK"'Z!J6*""LD[U2=ROF?ONX.$70J&lt;M.L162]?\_L$'U&gt;YSL^P8/!!UW-2Y7R5/+O+N3T7'&lt;&amp;_ZFN]&amp;#W/M_!O.VH]T-Z&lt;`#T+&gt;46I=2Y7Y=-?2B\T1BU7,W*K#@)^-M=R-\0*YE8MM^4KU]PCZ])7,\:[N3V?7&amp;A)7DT7NDB+C'?R@=O^[^\F,K_\@]*0=%WY\-FZ$M?",P-777QRDSUWG4P8V&gt;R5&lt;`T3!(DW^B=-6=M(BI#6L[&amp;K2_8[AQ&amp;,(Y@JVC(&gt;O$DERM9'(H*N&lt;=WL&lt;"_!DX#U-P_G=[C@&lt;[(OC%_MO\LT3#T^&amp;K3H!!7_[1H=V`Q:]=QU]9RD+"P%]X&amp;80/FNYBEI;\JKG'%_H_QQHU`PFY_^":_IT[@=Z*0!U(C1TZ7O@#;X=?.DW:R:O*QRN@.;/6@-'8K9UHM\4/H^_[8UQ2;5_HV+KE@*`1N$C3#FCVUJP&lt;*.CRZ2]9GAG&gt;UZZ=/=^C#H&gt;)A4]ODEJ%A2%,@3%+F#A&amp;1=/T[R(6*[C"3&lt;QF^_=#!84`#(&lt;$8Z[HH.+JF[5&lt;+G.3GH&amp;SWT6."U3`*/+27.L-7VE-TG?@%;=7H7-!P]+:G2-*,4,TQ63^#J^.A!4=&lt;/&gt;NSG[4K&gt;3)`US9L\Y^12X.M$*@WC&lt;FT7\`EW6)?&gt;QJX0/,"(/4H]04P.&gt;U^0UV0M/D\?]%HX+,V/\V2`;@]`KZZJ`[OT&lt;]&amp;XZ'PZSR2.`!`'ROSQ!!!!!!!!"!!!!$U!!!!!!!!!!!!!!!!!!!"5!!&amp;#2%B125B(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2U:@2'6W;7.F8UF%4CZM&gt;G.M98.T/EB(2F^%:8:J9W6@352/,G.U&lt;!!!!!!!!!!$!!!!;!!!!(BYH'.A9#A2E'$[RV$XFY&amp;*Y#O1)@W8A6H1D`%X!Q/HH]"B)-UI)!E5FPX,Q#[I$2&lt;70K,,Q1!&amp;KGS-+F&lt;-(*)=BQ5ZQ*)=,2I-````6SFCZ0B[Z"J=X2%@/&amp;.FFDS("!#F_"H_!!!!"!!!!!=!!!-E!!!!"Q!!!"J-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;597*0=G2F=AE!A!!!!!!#!!5!"Q!!$!"!!!(`````!!!!!1!"!!!!"!!!!!!!!!!"!!!!!A!!!!-!!!!!!!!!'UR71WRB=X.1=GFW982F2'&amp;U962J&lt;76T&gt;'&amp;N=!E!A!!!!!!"!!5!"Q!!!1!!R9?_O1!!!!!!!!!G4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B4'&amp;T&gt;%&amp;Q='RJ:725;7VF=X2B&lt;8!*!)!!!!!!!1!&amp;!!=!!!%!!-7(PLE!!!!!!!!!'ER71WRB=X.1=GFW982F2'&amp;U962Z='6%:8.D#1#!!!!!!!%!#!!Q`````Q!"!!!!!!"G!!!!"1!91$$`````$G2S;8:F=F*F&gt;GFT;7^O!!!;1$$`````%':J=GVX98*F5G6W;8.J&lt;WY!!""!-0````]'&gt;G6O:'^S!!!/1$$`````"7VP:'6M!!Y!5!!%!!!!!1!#!!-!!1!%!!!!!!!!!"Z-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;%:GRU2'&amp;U96.J?G5*!)!!!!!!!1!&amp;!!-!!!%!!!!!!"!!!!!!!!!!'ER71WRB=X.1=GFW982F2'&amp;U952G&lt;(2%982B#1#!!!!!!!5!'%!Q`````QZE=GFW:8*3:8:J=WFP&lt;A!!'E!Q`````R"G;8*N&gt;W&amp;S:6*F&gt;GFT;7^O!!!11$$`````"H:F&lt;G2P=A!!$E!Q`````Q6N&lt;W2F&lt;!!/!&amp;!!"!!!!!%!!A!$!!%!"!!!!!&gt;V&lt;GNO&lt;X&gt;O!!!!"X6O;WZP&gt;WY!!!!(&gt;7ZL&lt;G^X&lt;A!!!!&gt;V&lt;GNO&lt;X&gt;O!!!!!!!!!#&amp;@&lt;GF@4'&amp;T&gt;%NO&lt;X&gt;O4X&gt;O;7ZH4&amp;:$&lt;'&amp;T=U.M&gt;8.U:8)*!)!!!!!!!1!)!$$`````!!%!!!!!!(Y!!!!&amp;!"B!-0````]/:(*J&gt;G6S5G6W;8.J&lt;WY!!"J!-0````]1:GFS&lt;8&gt;B=G63:8:J=WFP&lt;A!!%%!Q`````Q:W:7ZE&lt;X)!!!Z!-0````]&amp;&lt;7^E:7Q!*E"1!!1!!!!"!!)!!R:)2U:@2'6W;7.F8UF%4CZM&gt;G.M98.T!!!"!!1!!!!!!!!!"!!'!!M!!!!%!!!!D1!!!%1!!!!"!!!!!Q!!!!H&amp;B\\@!!!!!!!!!!!!!!!1!!!!#=7(PN]!!!!8!!!!!!!!!"!!!!!*RU6-C1!!!#Y!!!!!!!!!%!!!!%5!!!!&amp;1H*B&lt;G1!!!!$/#YV!!!!!TAO.A!!!!6#=G&amp;O:!!!!!-Y,D5!!!!$/#YW!!!!"5*S97ZE!!!!!TAO.A!!!!-Z,D!!!!!!!!!I!!!!!A!!"1!!!!!*!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!)!!!!!!!1!!!!!!!!!!!!!!!!!!!+%;FB)!!!!!-A-[!F66"5%!4A!*!!!!!A!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!+OK+D[LKCI_K[IK0KOK+DY!!!!!-A-[!A!!!$]!!!!!!!!!!!!!!I=!!!1F?*S65]NOUU!50;XD*(WF;@KE$QDP6SHFP&lt;5;+Z!&amp;&lt;:157"&lt;8-S[7RBYT-QY*#]3/&lt;W,$DA^CDQ48&gt;KOA\,!F;_YZZV[@O8-(Q!NM/0N`[+ER&amp;1[Y[P&amp;"K%-:!ZM&amp;8A^#&amp;8XS&amp;"]T^9)J$XD-J!*K27R(EH'",`DV]^O0\Q#ML6=PWS=OZ@H]Q./]*4SNO&gt;Y4!R'?LIWZEYZ\3+#@U9U*W$=#_UY8*;IXB7F9/SW2;M.65Q&lt;.0+/:E((0]#&lt;TD)&gt;:_#4]46I&lt;&amp;CBEF0A):64RHF&lt;TB(3J4)8C8)I0**VR+L!#=9;K]^7306-!8!;UV3[6G;/]"3NF!8&lt;`QUI6?6P1S(0KR7ORA%UA:DC*3$'*]+&amp;"AZS85=-CFGC^D*8T(34E:N':2J8ZMB-T0A4GH$,M-'H2;3UZ.O&lt;U+0&lt;&gt;5#@#'Z(5RAT65^Y&lt;T2F*&lt;:1#Y2FAQ:F#W:@R92JFA95+Y7&gt;O`WA=(,`O5);&amp;%N0^T]!S*=]T*N_JU0!7(4_Q2&gt;!+19?=ES9^@&gt;PJ'U_:.%&amp;B*&gt;4E-@1^1Z/47;G'OO^\QF.:.1PT-H'J?5&gt;"I,H*5KD\ZB^EH9!F0O2_BH7./I&gt;TAVQ9.\/V1'5LPER'0@YRXZ]N*0W#4J6G)O#SQ')XD(4B+&gt;.WF@1\&lt;)B6!GI:U&amp;9S[JEYQX,6&lt;"2K8\3J#2JEQU9^D60K9$M5AKO$E?'&amp;X6G&gt;HB[0%J\VD3Z2.H7FOE_$)K-7F&lt;X9W8&lt;".-&lt;-M&lt;TA,B@=SJD,T&amp;SQ$MX"$N;RA5P9R";W+&lt;K-+WDC+K\B/G\A*G\B.O\A,O\B0H&lt;R!(NYC(W["Y`RZ0R/4/&amp;J0MFV_N*!%,K+.4SD[1+?UX?2ZH[;60A,Q1\Z&gt;A!!!!"@!!%!!A!$!!1!!!")!!U%!!!!!!U!U!#Z!!!!4Q!."!!!!!!.!.!!O1!!!&amp;9!$11!!!!!$1$1!,E!!!"&gt;A!#%!)!!!!U!U!#Z"F2B;'^N91:597BP&lt;7%'6'&amp;I&lt;WVB!4!!5F.31QU+!!.-6E.$4%*76Q!!&amp;.!!!!2,!!!!)!!!&amp;,!!!!!!!!!!!!!!!#!!!!!U!!!%/!!!!"^-35*/!!!!!!!!!92-6F.3!!!!!!!!!:B36&amp;.(!!!!!!!!!;R-38:J!!!!!!!!!="$4UZ1!!!!!!!!!&gt;2544AQ!!!!!!!!!?B%2E24!!!!!!!!!@R-372T!!!!!!!!!B"735.%!!!!!!!!!C2W:8*T!!!!!!!!!DB46&amp;*(!!!!!!!!!ER*1U^/!!!!!!!!!G"J9WQY!!!!!!!!!H2$5%-S!!!!!!!!!IB-37:Q!!!!!!!!!JR'5%BC!!!!!!!!!L"'5&amp;.&amp;!!!!!!!!!M2*5&amp;.3!!!!!!!!!NB$4F.5!!!!!!!!!OR-5%F/!!!!!!!!!Q"-37*E!!!!!!!!!R2#2%BC!!!!!!!!!SB#2&amp;.&amp;!!!!!!!!!TR73624!!!!!!!!!V"%6%B1!!!!!!!!!W2.65F%!!!!!!!!!XB)1EF/!!!!!!!!!YR)1F6'!!!!!!!!![")36.5!!!!!!!!!\215F1A!!!!!!!!!]B71V21!!!!!!!!!^R'6%&amp;#!!!!!!!!!`!!!!!!`````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$Q!!!!!!!!!!0````]!!!!!!!!!O!!!!!!!!!!!`````Q!!!!!!!!$-!!!!!!!!!!$`````!!!!!!!!!5!!!!!!!!!!!0````]!!!!!!!!"3!!!!!!!!!!!`````Q!!!!!!!!&amp;E!!!!!!!!!!$`````!!!!!!!!!&lt;A!!!!!!!!!!0````]!!!!!!!!#%!!!!!!!!!!%`````Q!!!!!!!!.)!!!!!!!!!!$`````!!!!!!!!!VQ!!!!!!!!!!0````]!!!!!!!!$E!!!!!!!!!!!`````Q!!!!!!!!15!!!!!!!!!!$`````!!!!!!!!#"A!!!!!!!!!!0````]!!!!!!!!))!!!!!!!!!!!`````Q!!!!!!!!BY!!!!!!!!!!$`````!!!!!!!!$'1!!!!!!!!!!0````]!!!!!!!!-&lt;!!!!!!!!!!!`````Q!!!!!!!!RQ!!!!!!!!!!$`````!!!!!!!!$(1!!!!!!!!!!0````]!!!!!!!!-?!!!!!!!!!!!`````Q!!!!!!!!T1!!!!!!!!!!$`````!!!!!!!!$4Q!!!!!!!!!!0````]!!!!!!!!.2!!!!!!!!!!!`````Q!!!!!!!""M!!!!!!!!!!$`````!!!!!!!!%(1!!!!!!!!!!0````]!!!!!!!!1@!!!!!!!!!!!`````Q!!!!!!!"$%!!!!!!!!!!$`````!!!!!!!!%2!!!!!!!!!!!0````]!!!!!!!!20!!!!!!!!!!!`````Q!!!!!!!"(!!!!!!!!!!)$`````!!!!!!!!&amp;%Q!!!!!%EB(2F^%:8:J9W6@352/,G.U&lt;!!!!!!</Property>
	<Property Name="NI.LVClass.Geneology" Type="Xml"><String>

<Name></Name>

<Val>!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U2F&gt;GFD:6^*2%YO&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!!!!+!!%!!!!!!!!"!!!!!1!'!&amp;!!!!!"!!!!!!!!!!!!!!%/4'&amp;C6EF&amp;6S"09GJF9X1!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!%``]!!!!"!!!!!!!"!1!!!!%!"A"1!!!!!1!!!!!!!@````Y!!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7):3%&gt;'8U2F&gt;GFD:6:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=V"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!!!!!!%!!!!!!!!#!!!!!1!'!&amp;!!!!!"!!!!!!!"`````A!!!!!#'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9BF)2U:@2'6W;7.F6GFT;82P=CZM&gt;G.M98.T5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!!!!!!!1!!!!!!!!-!!!!"!!9!5!!!!!%!!!!!!!(````_!!!!!!)&lt;3%&gt;'8U2F&gt;GFD:5*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'5B(2F^%:8:J9W67;8.J&gt;'^S,GRW9WRB=X.16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!!!!!!"!!!!!!!!"!!!!!%!"A"1!!!!!1!!!!!!!@````Y!!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7):3%&gt;'8U2F&gt;GFD:6:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=V"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!!!!!!%!!!!!!!%%!!!!"!!21!-!#H*F=X6M&gt;%.P:'5!!":!-0````].=G6T&gt;7RU476T=W&amp;H:1!-1#%(='&amp;T=W6E0Q#'!0(%!][-!!!!!RN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8U2F&gt;GFD:6^4:7RG6'6T&gt;#ZM&gt;G.M98.T&amp;UB(2F^%:8:J9W6@5W6M:F2F=X1O9X2M!#Z!5!!$!!!!!1!#(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!!Q!!!!0```````````````]!!!!!!!!!!!!!!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7):3%&gt;'8U2F&gt;GFD:6:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=V"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!!!!!!%!!!!!!!!&amp;!!!!"!!21!-!#H*F=X6M&gt;%.P:'5!!":!-0````].=G6T&gt;7RU476T=W&amp;H:1!-1#%(='&amp;T=W6E0Q#'!0(%!][-!!!!!RN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8U2F&gt;GFD:6^4:7RG6'6T&gt;#ZM&gt;G.M98.T&amp;UB(2F^%:8:J9W6@5W6M:F2F=X1O9X2M!#Z!5!!$!!!!!1!#(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!!Q!!!!(````_!!!!!!!!!!!!!!!!!!)&lt;3%&gt;'8U2F&gt;GFD:5*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'5B(2F^%:8:J9W67;8.J&gt;'^S,GRW9WRB=X.16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!!!!!!"!!!!!!!!"A!!!!1!%5!$!!JS:8.V&lt;(2$&lt;W2F!!!71$$`````$8*F=X6M&gt;%VF=X.B:W5!$%!B"X"B=X.F:$]!BA$RR!0/D!!!!!-&lt;3%&gt;'8U2F&gt;GFD:5*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'UB(2F^%:8:J9W6@5W6M:F2F=X1O&lt;(:D&lt;'&amp;T=R&gt;)2U:@2'6W;7.F8V.F&lt;':5:8.U,G.U&lt;!!O1&amp;!!!Q!!!!%!!BV$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!-!!!!"`````A!!!!!!!!!!!!!!!!!#'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9BF)2U:@2'6W;7.F6GFT;82P=CZM&gt;G.M98.T5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!!!!!!!1!!!!!!!!!!!!!%!"&amp;!!Q!+=G6T&gt;7RU1W^E:1!!&amp;E!Q`````QVS:8.V&lt;(2.:8.T97&gt;F!!R!)1&gt;Q98.T:71`!)9!]=1$TIQ!!!!$'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9BN)2U:@2'6W;7.F8V.F&lt;':5:8.U,GRW9WRB=X-83%&gt;'8U2F&gt;GFD:6^4:7RG6'6T&gt;#ZD&gt;'Q!,E"1!!-!!!!"!!)&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!$!!!!!@````Y!!!!!!!!!!!!!!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7):3%&gt;'8U2F&gt;GFD:6:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=V"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!!!!!!%!!!!!!!%!!!!!"1!91$$`````$G2S;8:F=F*F&gt;GFT;7^O!!!;1$$`````%':J=GVX98*F5G6W;8.J&lt;WY!!""!-0````]'&gt;G6O:'^S!!!/1$$`````"7VP:'6M!(Y!]=1$Y\)!!!!$'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@2'6W;7.F8UF%4CZM&gt;G.M98.T%EB(2F^%:8:J9W6@352/,G.U&lt;!!Q1&amp;!!"!!!!!%!!A!$(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!"!!!!!4`````````````````````!!!!"X6O;WZP&gt;WY!!!!(&gt;7ZL&lt;G^X&lt;A!!!!&gt;V&lt;GNO&lt;X&gt;O!!!!"X6O;WZP&gt;WY!!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7):3%&gt;'8U2F&gt;GFD:6:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=V"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!!!!"A!!!$2)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)[3%&gt;'8U2F&gt;GFD:6^3:8.F&gt;#ZM&gt;G.M98.T!!!!'%B(2F^%:8:J9W6@5G6T:81O&lt;(:D&lt;'&amp;T=Q!!!"N)2U:@2'6W;7.F8V.F&lt;':5:8.U,GRW9WRB=X-!!!!X3%&gt;'8U2F&gt;GFD:5*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC/EB(2F^%:8:J9W6@5W6M:F2F=X1O&lt;(:D&lt;'&amp;T=Q!!!"N)2U:@2'6W;7.F8V.F&lt;':5:8.U,GRW9WRB=X-!!!!73%&gt;'8U2F&gt;GFD:6^*2%YO&lt;(:D&lt;'&amp;T=Q</Val>

</String>

</Property>
	<Property Name="NI.LVClass.IsTransferClass" Type="Bool">false</Property>
	<Property Name="NI.LVClass.ParentClassLinkInfo" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!"C!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7):3%&gt;'8U2F&gt;GFD:6:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=V"53$!!!!!A!!%!!Q!!'5B(2F^%:8:J9W67;8.J&gt;'^S,GRW9WRB=X-!!!!!</Property>
	<Item Name="HGF_Device_IDN.ctl" Type="Class Private Data" URL="HGF_Device_IDN.ctl">
		<Property Name="NI.LibItem.Scope" Type="Int">2</Property>
	</Item>
	<Item Name="action.vi" Type="VI" URL="../action.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!(R!!!!#Q"/1(!!(A!!."N)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U2F&gt;GFD:6^*2%YO&lt;(:D&lt;'&amp;T=Q!!$EB(2F^%:8:J9W6@352/!!!%!!!!2%"Q!"Y!!#U63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;5B(2F^7;8.J&gt;'&amp;C&lt;'5O&lt;(:D&lt;'&amp;T=Q!.3%&gt;'8V:J=WFU97*M:1!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!$!!1!"2.F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!&amp;*!=!!?!!!U'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@2'6W;7.F8UF%4CZM&gt;G.M98.T!!!3:(6Q)%B(2F^%:8:J9W6@352/!!")1(!!(A!!,26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)63%&gt;'8V:J=WFU97*M:3ZM&gt;G.M98.T!"&amp;E&gt;8!A3%&gt;'8V:J=WFU97*M:1!71&amp;!!!Q!$!!1!"1FF=H*P=C"P&gt;81!8!$Q!"1!!!!"!!)!!1!"!!9!!1!"!!%!!1!"!!%!!1!"!!=!!1!)!!%!!1!*!Q!"%*)!!!!+!!!!!!!+!!!!!!!!!!!!!!!!!!!!!!#.!!!!$1)!!!!!$15!!!!"!!I!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">16777344</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1342841360</Property>
		<Property Name="NI.LibItem.Scope" Type="Int">3</Property>
	</Item>
	<Item Name="get_IDN.vi" Type="VI" URL="../get_IDN.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!(+!!!!$1"/1(!!(A!!."N)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U2F&gt;GFD:6^*2%YO&lt;(:D&lt;'&amp;T=Q!!$EB(2F^%:8:J9W6@352/!!!%!!!!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!A!$!!14:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1"31(!!(A!!."N)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U2F&gt;GFD:6^*2%YO&lt;(:D&lt;'&amp;T=Q!!%G2V=#")2U:@2'6W;7.F8UF%4A!!'%!Q`````QZE=GFW:8*3:8:J=WFP&lt;A!!'E!Q`````R"G;8*N&gt;W&amp;S:6*F&gt;GFT;7^O!!!11$$`````"H:F&lt;G2P=A!!$E!Q`````Q6N&lt;W2F&lt;!!71&amp;!!!Q!#!!-!"!FF=H*P=C"P&gt;81!=1$Q!"1!!!!"!!%!!1!"!!5!!1!"!!%!!1!"!!%!!1!"!!9!"Q!)!!E!#A!,!A!"%"!!!!!!!!!!!!!)!!!!!!!!!!!!!!!!!!!!!!!.!!E!#1!*!!E!$15!&amp;1!!!!!!!!!!!!!!!!!!!1!!!!!!!!!"!!Q!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1107821056</Property>
	</Item>
</LVClass>
